---------------------------------- 2012-08-06 22:15:25
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: proxy server
todo: exception prt.prtGenConn.run:prtGenConn.java:439 java.lang.IllegalStateException: Timer already cancelled. at java.util.Timer.sched:Timer.java:354/java.util.Timer.schedule:Timer.java:222/ip.ipIfc4arp.resetTimer:ipIfc4arp.java:147/ip.ipIfc4arp.setIPv4addr:ipIfc4arp.java:134/ip.ipIfc4.setIPv4addr:ipIfc4.java:127/cfg.cfgIfc.addrChanged:cfgIfc.java:978/clnt.clntDhcp4.changeAddress:clntDhcp4.java:227/clnt.clntDhcp4.sendKeepalive:clntDhcp4.java:371/clnt.clntDhcp4.datagramWork:clntDhcp4.java:258/prt.prtGenConn.internalWorker:prtGenConn.java:389/prt.prtGenConn.run:prtGenConn.java:429/java.lang.Thread.run:Thread.java:662/
---------------------------------- 2012-08-07 23:05:41
no todo: openssl as crypto hardware
no todo: encrypt within packHolder
qc pass: bgp nexthop peer
todo: rout-mcast02.tst: info cfg.cfgInit.executeSWcommands:cfgInit.java:315 15:java.lang.NullPointerException at pack.packPim.fillJoin:packPim.java:466/rtr.rtrPimIface.sendJoin:rtrPimIface.java:231/ip.ipFwdTab.joinOneGroup:ipFwdTab.java:515/ip.ipFwd.mcastAddFlood:ipFwd.java:426/user.userConfig.parseUpMcast:userConfig.java:1364/user.userConfig.doCmdIp4:userConfig.java:1502/user.userConfig.doGlobal:userConfig.java:600/user.userConfig.executeCommand:userConfig.java:209/cfg.cfgInit.executeSWcommands:cfgInit.java:313/cfg.cfgInit.doInit:cfgInit.java:403/cfg.cfgInit.doMain:cfgInit.java:496/router.main:router.java:17/
todo: encrypt within packHolder, openssl as crypto hardware
---------------------------------- 2012-09-01 13:44:59
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip in chain
no qc pass: dhcp
no work: dhcp
qc pass: point2point ethernet encapsulation
qc pass: more sources translation to interface
no work: rip in chain
no work: rip egress route filtering with prefixlist
todo: exception prt.prtGenConn.run:prtGenConn.java:439 java.lang.IllegalStateException: Timer already cancelled. at java.util.Timer.sched:Timer.java:354/java.util.Timer.schedule:Timer.java:222/ip.ipIfc4arp.resetTimer:ipIfc4arp.java:147/ip.ipIfc4arp.setIPv4addr:ipIfc4arp.java:134/ip.ipIfc4.setIPv4addr:ipIfc4.java:127/cfg.cfgIfc.addrChanged:cfgIfc.java:978/clnt.clntDhcp4.changeAddress:clntDhcp4.java:227/clnt.clntDhcp4.sendKeepalive:clntDhcp4.java:371/clnt.clntDhcp4.datagramWork:clntDhcp4.java:258/prt.prtGenConn.internalWorker:prtGenConn.java:389/prt.prtGenConn.run:prtGenConn.java:429/java.lang.Thread.run:Thread.java:662/
todo: rout-mcast02.tst: info cfg.cfgInit.executeSWcommands:cfgInit.java:315 15:java.lang.NullPointerException at pack.packPim.fillJoin:packPim.java:466/rtr.rtrPimIface.sendJoin:rtrPimIface.java:231/ip.ipFwdTab.joinOneGroup:ipFwdTab.java:515/ip.ipFwd.mcastAddFlood:ipFwd.java:426/user.userConfig.parseUpMcast:userConfig.java:1364/user.userConfig.doCmdIp4:userConfig.java:1502/user.userConfig.doGlobal:userConfig.java:600/user.userConfig.executeCommand:userConfig.java:209/cfg.cfgInit.executeSWcommands:cfgInit.java:313/cfg.cfgInit.doInit:cfgInit.java:403/cfg.cfgInit.doMain:cfgInit.java:496/router.main:router.java:17/
---------------------------------- 2012-09-01 18:59:12
no qc pass: rip egress route filtering with routemap
no work: rip egress route filtering with routemap
---------------------------------- 2012-09-02 17:27:45
no qc pass: rip with bfd
qc pass: dhcp
qc pass: interworking with packet over dtls
qc pass: ppp with packet over dtls
qc pass: rip in chain
qc pass: rip egress route filtering with prefixlist
no work: rip with bfd
---------------------------------- 2012-09-03 04:05:40
no qc pass: rip egress route filtering with prefixlist
no qc pass: dhcp
no work: dhcp
no work: rip egress route filtering with prefixlist
qc pass: rip with bfd
---------------------------------- 2012-09-03 10:38:26
qc pass: ppp with packet over tcp
qc pass: rip egress route filtering with routemap
---------------------------------- 2012-09-03 17:52:36
no qc pass: qos ingress exp set
no qc pass: macsec over hdlc
no qc pass: process redundancy
no work: process redundancy
no work: macsec over hdlc
no work: qos ingress exp set
qc pass: rip egress route filtering with prefixlist
---------------------------------- 2012-09-04 04:21:04
qc pass: process redundancy
qc pass: macsec over hdlc
qc pass: qos ingress exp set
---------------------------------- 2012-09-04 07:29:42
no todo: cross compiler tools for zzz
no todo: more packages, eg rtr.ospf, etc...
---------------------------------- 2012-09-04 14:18:35
qc pass: dhcp
qc pass: ppp with packet over tls
---------------------------------- 2012-09-04 17:24:43
qc pass: ppp with packet over txt
---------------------------------- 2012-09-05 16:35:06
no todo: configure buffer with commit: sh run all-on egy szovegszerkeszto...
no todo: rout-mcast02.tst: info cfg.cfgInit.executeSWcommands:cfgInit.java:315 15:java.lang.NullPointerException at pack.packPim.fillJoin:packPim.java:466/rtr.rtrPimIface.sendJoin:rtrPimIface.java:231/ip.ipFwdTab.joinOneGroup:ipFwdTab.java:515/ip.ipFwd.mcastAddFlood:ipFwd.java:426/user.userConfig.parseUpMcast:userConfig.java:1364/user.userConfig.doCmdIp4:userConfig.java:1502/user.userConfig.doGlobal:userConfig.java:600/user.userConfig.executeCommand:userConfig.java:209/cfg.cfgInit.executeSWcommands:cfgInit.java:313/cfg.cfgInit.doInit:cfgInit.java:403/cfg.cfgInit.doMain:cfgInit.java:496/router.main:router.java:17/
no todo: exception prt.prtGenConn.run:prtGenConn.java:439 java.lang.IllegalStateException: Timer already cancelled. at java.util.Timer.sched:Timer.java:354/java.util.Timer.schedule:Timer.java:222/ip.ipIfc4arp.resetTimer:ipIfc4arp.java:147/ip.ipIfc4arp.setIPv4addr:ipIfc4arp.java:134/ip.ipIfc4.setIPv4addr:ipIfc4.java:127/cfg.cfgIfc.addrChanged:cfgIfc.java:978/clnt.clntDhcp4.changeAddress:clntDhcp4.java:227/clnt.clntDhcp4.sendKeepalive:clntDhcp4.java:371/clnt.clntDhcp4.datagramWork:clntDhcp4.java:258/prt.prtGenConn.internalWorker:prtGenConn.java:389/prt.prtGenConn.run:prtGenConn.java:429/java.lang.Thread.run:Thread.java:662/
qc pass: ppp with packet over txtls
todo: configure buffer with commit
---------------------------------- 2012-09-18 13:46:24
no qc pass: tls test
no qc pass: ssh test
no qc pass: macsec over tunnel
no qc pass: macsec over atmsar
no qc pass: macsec over atmdxi
no qc pass: macsec over framerelay
no qc pass: macsec over ppp
no qc pass: macsec over hdlc
no qc pass: macsec over ethernet bridge
no qc pass: macsec over ethernet vlan
no qc pass: macsec over ethernet
no qc pass: ike2 with aes256
no qc pass: ike2 with aes192
no qc pass: ike1 with aes256
no qc pass: ike1 with aes192
no qc pass: dtls test
no qc pass: ppp over tls
no qc pass: ppp with packet over txtls
no qc pass: ppp with packet over tls
no qc pass: ppp with packet over dtls
no work: ppp with packet over dtls
no work: ppp with packet over tls
no work: ppp with packet over txtls
no work: ppp over tls
no work: dtls test
no work: ike1 with aes192
no work: ike1 with aes256
no work: ike2 with aes192
no work: ike2 with aes256
no work: macsec over ethernet
no work: macsec over ethernet vlan
no work: macsec over ethernet bridge
no work: macsec over hdlc
no work: macsec over ppp
no work: macsec over framerelay
no work: macsec over atmdxi
no work: macsec over atmsar
no work: macsec over tunnel
no work: ssh test
no work: tls test
---------------------------------- 2012-10-15 19:48:19
qc pass: ppp with packet over dtls
qc pass: ppp with packet over tls
qc pass: ppp with packet over txtls
qc pass: ppp over tls
qc pass: dtls test
qc pass: ike1 with aes192
qc pass: ike1 with aes256
qc pass: ike2 with aes192
qc pass: ike2 with aes256
qc pass: macsec over ethernet
qc pass: macsec over ethernet vlan
qc pass: macsec over ethernet bridge
qc pass: macsec over hdlc
qc pass: macsec over ppp
qc pass: macsec over framerelay
qc pass: macsec over atmdxi
qc pass: macsec over atmsar
qc pass: macsec over tunnel
qc pass: ssh test
qc pass: tls test
---------------------------------- 2012-10-16 07:41:43
no todo: ip inspect with local termination and proxyprofile transport
qc pass: telnet inspection
---------------------------------- 2012-10-16 15:59:34
no qc pass: rip metric
no work: rip metric
---------------------------------- 2012-10-23 01:16:02
qc pass: rip metric
---------------------------------- 2012-10-25 22:38:56
no qc pass: macsec over framerelay
no qc pass: macsec over ppp
no work: macsec over ppp
no work: macsec over framerelay
---------------------------------- 2012-10-30 23:20:16
qc pass: macsec over ppp
---------------------------------- 2012-11-01 01:04:40
qc pass: macsec over framerelay
---------------------------------- 2012-11-08 20:14:45
no todo: configure buffer with commit
no qc pass: macsec over framerelay
no work: macsec over framerelay
---------------------------------- 2012-11-14 22:09:31
qc pass: macsec over framerelay
---------------------------------- 2012-11-21 23:19:20
no todo: dmz-link-bw bgp neighbor command
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf point2multipoint connection
no qc pass: isis chain of broadcast nets
no qc pass: lapb mod32768
no work: lapb mod32768
no work: isis chain of broadcast nets
no work: ospf point2multipoint connection
no work: ospf point2point chain
no work: ospf broadcast chain
---------------------------------- 2012-11-22 18:11:21
qc pass: lapb mod32768
qc pass: isis chain of broadcast nets
qc pass: ospf point2multipoint connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
---------------------------------- 2012-11-27 14:11:29
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
---------------------------------- 2012-11-27 17:31:44
no qc pass: rip metric
no qc pass: rip in chain
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: redistribution with pvrp
no work: rip in chain
no work: rip metric
---------------------------------- 2012-11-28 21:54:31
qc pass: pvrp authentication
qc pass: rip in chain
---------------------------------- 2012-11-29 03:22:39
no qc pass: rip in chain
no work: rip in chain
qc pass: rip metric
---------------------------------- 2012-11-29 20:21:36
no qc pass: rip metric
no work: rip metric
---------------------------------- 2012-12-01 07:18:50
qc pass: rip metric
---------------------------------- 2012-12-01 14:39:11
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
---------------------------------- 2012-12-02 00:20:22
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
no qc pass: bgp nexthop peer
no qc pass: bgp nexthop self
no qc pass: bgp override as
no qc pass: bgp remove private as
no qc pass: bgp allow as in
no qc pass: bgp aspath check
no qc pass: bgp enforce first as
no qc pass: bgp route server
no qc pass: vpns over ibgp
no qc pass: vpns over ebgp
no qc pass: ebgp with bfd
no qc pass: ibgp with labels
no qc pass: ebgp with labels
no qc pass: bgp filtering with extended community
no qc pass: bgp origin vs metric
no qc pass: bgp aspath vs origin
no qc pass: bgp locpref vs aspath
no qc pass: bgp metric
no qc pass: bgp origin
no qc pass: bgp aspath
no qc pass: bgp locpref
no qc pass: bgp filtering with aspath
no qc pass: bgp filtering with standard community
no qc pass: bgp filtering with metric
no qc pass: bgp filtering with origin
no qc pass: bgp filtering with locpref
no qc pass: bgp egress route filtering with routemap
no qc pass: bgp ingress route filtering with routemap
no qc pass: bgp egress route filtering with prefixlist
no qc pass: bgp ingress route filtering with prefixlist
no qc pass: bgp default route
no qc pass: ibgp with long as number
no qc pass: ebgp with long as number
no qc pass: ibgp with mpls
no qc pass: ibgp over loopback
no qc pass: ebgp over loopback
no qc pass: ibgp rr in subnet
no qc pass: ibgp fullmesh in subnet
no qc pass: ibgp in subnet
no qc pass: confed bgp in subnet
no qc pass: ebgp in subnet
no qc pass: ibgp in chain
no qc pass: confed bgp in chain
no qc pass: ebgp in chain
no qc pass: qos egress exp set
no qc pass: qos ingress exp set
no qc pass: qos cos set
no qc pass: qos egress prec set
no qc pass: qos ingress prec set
no qc pass: qos ingress dscp set
no qc pass: qos ingress tos set
no qc pass: qos egress acl matcher
no qc pass: qos ingress acl matcher
no qc pass: qos egress prec matcher
no qc pass: qos ingress prec matcher
no qc pass: qos egress dscp matcher
no qc pass: qos egress length matcher
no qc pass: qos egress shaper action
no qc pass: qos ingress shaper action
no qc pass: qos egress bandwidth action
no qc pass: qos ingress bandwidth action
no qc pass: qos egress priority action
no qc pass: qos ingress priority action
no qc pass: qos egress policer action
no qc pass: qos ingress policer action
no qc pass: qos egress drop action
no qc pass: qos ingress drop action
no qc pass: qos egress transmit action
no qc pass: qos ingress transmit action
no work: qos ingress transmit action
no work: qos egress transmit action
no work: qos ingress drop action
no work: qos egress drop action
no work: qos ingress policer action
no work: qos egress policer action
no work: qos ingress priority action
no work: qos egress priority action
no work: qos ingress bandwidth action
no work: qos egress bandwidth action
no work: qos ingress shaper action
no work: qos egress shaper action
no work: qos egress length matcher
no work: qos egress dscp matcher
no work: qos ingress prec matcher
no work: qos egress prec matcher
no work: qos ingress acl matcher
no work: qos egress acl matcher
no work: qos ingress tos set
no work: qos ingress dscp set
no work: qos ingress prec set
no work: qos egress prec set
no work: qos cos set
no work: qos ingress exp set
no work: qos egress exp set
no work: ebgp in chain
no work: confed bgp in chain
no work: ibgp in chain
no work: ebgp in subnet
no work: confed bgp in subnet
no work: ibgp in subnet
no work: ibgp fullmesh in subnet
no work: ibgp rr in subnet
no work: ebgp over loopback
no work: ibgp over loopback
no work: ibgp with mpls
no work: ebgp with long as number
no work: ibgp with long as number
no work: bgp default route
no work: bgp ingress route filtering with prefixlist
no work: bgp egress route filtering with prefixlist
no work: bgp ingress route filtering with routemap
no work: bgp egress route filtering with routemap
no work: bgp filtering with locpref
no work: bgp filtering with origin
no work: bgp filtering with metric
no work: bgp filtering with standard community
no work: bgp filtering with aspath
no work: bgp locpref
no work: bgp aspath
no work: bgp origin
no work: bgp metric
no work: bgp locpref vs aspath
no work: bgp aspath vs origin
no work: bgp origin vs metric
no work: bgp filtering with extended community
no work: ebgp with labels
no work: ibgp with labels
no work: ebgp with bfd
no work: vpns over ebgp
no work: vpns over ibgp
no work: bgp route server
no work: bgp enforce first as
no work: bgp aspath check
no work: bgp allow as in
no work: bgp remove private as
no work: bgp override as
no work: bgp nexthop self
no work: bgp nexthop peer
no work: vpls over ebgp
no work: vpls over ibgp
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp egress route filtering with prefixlist
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
---------------------------------- 2012-12-04 22:08:29
qc pass: qos ingress transmit action
qc pass: qos egress transmit action
qc pass: qos ingress drop action
qc pass: qos egress drop action
qc pass: qos ingress policer action
qc pass: qos egress policer action
qc pass: qos ingress priority action
qc pass: qos egress priority action
qc pass: qos ingress bandwidth action
qc pass: qos egress bandwidth action
qc pass: qos ingress shaper action
qc pass: qos egress shaper action
qc pass: qos egress length matcher
qc pass: qos egress dscp matcher
qc pass: qos ingress prec matcher
qc pass: qos egress prec matcher
qc pass: qos ingress acl matcher
qc pass: qos egress acl matcher
qc pass: qos ingress tos set
qc pass: qos ingress dscp set
qc pass: qos ingress prec set
qc pass: qos egress prec set
qc pass: qos cos set
qc pass: qos ingress exp set
qc pass: qos egress exp set
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
---------------------------------- 2012-12-07 23:17:11
qc pass: rip in chain
---------------------------------- 2012-12-13 19:04:53
no todo: capture on tunnel interface
---------------------------------- 2012-12-24 01:45:35
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2012-12-24 05:32:50
qc pass: rip in chain
---------------------------------- 2012-12-28 09:04:53
no qc pass: rip metric
no work: rip metric
---------------------------------- 2012-12-31 18:39:09
qc pass: rip metric
---------------------------------- 2013-01-03 13:11:08
no todo: range for http server
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2013-01-03 20:20:00
qc pass: rip in chain
---------------------------------- 2013-01-12 21:02:02
no qc pass: rip metric
no qc pass: rip in chain
no work: rip in chain
no work: rip metric
---------------------------------- 2013-01-13 11:44:59
qc pass: rip in chain
qc pass: rip metric
---------------------------------- 2013-01-17 20:59:57
no qc pass: rip in chain
no work: rip in chain
todo: traceroute
---------------------------------- 2013-01-26 15:52:02
no todo: encrypt within packHolder, openssl as crypto hardware
no qc pass: ppp over stun
no work: ppp over stun
qc pass: rip in chain
---------------------------------- 2013-01-27 08:39:43
no qc pass: rip in chain
qc pass: ppp over stun
no work: rip in chain
---------------------------------- 2013-01-28 00:15:57
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip on one subnet
no work: rip on one subnet
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
---------------------------------- 2013-01-28 06:21:50
qc pass: rip on one subnet
qc pass: rip in chain
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip with bfd
---------------------------------- 2013-01-28 10:04:03
qc pass: rip metric
---------------------------------- 2013-01-29 22:36:06
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2013-01-30 07:54:27
no todo: traceroute
qc pass: rip in chain
---------------------------------- 2013-02-03 17:02:02
no todo: igmp stack
qc pass: multicast routing with igmp/mld
---------------------------------- 2013-02-04 21:00:28
no qc pass: rip in chain
qc pass: multicast routing with mdlp
no work: rip in chain
---------------------------------- 2013-02-05 08:39:32
no qc pass: rip metric
no qc pass: multicast routing with mdlp
no qc pass: bridged ethernet over bridge
no qc pass: bridge with spantree
no qc pass: bridged ethernet over gre
no qc pass: bridged ethernet over atmsar
no qc pass: bridged ethernet over atmdxi
no qc pass: bridged ethernet over framerelay
no qc pass: bridged ethernet over ppp
no qc pass: bridged ethernet over hdlc
no qc pass: star bridged ethernet
no qc pass: chain bridged ethernet vlan
no work: chain bridged ethernet vlan
no work: star bridged ethernet
no work: bridged ethernet over hdlc
no work: bridged ethernet over ppp
no work: bridged ethernet over framerelay
no work: bridged ethernet over atmdxi
no work: bridged ethernet over atmsar
no work: bridged ethernet over gre
no work: bridge with spantree
no work: bridged ethernet over bridge
qc pass: multicast routing with mldp
qc pass: rip in chain
no work: rip metric
---------------------------------- 2013-02-05 12:04:09
no qc pass: rip in chain
qc pass: chain bridged ethernet vlan
qc pass: star bridged ethernet
qc pass: bridged ethernet over hdlc
qc pass: bridged ethernet over ppp
qc pass: bridged ethernet over framerelay
qc pass: bridged ethernet over atmdxi
qc pass: bridged ethernet over atmsar
qc pass: bridged ethernet over gre
qc pass: bridge with spantree
qc pass: bridged ethernet over bridge
no work: rip in chain
qc pass: rip metric
---------------------------------- 2013-02-05 19:04:34
qc pass: rip in chain
---------------------------------- 2013-02-06 12:38:37
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2013-02-06 17:06:42
no qc pass: tacacs server
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp tls encryption
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with routemap
no qc pass: pvrp ingress route filtering with routemap
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp ingress route filtering with prefixlist
no qc pass: pvrp address suppression
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: pvrp point2point connection
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with mldp
no qc pass: multicast routing with igmp/mld
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis authentication
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over gre
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
no qc pass: bgp nexthop peer
no qc pass: bgp nexthop self
no qc pass: bgp override as
no qc pass: bgp remove private as
no qc pass: bgp allow as in
no qc pass: bgp aspath check
no qc pass: bgp enforce first as
no work: bgp enforce first as
no work: bgp aspath check
no work: bgp allow as in
no work: bgp remove private as
no work: bgp override as
no work: bgp nexthop self
no work: bgp nexthop peer
no work: vpls over ebgp
no work: vpls over ibgp
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis over gre
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis authentication
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: multicast routing with igmp/mld
no work: multicast routing with mldp
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: pvrp point2point connection
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp address suppression
no work: pvrp ingress route filtering with prefixlist
no work: pvrp egress route filtering with prefixlist
no work: pvrp ingress route filtering with routemap
no work: pvrp egress route filtering with routemap
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: pvrp tls encryption
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
no work: tacacs server
---------------------------------- 2013-02-06 23:49:07
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis over gre
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis authentication
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: multicast routing with igmp/mld
qc pass: multicast routing with mldp
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
qc pass: tacacs server
---------------------------------- 2013-02-07 08:17:15
qc pass: rip in chain
---------------------------------- 2013-02-07 21:22:07
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2013-02-08 16:08:15
no qc pass: rip metric
no work: rip metric
---------------------------------- 2013-02-09 08:11:20
qc pass: rip metric
---------------------------------- 2013-02-12 13:26:36
qc pass: rip in chain
---------------------------------- 2013-02-13 15:27:50
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2013-02-14 18:58:30
no qc pass: rip metric
no work: rip metric
---------------------------------- 2013-02-15 07:55:03
qc pass: rip in chain
qc pass: rip metric
---------------------------------- 2013-02-15 14:02:56
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2013-02-15 18:32:31
no qc pass: rip metric
qc pass: rip in chain
no work: rip metric
---------------------------------- 2013-02-16 08:33:35
no qc pass: rip in chain
no work: rip in chain
qc pass: rip metric
---------------------------------- 2013-02-16 18:21:57
qc pass: rip in chain
---------------------------------- 2013-02-17 13:41:52
no qc pass: rip metric
no work: rip metric
---------------------------------- 2013-02-17 18:50:32
no qc pass: rip in chain
no work: rip in chain
qc pass: rip metric
---------------------------------- 2013-02-17 22:03:25
no qc pass: rip metric
no qc pass: lapb mod8
no work: lapb mod8
no work: rip metric
---------------------------------- 2013-02-18 11:05:41
qc pass: lapb mod8
qc pass: rip metric
---------------------------------- 2013-02-18 17:05:54
qc pass: rip in chain
---------------------------------- 2013-02-19 09:37:50
no qc pass: rip in chain
no work: rip in chain
---------------------------------- 2013-02-21 12:16:27
todo: eigrp http://www.ietf.org/staging/draft-savage-eigrp-00.txt
---------------------------------- 2013-02-25 13:48:08
no qc pass: lapb mod128
no work: lapb mod128
qc pass: rip in chain
---------------------------------- 2013-02-25 19:11:59
qc pass: lapb mod128
---------------------------------- 2013-02-26 20:59:27
no qc pass: lapb mod32768
no work: lapb mod32768
---------------------------------- 2013-02-27 08:22:30
qc pass: lapb mod32768
---------------------------------- 2013-03-01 09:57:46
no qc pass: rip metric
no work: rip metric
---------------------------------- 2013-03-01 13:59:33
qc pass: rip metric
---------------------------------- 2013-03-02 22:59:19
no qc pass: lapb mod128
no work: lapb mod128
---------------------------------- 2013-03-03 12:22:35
qc pass: lapb mod128
---------------------------------- 2013-03-09 16:19:05
no todo: smallservers clients
no todo: show isis/ospf/rip nei display neighbor state
no todo: eigrp http://www.ietf.org/staging/draft-savage-eigrp-00.txt
qc pass: eigrp point2point connection
qc pass: eigrp point2multipoint connection
qc pass: eigrp point2point chain
qc pass: eigrp delay
qc pass: eigrp address suppression
qc pass: eigrp ingress route filtering with prefixlist
qc pass: eigrp egress route filtering with prefixlist
qc pass: eigrp ingress route filtering with routemap
qc pass: eigrp egress route filtering with routemap
qc pass: eigrp default route
qc pass: eigrp with bfd
---------------------------------- 2013-03-09 20:19:31
no qc pass: lapb mod8
no work: lapb mod8
qc pass: redistribution with eigrp
---------------------------------- 2013-03-10 09:26:23
qc pass: lapb mod8
---------------------------------- 2013-03-18 13:44:54
no todo: config exclusive
no todo: synchronous modulator
todo: sctp
---------------------------------- 2013-03-24 15:55:47
no todo: sctp
no qc pass: lapb mod32768
no work: lapb mod32768
---------------------------------- 2013-03-24 19:09:37
qc pass: lapb mod32768
---------------------------------- 2013-03-25 14:28:39
no qc pass: lapb mod128
no work: lapb mod128
---------------------------------- 2013-03-25 20:27:56
no qc pass: lapb mod32768
qc pass: lapb mod128
no work: lapb mod32768
---------------------------------- 2013-03-25 23:49:15
no qc pass: lapb mod8
no work: lapb mod8
---------------------------------- 2013-03-26 07:52:14
qc pass: lapb mod32768
---------------------------------- 2013-03-28 10:45:48
qc pass: lapb mod8
---------------------------------- 2013-04-06 13:09:41
qc pass: ingress bridged access list
qc pass: egress bridged access list
---------------------------------- 2013-04-10 11:35:21
no todo: dhcp6 server, client
no todo: dhcp4 relay support
no qc pass: lapb mod128
no work: lapb mod128
todo: dhcp relay support
---------------------------------- 2013-04-10 15:07:28
qc pass: lapb mod128
---------------------------------- 2013-05-11 12:22:47
no qc pass: tacacs server
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip in chain
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with eigrp
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp tls encryption
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with routemap
no qc pass: pvrp ingress route filtering with routemap
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp ingress route filtering with prefixlist
no qc pass: pvrp address suppression
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: pvrp point2point connection
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with mldp
no qc pass: multicast routing with igmp/mld
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis authentication
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over gre
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: eigrp with bfd
no qc pass: eigrp default route
no qc pass: eigrp egress route filtering with routemap
no qc pass: eigrp ingress route filtering with routemap
no qc pass: eigrp egress route filtering with prefixlist
no work: eigrp egress route filtering with prefixlist
no work: eigrp ingress route filtering with routemap
no work: eigrp egress route filtering with routemap
no work: eigrp default route
no work: eigrp with bfd
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis over gre
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis authentication
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: multicast routing with igmp/mld
no work: multicast routing with mldp
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: pvrp point2point connection
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp address suppression
no work: pvrp ingress route filtering with prefixlist
no work: pvrp egress route filtering with prefixlist
no work: pvrp ingress route filtering with routemap
no work: pvrp egress route filtering with routemap
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: pvrp tls encryption
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution with eigrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip in chain
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
no work: tacacs server
---------------------------------- 2013-05-11 15:26:15
qc pass: eigrp egress route filtering with prefixlist
qc pass: eigrp ingress route filtering with routemap
qc pass: eigrp egress route filtering with routemap
qc pass: eigrp default route
qc pass: eigrp with bfd
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis over gre
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis authentication
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: multicast routing with igmp/mld
qc pass: multicast routing with mldp
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution with eigrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip in chain
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
qc pass: tacacs server
---------------------------------- 2013-05-19 16:08:57
qc pass: cross connect hdlc interfaces
qc pass: cross connect ppp interfaces
qc pass: cross connect lapb interfaces
qc pass: cross connect framerelay interfaces
qc pass: cross connect atmdxi interfaces
qc pass: cross connect ethernet interfaces
---------------------------------- 2013-06-11 20:56:16
no todo: show isis/ospf/rip interface
---------------------------------- 2013-06-23 18:54:02
todo: flash upgra tftp://z/
---------------------------------- 2013-07-21 07:54:57
no todo: flash upgra tftp://z/
qc pass: ipv4-ipv6 protocol translation
---------------------------------- 2013-07-26 19:50:49
qc pass: pim over ipv4
qc pass: pim over ipv6
qc pass: pim over pim
qc pass: pim over loopback
---------------------------------- 2013-08-08 10:07:56
qc pass: ppp with local authentication
qc pass: ppp with radius authentication
qc pass: ppp with tacacs authentication
qc pass: ppp with pap authentication
qc pass: ppp with chap authentication
qc pass: ppp with eap authentication
---------------------------------- 2013-10-08 09:01:59
qc pass: loadbalancing bundle
todo: child router processes
---------------------------------- 2013-10-18 11:00:40
qc pass: ppp over l2tp3
qc pass: ppp over authenticated l2tp2
qc pass: ppp over authenticated l2tp3
qc pass: ppp over authenticated l2tp3
todo: interface template
---------------------------------- 2013-10-20 09:05:09
no todo: interface template
---------------------------------- 2013-10-21 16:06:37
no todo: bgp parameter container
qc pass: bgp peer template
qc pass: bgp listen
qc pass: eigrp peer template
qc pass: isis peer template
qc pass: ospf peer template
qc pass: pvrp peer template
qc pass: rip peer template
---------------------------------- 2013-10-22 12:53:52
qc pass: ppp over l2tp3 server
qc pass: ppp over authenticated l2tp3 server
---------------------------------- 2013-10-23 20:52:47
no todo: child router processes
---------------------------------- 2013-10-29 17:13:01
qc pass: ppp over l2f
qc pass: ppp over authenticated l2f
---------------------------------- 2013-11-10 02:27:05
todo: more interactive tools
todo: interactive, colorized diff cli show extension
todo: help for interactive tools
---------------------------------- 2013-12-07 13:03:05
no todo: help for interactive tools
no todo: interactive, colorized diff cli show extension
---------------------------------- 2013-12-17 16:20:57
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
no work: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: pvrp peer template
todo: vpnized browser (xul)
todo: trustpoint for certificates
todo: more level of config sections
todo: tab for deb pro o?-->ospf[4/6]
todo: interface name tabbing
todo: show upgrade
todo: reenabling of routing protocols fails
todo: int eth1/int eth2
todo: dhcp relay support
todo: sslvpn client, server
todo: dlsw client, server
todo: tcp selective ack
todo: xot, x75 switching
todo: ipx, spx switching
todo: preallocate qos buffers
todo: lisp4, lisp6
todo: nhrp4, nhrp6
todo: l2vpn for isis
todo: hip (rfc4423)
todo: more show commands
todo: more clear commands
todo: more interactive tools
todo: igmp4/6 snoop, pim4/6 snoop for bridging
todo: multilink ppp, fr
todo: x25
todo: default vrf for show commands
---------------------------------- 2013-12-17 16:28:12
qc pass: pvrp metric
---------------------------------- 2014-01-03 23:27:08
no qc pass: tacacs server
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip peer template
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip in chain
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with eigrp
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp peer template
no qc pass: pvrp tls encryption
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with routemap
no qc pass: pvrp ingress route filtering with routemap
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp ingress route filtering with prefixlist
no qc pass: pvrp address suppression
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: pvrp point2point connection
no qc pass: ospf peer template
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with mldp
no qc pass: multicast routing with igmp/mld
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis peer template
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis authentication
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over gre
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: eigrp peer template
no qc pass: eigrp with bfd
no qc pass: eigrp default route
no qc pass: eigrp egress route filtering with routemap
no qc pass: eigrp ingress route filtering with routemap
no qc pass: eigrp egress route filtering with prefixlist
no qc pass: eigrp ingress route filtering with prefixlist
no qc pass: eigrp address suppression
no qc pass: eigrp delay
no qc pass: eigrp point2point chain
no qc pass: eigrp point2multipoint connection
no qc pass: eigrp point2point connection
no qc pass: bgp listen
no qc pass: bgp peer template
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
no qc pass: bgp nexthop peer
no qc pass: bgp nexthop self
no qc pass: bgp override as
no qc pass: bgp remove private as
no qc pass: bgp allow as in
no qc pass: bgp aspath check
no qc pass: bgp enforce first as
no qc pass: bgp route server
no qc pass: vpns over ibgp
no qc pass: vpns over ebgp
no qc pass: ebgp with bfd
no qc pass: ibgp with labels
no qc pass: ebgp with labels
no qc pass: bgp filtering with extended community
no qc pass: bgp origin vs metric
no qc pass: bgp aspath vs origin
no qc pass: bgp locpref vs aspath
no qc pass: bgp metric
no qc pass: bgp origin
no qc pass: bgp aspath
no qc pass: bgp locpref
no qc pass: bgp filtering with aspath
no qc pass: bgp filtering with standard community
no qc pass: bgp filtering with metric
no qc pass: bgp filtering with origin
no qc pass: bgp filtering with locpref
no qc pass: bgp egress route filtering with routemap
no qc pass: bgp ingress route filtering with routemap
no qc pass: bgp egress route filtering with prefixlist
no qc pass: bgp ingress route filtering with prefixlist
no qc pass: bgp default route
no qc pass: ibgp with long as number
no qc pass: ebgp with long as number
no qc pass: ibgp with mpls
no qc pass: ibgp over loopback
no qc pass: ebgp over loopback
no qc pass: ibgp rr in subnet
no qc pass: ibgp fullmesh in subnet
no qc pass: ibgp in subnet
no qc pass: confed bgp in subnet
no qc pass: ebgp in subnet
no qc pass: ibgp in chain
no qc pass: confed bgp in chain
no qc pass: ebgp in chain
no qc pass: qos egress exp set
no qc pass: qos ingress exp set
no qc pass: qos cos set
no qc pass: qos egress prec set
no qc pass: qos ingress prec set
no qc pass: qos egress dscp set
no qc pass: qos ingress dscp set
no qc pass: qos egress tos set
no qc pass: qos ingress tos set
no qc pass: qos ingress qosgroup set
no qc pass: qos egress matcher on bridged traffic
no qc pass: qos ingress matcher on bridged traffic
no qc pass: qos egress ethertype matcher
no qc pass: qos ingress ethertype matcher
no qc pass: qos egress acl matcher
no qc pass: qos ingress acl matcher
no qc pass: qos egress prec matcher
no qc pass: qos ingress prec matcher
no qc pass: qos egress dscp matcher
no qc pass: qos ingress dscp matcher
no qc pass: qos egress tos matcher
no qc pass: qos ingress tos matcher
no qc pass: qos egress length matcher
no qc pass: qos ingress length matcher
no qc pass: qos egress hierarchical action
no qc pass: qos ingress hierarchical action
no qc pass: qos egress shaper action
no qc pass: qos ingress shaper action
no qc pass: qos egress bandwidth action
no qc pass: qos ingress bandwidth action
no qc pass: qos egress priority action
no qc pass: qos ingress priority action
no qc pass: qos egress policer action
no qc pass: qos ingress policer action
no qc pass: qos egress drop action
no qc pass: qos ingress drop action
no qc pass: qos egress transmit action
no qc pass: qos ingress transmit action
no qc pass: cross connect interworking with erspan
no qc pass: cross connect interworking with vxlan
no qc pass: cross connect interworking with packet over udp
no qc pass: cross connect with erspan
no qc pass: cross connect with vxlan
no qc pass: cross connect with packet over udp
no qc pass: cross connect with pwe over mpls
no qc pass: p2mp te tail+mid
no qc pass: p2mp te
no qc pass: ldp and te
no qc pass: pwe over te
no qc pass: ldp over te
no qc pass: te in chain
no qc pass: te over gre
no qc pass: te over atmdxi
no qc pass: te over framerelay
no qc pass: te over ppp
no qc pass: te over hdlc
no qc pass: te over ethernet bridge
no qc pass: te over ethernet vlan
no qc pass: te over ethernet
no qc pass: tunnel interface with mpls
no qc pass: vlan tunneling with mpls
no qc pass: ethernet tunneling with mpls
no qc pass: atmdxi tunneling with mpls
no qc pass: framerelay tunneling with mpls
no qc pass: lapb tunneling with mpls
no qc pass: ppp tunneling with mpls
no qc pass: hdlc tunneling with mpls
no qc pass: interworking between l2tp3 and ethernet over mpls
no qc pass: multipoint ethernet over mpls
no qc pass: vlan over mpls
no qc pass: ethernet over mpls
no qc pass: port mode ppp over mpls
no qc pass: atmdxi over mpls
no qc pass: framerelay over mpls
no qc pass: lapb over mpls
no qc pass: hdlc over mpls
no qc pass: ppp over mpls
no qc pass: mp2mp ldp tunnel mid+head
no qc pass: mp2mp ldp tunnel
no qc pass: p2mp ldp tunnel head+mid
no qc pass: p2mp ldp tunnel
no qc pass: p2p ldp tunnel
no qc pass: ldp over hub and spoke subnet
no qc pass: ldp over broadcast subnet
no qc pass: ldp over gre
no qc pass: ldp over atmdxi
no qc pass: ldp over framerelay
no qc pass: ldp over ppp
no qc pass: ldp over hdlc
no qc pass: ldp over ethernet bridge
no qc pass: ldp over ethernet vlan
no qc pass: ldp over ethernet
no work: ldp over ethernet
no work: ldp over ethernet vlan
no work: ldp over ethernet bridge
no work: ldp over hdlc
no work: ldp over ppp
no work: ldp over framerelay
no work: ldp over atmdxi
no work: ldp over gre
no work: ldp over broadcast subnet
no work: ldp over hub and spoke subnet
no work: p2p ldp tunnel
no work: p2mp ldp tunnel
no work: p2mp ldp tunnel head+mid
no work: mp2mp ldp tunnel
no work: mp2mp ldp tunnel mid+head
no work: ppp over mpls
no work: hdlc over mpls
no work: lapb over mpls
no work: framerelay over mpls
no work: atmdxi over mpls
no work: port mode ppp over mpls
no work: ethernet over mpls
no work: vlan over mpls
no work: multipoint ethernet over mpls
no work: interworking between l2tp3 and ethernet over mpls
no work: hdlc tunneling with mpls
no work: ppp tunneling with mpls
no work: lapb tunneling with mpls
no work: framerelay tunneling with mpls
no work: atmdxi tunneling with mpls
no work: ethernet tunneling with mpls
no work: vlan tunneling with mpls
no work: tunnel interface with mpls
no work: te over ethernet
no work: te over ethernet vlan
no work: te over ethernet bridge
no work: te over hdlc
no work: te over ppp
no work: te over framerelay
no work: te over atmdxi
no work: te over gre
no work: te in chain
no work: ldp over te
no work: pwe over te
no work: ldp and te
no work: p2mp te
no work: p2mp te tail+mid
no work: cross connect with pwe over mpls
no work: cross connect with packet over udp
no work: cross connect with vxlan
no work: cross connect with erspan
no work: cross connect interworking with packet over udp
no work: cross connect interworking with vxlan
no work: cross connect interworking with erspan
no work: qos ingress transmit action
no work: qos egress transmit action
no work: qos ingress drop action
no work: qos egress drop action
no work: qos ingress policer action
no work: qos egress policer action
no work: qos ingress priority action
no work: qos egress priority action
no work: qos ingress bandwidth action
no work: qos egress bandwidth action
no work: qos ingress shaper action
no work: qos egress shaper action
no work: qos ingress hierarchical action
no work: qos egress hierarchical action
no work: qos ingress length matcher
no work: qos egress length matcher
no work: qos ingress tos matcher
no work: qos egress tos matcher
no work: qos ingress dscp matcher
no work: qos egress dscp matcher
no work: qos ingress prec matcher
no work: qos egress prec matcher
no work: qos ingress acl matcher
no work: qos egress acl matcher
no work: qos ingress ethertype matcher
no work: qos egress ethertype matcher
no work: qos ingress matcher on bridged traffic
no work: qos egress matcher on bridged traffic
no work: qos ingress qosgroup set
no work: qos ingress tos set
no work: qos egress tos set
no work: qos ingress dscp set
no work: qos egress dscp set
no work: qos ingress prec set
no work: qos egress prec set
no work: qos cos set
no work: qos ingress exp set
no work: qos egress exp set
no work: ebgp in chain
no work: confed bgp in chain
no work: ibgp in chain
no work: ebgp in subnet
no work: confed bgp in subnet
no work: ibgp in subnet
no work: ibgp fullmesh in subnet
no work: ibgp rr in subnet
no work: ebgp over loopback
no work: ibgp over loopback
no work: ibgp with mpls
no work: ebgp with long as number
no work: ibgp with long as number
no work: bgp default route
no work: bgp ingress route filtering with prefixlist
no work: bgp egress route filtering with prefixlist
no work: bgp ingress route filtering with routemap
no work: bgp egress route filtering with routemap
no work: bgp filtering with locpref
no work: bgp filtering with origin
no work: bgp filtering with metric
no work: bgp filtering with standard community
no work: bgp filtering with aspath
no work: bgp locpref
no work: bgp aspath
no work: bgp origin
no work: bgp metric
no work: bgp locpref vs aspath
no work: bgp aspath vs origin
no work: bgp origin vs metric
no work: bgp filtering with extended community
no work: ebgp with labels
no work: ibgp with labels
no work: ebgp with bfd
no work: vpns over ebgp
no work: vpns over ibgp
no work: bgp route server
no work: bgp enforce first as
no work: bgp aspath check
no work: bgp allow as in
no work: bgp remove private as
no work: bgp override as
no work: bgp nexthop self
no work: bgp nexthop peer
no work: vpls over ebgp
no work: vpls over ibgp
no work: bgp peer template
no work: bgp listen
no work: eigrp point2point connection
no work: eigrp point2multipoint connection
no work: eigrp point2point chain
no work: eigrp delay
no work: eigrp address suppression
no work: eigrp ingress route filtering with prefixlist
no work: eigrp egress route filtering with prefixlist
no work: eigrp ingress route filtering with routemap
no work: eigrp egress route filtering with routemap
no work: eigrp default route
no work: eigrp with bfd
no work: eigrp peer template
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis over gre
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis authentication
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: isis peer template
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: multicast routing with igmp/mld
no work: multicast routing with mldp
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: ospf peer template
no work: pvrp point2point connection
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp address suppression
no work: pvrp ingress route filtering with prefixlist
no work: pvrp egress route filtering with prefixlist
no work: pvrp ingress route filtering with routemap
no work: pvrp egress route filtering with routemap
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: pvrp tls encryption
no work: pvrp peer template
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution with eigrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip in chain
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: rip peer template
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
no work: tacacs server
---------------------------------- 2014-01-04 02:29:06
qc pass: ldp over ethernet
qc pass: ldp over ethernet vlan
qc pass: ldp over ethernet bridge
qc pass: ldp over hdlc
qc pass: ldp over ppp
qc pass: ldp over framerelay
qc pass: ldp over atmdxi
qc pass: ldp over gre
qc pass: ldp over broadcast subnet
qc pass: ldp over hub and spoke subnet
qc pass: p2p ldp tunnel
qc pass: p2mp ldp tunnel
qc pass: p2mp ldp tunnel head+mid
qc pass: mp2mp ldp tunnel
qc pass: mp2mp ldp tunnel mid+head
qc pass: ppp over mpls
qc pass: hdlc over mpls
qc pass: lapb over mpls
qc pass: framerelay over mpls
qc pass: atmdxi over mpls
qc pass: port mode ppp over mpls
qc pass: ethernet over mpls
qc pass: vlan over mpls
qc pass: multipoint ethernet over mpls
qc pass: interworking between l2tp3 and ethernet over mpls
qc pass: hdlc tunneling with mpls
qc pass: ppp tunneling with mpls
qc pass: lapb tunneling with mpls
qc pass: framerelay tunneling with mpls
qc pass: atmdxi tunneling with mpls
qc pass: ethernet tunneling with mpls
qc pass: vlan tunneling with mpls
qc pass: tunnel interface with mpls
qc pass: te over ethernet
qc pass: te over ethernet vlan
qc pass: te over ethernet bridge
qc pass: te over hdlc
qc pass: te over ppp
qc pass: te over framerelay
qc pass: te over atmdxi
qc pass: te over gre
qc pass: te in chain
qc pass: ldp over te
qc pass: pwe over te
qc pass: ldp and te
qc pass: p2mp te
qc pass: p2mp te tail+mid
qc pass: cross connect with pwe over mpls
qc pass: cross connect with packet over udp
qc pass: cross connect with vxlan
qc pass: cross connect with erspan
qc pass: cross connect interworking with packet over udp
qc pass: cross connect interworking with vxlan
qc pass: cross connect interworking with erspan
qc pass: qos ingress transmit action
qc pass: qos egress transmit action
qc pass: qos ingress drop action
qc pass: qos egress drop action
qc pass: qos ingress policer action
qc pass: qos egress policer action
qc pass: qos ingress priority action
qc pass: qos egress priority action
qc pass: qos ingress bandwidth action
qc pass: qos egress bandwidth action
qc pass: qos ingress shaper action
qc pass: qos egress shaper action
qc pass: qos ingress hierarchical action
qc pass: qos egress hierarchical action
qc pass: qos ingress length matcher
qc pass: qos egress length matcher
qc pass: qos ingress tos matcher
qc pass: qos egress tos matcher
qc pass: qos ingress dscp matcher
qc pass: qos egress dscp matcher
qc pass: qos ingress prec matcher
qc pass: qos egress prec matcher
qc pass: qos ingress acl matcher
qc pass: qos egress acl matcher
qc pass: qos ingress ethertype matcher
qc pass: qos egress ethertype matcher
qc pass: qos ingress matcher on bridged traffic
qc pass: qos egress matcher on bridged traffic
qc pass: qos ingress qosgroup set
qc pass: qos ingress tos set
qc pass: qos egress tos set
qc pass: qos ingress dscp set
qc pass: qos egress dscp set
qc pass: qos ingress prec set
qc pass: qos egress prec set
qc pass: qos cos set
qc pass: qos ingress exp set
qc pass: qos egress exp set
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: eigrp point2point connection
qc pass: eigrp point2multipoint connection
qc pass: eigrp point2point chain
qc pass: eigrp delay
qc pass: eigrp address suppression
qc pass: eigrp ingress route filtering with prefixlist
qc pass: eigrp egress route filtering with prefixlist
qc pass: eigrp ingress route filtering with routemap
qc pass: eigrp egress route filtering with routemap
qc pass: eigrp default route
qc pass: eigrp with bfd
qc pass: eigrp peer template
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis over gre
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis authentication
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: isis peer template
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: multicast routing with igmp/mld
qc pass: multicast routing with mldp
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: ospf peer template
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: pvrp peer template
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution with eigrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip in chain
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: rip peer template
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
qc pass: tacacs server
---------------------------------- 2014-01-04 23:28:55
no qc pass: tacacs server
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip peer template
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip in chain
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with eigrp
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp peer template
no qc pass: pvrp tls encryption
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with routemap
no qc pass: pvrp ingress route filtering with routemap
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp ingress route filtering with prefixlist
no qc pass: pvrp address suppression
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: pvrp point2point connection
no qc pass: ospf peer template
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with mldp
no qc pass: multicast routing with igmp/mld
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis peer template
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis authentication
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over gre
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: eigrp peer template
no qc pass: eigrp with bfd
no qc pass: eigrp default route
no qc pass: eigrp egress route filtering with routemap
no qc pass: eigrp ingress route filtering with routemap
no qc pass: eigrp egress route filtering with prefixlist
no qc pass: eigrp ingress route filtering with prefixlist
no qc pass: eigrp address suppression
no qc pass: eigrp delay
no qc pass: eigrp point2point chain
no qc pass: eigrp point2multipoint connection
no qc pass: eigrp point2point connection
no qc pass: bgp listen
no qc pass: bgp peer template
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
no qc pass: bgp nexthop peer
no qc pass: bgp nexthop self
no qc pass: bgp override as
no qc pass: bgp remove private as
no qc pass: bgp allow as in
no qc pass: bgp aspath check
no qc pass: bgp enforce first as
no qc pass: bgp route server
no qc pass: vpns over ibgp
no qc pass: vpns over ebgp
no qc pass: ebgp with bfd
no qc pass: ibgp with labels
no qc pass: ebgp with labels
no qc pass: bgp filtering with extended community
no qc pass: bgp origin vs metric
no qc pass: bgp aspath vs origin
no qc pass: bgp locpref vs aspath
no qc pass: bgp metric
no qc pass: bgp origin
no qc pass: bgp aspath
no qc pass: bgp locpref
no qc pass: bgp filtering with aspath
no qc pass: bgp filtering with standard community
no qc pass: bgp filtering with metric
no qc pass: bgp filtering with origin
no qc pass: bgp filtering with locpref
no qc pass: bgp egress route filtering with routemap
no qc pass: bgp ingress route filtering with routemap
no qc pass: bgp egress route filtering with prefixlist
no qc pass: bgp ingress route filtering with prefixlist
no qc pass: bgp default route
no qc pass: ibgp with long as number
no qc pass: ebgp with long as number
no qc pass: ibgp with mpls
no qc pass: ibgp over loopback
no qc pass: ebgp over loopback
no qc pass: ibgp rr in subnet
no qc pass: ibgp fullmesh in subnet
no qc pass: ibgp in subnet
no qc pass: confed bgp in subnet
no qc pass: ebgp in subnet
no qc pass: ibgp in chain
no qc pass: confed bgp in chain
no qc pass: ebgp in chain
no qc pass: qos egress exp set
no qc pass: qos ingress exp set
no qc pass: qos cos set
no qc pass: qos egress prec set
no qc pass: qos ingress prec set
no qc pass: qos egress dscp set
no qc pass: qos ingress dscp set
no qc pass: qos egress tos set
no qc pass: qos ingress tos set
no qc pass: qos ingress qosgroup set
no qc pass: qos egress matcher on bridged traffic
no qc pass: qos ingress matcher on bridged traffic
no qc pass: qos egress ethertype matcher
no qc pass: qos ingress ethertype matcher
no qc pass: qos egress acl matcher
no qc pass: qos ingress acl matcher
no qc pass: qos egress prec matcher
no qc pass: qos ingress prec matcher
no qc pass: qos egress dscp matcher
no qc pass: qos ingress dscp matcher
no qc pass: qos egress tos matcher
no qc pass: qos ingress tos matcher
no qc pass: qos egress length matcher
no qc pass: qos ingress length matcher
no qc pass: qos egress hierarchical action
no qc pass: qos ingress hierarchical action
no qc pass: qos egress shaper action
no qc pass: qos ingress shaper action
no qc pass: qos egress bandwidth action
no qc pass: qos ingress bandwidth action
no qc pass: qos egress priority action
no qc pass: qos ingress priority action
no qc pass: qos egress policer action
no qc pass: qos ingress policer action
no qc pass: qos egress drop action
no qc pass: qos ingress drop action
no qc pass: qos egress transmit action
no qc pass: qos ingress transmit action
no qc pass: cross connect interworking with erspan
no qc pass: cross connect interworking with vxlan
no qc pass: cross connect interworking with packet over udp
no qc pass: cross connect with erspan
no qc pass: cross connect with vxlan
no qc pass: cross connect with packet over udp
no qc pass: cross connect with pwe over mpls
no qc pass: p2mp te tail+mid
no qc pass: p2mp te
no qc pass: ldp and te
no qc pass: pwe over te
no qc pass: ldp over te
no qc pass: te in chain
no qc pass: te over gre
no qc pass: te over atmdxi
no qc pass: te over framerelay
no qc pass: te over ppp
no qc pass: te over hdlc
no qc pass: te over ethernet bridge
no qc pass: te over ethernet vlan
no qc pass: te over ethernet
no qc pass: tunnel interface with mpls
no qc pass: vlan tunneling with mpls
no qc pass: ethernet tunneling with mpls
no qc pass: atmdxi tunneling with mpls
no qc pass: framerelay tunneling with mpls
no qc pass: lapb tunneling with mpls
no qc pass: ppp tunneling with mpls
no qc pass: hdlc tunneling with mpls
no qc pass: interworking between l2tp3 and ethernet over mpls
no qc pass: multipoint ethernet over mpls
no qc pass: vlan over mpls
no qc pass: ethernet over mpls
no qc pass: port mode ppp over mpls
no qc pass: atmdxi over mpls
no qc pass: framerelay over mpls
no qc pass: lapb over mpls
no qc pass: hdlc over mpls
no qc pass: ppp over mpls
no qc pass: mp2mp ldp tunnel mid+head
no qc pass: mp2mp ldp tunnel
no qc pass: p2mp ldp tunnel head+mid
no qc pass: p2mp ldp tunnel
no qc pass: p2p ldp tunnel
no qc pass: ldp over hub and spoke subnet
no qc pass: ldp over broadcast subnet
no qc pass: ldp over gre
no qc pass: ldp over atmdxi
no qc pass: ldp over framerelay
no qc pass: ldp over ppp
no qc pass: ldp over hdlc
no qc pass: ldp over ethernet bridge
no qc pass: ldp over ethernet vlan
no qc pass: ldp over ethernet
no work: ldp over ethernet
no work: ldp over ethernet vlan
no work: ldp over ethernet bridge
no work: ldp over hdlc
no work: ldp over ppp
no work: ldp over framerelay
no work: ldp over atmdxi
no work: ldp over gre
no work: ldp over broadcast subnet
no work: ldp over hub and spoke subnet
no work: p2p ldp tunnel
no work: p2mp ldp tunnel
no work: p2mp ldp tunnel head+mid
no work: mp2mp ldp tunnel
no work: mp2mp ldp tunnel mid+head
no work: ppp over mpls
no work: hdlc over mpls
no work: lapb over mpls
no work: framerelay over mpls
no work: atmdxi over mpls
no work: port mode ppp over mpls
no work: ethernet over mpls
no work: vlan over mpls
no work: multipoint ethernet over mpls
no work: interworking between l2tp3 and ethernet over mpls
no work: hdlc tunneling with mpls
no work: ppp tunneling with mpls
no work: lapb tunneling with mpls
no work: framerelay tunneling with mpls
no work: atmdxi tunneling with mpls
no work: ethernet tunneling with mpls
no work: vlan tunneling with mpls
no work: tunnel interface with mpls
no work: te over ethernet
no work: te over ethernet vlan
no work: te over ethernet bridge
no work: te over hdlc
no work: te over ppp
no work: te over framerelay
no work: te over atmdxi
no work: te over gre
no work: te in chain
no work: ldp over te
no work: pwe over te
no work: ldp and te
no work: p2mp te
no work: p2mp te tail+mid
no work: cross connect with pwe over mpls
no work: cross connect with packet over udp
no work: cross connect with vxlan
no work: cross connect with erspan
no work: cross connect interworking with packet over udp
no work: cross connect interworking with vxlan
no work: cross connect interworking with erspan
no work: qos ingress transmit action
no work: qos egress transmit action
no work: qos ingress drop action
no work: qos egress drop action
no work: qos ingress policer action
no work: qos egress policer action
no work: qos ingress priority action
no work: qos egress priority action
no work: qos ingress bandwidth action
no work: qos egress bandwidth action
no work: qos ingress shaper action
no work: qos egress shaper action
no work: qos ingress hierarchical action
no work: qos egress hierarchical action
no work: qos ingress length matcher
no work: qos egress length matcher
no work: qos ingress tos matcher
no work: qos egress tos matcher
no work: qos ingress dscp matcher
no work: qos egress dscp matcher
no work: qos ingress prec matcher
no work: qos egress prec matcher
no work: qos ingress acl matcher
no work: qos egress acl matcher
no work: qos ingress ethertype matcher
no work: qos egress ethertype matcher
no work: qos ingress matcher on bridged traffic
no work: qos egress matcher on bridged traffic
no work: qos ingress qosgroup set
no work: qos ingress tos set
no work: qos egress tos set
no work: qos ingress dscp set
no work: qos egress dscp set
no work: qos ingress prec set
no work: qos egress prec set
no work: qos cos set
no work: qos ingress exp set
no work: qos egress exp set
no work: ebgp in chain
no work: confed bgp in chain
no work: ibgp in chain
no work: ebgp in subnet
no work: confed bgp in subnet
no work: ibgp in subnet
no work: ibgp fullmesh in subnet
no work: ibgp rr in subnet
no work: ebgp over loopback
no work: ibgp over loopback
no work: ibgp with mpls
no work: ebgp with long as number
no work: ibgp with long as number
no work: bgp default route
no work: bgp ingress route filtering with prefixlist
no work: bgp egress route filtering with prefixlist
no work: bgp ingress route filtering with routemap
no work: bgp egress route filtering with routemap
no work: bgp filtering with locpref
no work: bgp filtering with origin
no work: bgp filtering with metric
no work: bgp filtering with standard community
no work: bgp filtering with aspath
no work: bgp locpref
no work: bgp aspath
no work: bgp origin
no work: bgp metric
no work: bgp locpref vs aspath
no work: bgp aspath vs origin
no work: bgp origin vs metric
no work: bgp filtering with extended community
no work: ebgp with labels
no work: ibgp with labels
no work: ebgp with bfd
no work: vpns over ebgp
no work: vpns over ibgp
no work: bgp route server
no work: bgp enforce first as
no work: bgp aspath check
no work: bgp allow as in
no work: bgp remove private as
no work: bgp override as
no work: bgp nexthop self
no work: bgp nexthop peer
no work: vpls over ebgp
no work: vpls over ibgp
no work: bgp peer template
no work: bgp listen
no work: eigrp point2point connection
no work: eigrp point2multipoint connection
no work: eigrp point2point chain
no work: eigrp delay
no work: eigrp address suppression
no work: eigrp ingress route filtering with prefixlist
no work: eigrp egress route filtering with prefixlist
no work: eigrp ingress route filtering with routemap
no work: eigrp egress route filtering with routemap
no work: eigrp default route
no work: eigrp with bfd
no work: eigrp peer template
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis over gre
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis authentication
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: isis peer template
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: multicast routing with igmp/mld
no work: multicast routing with mldp
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: ospf peer template
no work: pvrp point2point connection
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp address suppression
no work: pvrp ingress route filtering with prefixlist
no work: pvrp egress route filtering with prefixlist
no work: pvrp ingress route filtering with routemap
no work: pvrp egress route filtering with routemap
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: pvrp tls encryption
no work: pvrp peer template
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution with eigrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip in chain
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: rip peer template
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
no work: tacacs server
---------------------------------- 2014-01-05 02:10:30
qc pass: ldp over ethernet
qc pass: ldp over ethernet vlan
qc pass: ldp over ethernet bridge
qc pass: ldp over hdlc
qc pass: ldp over ppp
qc pass: ldp over framerelay
qc pass: ldp over atmdxi
qc pass: ldp over gre
qc pass: ldp over broadcast subnet
qc pass: ldp over hub and spoke subnet
qc pass: p2p ldp tunnel
qc pass: p2mp ldp tunnel
qc pass: p2mp ldp tunnel head+mid
qc pass: mp2mp ldp tunnel
qc pass: mp2mp ldp tunnel mid+head
qc pass: ppp over mpls
qc pass: hdlc over mpls
qc pass: lapb over mpls
qc pass: framerelay over mpls
qc pass: atmdxi over mpls
qc pass: port mode ppp over mpls
qc pass: ethernet over mpls
qc pass: vlan over mpls
qc pass: multipoint ethernet over mpls
qc pass: interworking between l2tp3 and ethernet over mpls
qc pass: hdlc tunneling with mpls
qc pass: ppp tunneling with mpls
qc pass: lapb tunneling with mpls
qc pass: framerelay tunneling with mpls
qc pass: atmdxi tunneling with mpls
qc pass: ethernet tunneling with mpls
qc pass: vlan tunneling with mpls
qc pass: tunnel interface with mpls
qc pass: te over ethernet
qc pass: te over ethernet vlan
qc pass: te over ethernet bridge
qc pass: te over hdlc
qc pass: te over ppp
qc pass: te over framerelay
qc pass: te over atmdxi
qc pass: te over gre
qc pass: te in chain
qc pass: ldp over te
qc pass: pwe over te
qc pass: ldp and te
qc pass: p2mp te
qc pass: p2mp te tail+mid
qc pass: cross connect with pwe over mpls
qc pass: cross connect with packet over udp
qc pass: cross connect with vxlan
qc pass: cross connect with erspan
qc pass: cross connect interworking with packet over udp
qc pass: cross connect interworking with vxlan
qc pass: cross connect interworking with erspan
qc pass: qos ingress transmit action
qc pass: qos egress transmit action
qc pass: qos ingress drop action
qc pass: qos egress drop action
qc pass: qos ingress policer action
qc pass: qos egress policer action
qc pass: qos ingress priority action
qc pass: qos egress priority action
qc pass: qos ingress bandwidth action
qc pass: qos egress bandwidth action
qc pass: qos ingress shaper action
qc pass: qos egress shaper action
qc pass: qos ingress hierarchical action
qc pass: qos egress hierarchical action
qc pass: qos ingress length matcher
qc pass: qos egress length matcher
qc pass: qos ingress tos matcher
qc pass: qos egress tos matcher
qc pass: qos ingress dscp matcher
qc pass: qos egress dscp matcher
qc pass: qos ingress prec matcher
qc pass: qos egress prec matcher
qc pass: qos ingress acl matcher
qc pass: qos egress acl matcher
qc pass: qos ingress ethertype matcher
qc pass: qos egress ethertype matcher
qc pass: qos ingress matcher on bridged traffic
qc pass: qos egress matcher on bridged traffic
qc pass: qos ingress qosgroup set
qc pass: qos ingress tos set
qc pass: qos egress tos set
qc pass: qos ingress dscp set
qc pass: qos egress dscp set
qc pass: qos ingress prec set
qc pass: qos egress prec set
qc pass: qos cos set
qc pass: qos ingress exp set
qc pass: qos egress exp set
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: eigrp point2point connection
qc pass: eigrp point2multipoint connection
qc pass: eigrp point2point chain
qc pass: eigrp delay
qc pass: eigrp address suppression
qc pass: eigrp ingress route filtering with prefixlist
qc pass: eigrp egress route filtering with prefixlist
qc pass: eigrp ingress route filtering with routemap
qc pass: eigrp egress route filtering with routemap
qc pass: eigrp default route
qc pass: eigrp with bfd
qc pass: eigrp peer template
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis over gre
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis authentication
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: isis peer template
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: multicast routing with igmp/mld
qc pass: multicast routing with mldp
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: ospf peer template
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: pvrp peer template
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution with eigrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip in chain
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: rip peer template
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
qc pass: tacacs server
---------------------------------- 2014-01-06 14:34:50
no qc pass: tacacs server
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip peer template
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip in chain
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with eigrp
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp peer template
no qc pass: pvrp tls encryption
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with routemap
no qc pass: pvrp ingress route filtering with routemap
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp ingress route filtering with prefixlist
no qc pass: pvrp address suppression
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: pvrp point2point connection
no qc pass: ospf peer template
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with mldp
no qc pass: multicast routing with igmp/mld
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis peer template
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis authentication
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over gre
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: eigrp peer template
no qc pass: eigrp with bfd
no qc pass: eigrp default route
no qc pass: eigrp egress route filtering with routemap
no qc pass: eigrp ingress route filtering with routemap
no qc pass: eigrp egress route filtering with prefixlist
no qc pass: eigrp ingress route filtering with prefixlist
no qc pass: eigrp address suppression
no qc pass: eigrp delay
no qc pass: eigrp point2point chain
no qc pass: eigrp point2multipoint connection
no qc pass: eigrp point2point connection
no qc pass: bgp listen
no qc pass: bgp peer template
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
no qc pass: bgp nexthop peer
no qc pass: bgp nexthop self
no qc pass: bgp override as
no qc pass: bgp remove private as
no qc pass: bgp allow as in
no qc pass: bgp aspath check
no qc pass: bgp enforce first as
no qc pass: bgp route server
no qc pass: vpns over ibgp
no qc pass: vpns over ebgp
no qc pass: ebgp with bfd
no qc pass: ibgp with labels
no qc pass: ebgp with labels
no qc pass: bgp filtering with extended community
no qc pass: bgp origin vs metric
no qc pass: bgp aspath vs origin
no qc pass: bgp locpref vs aspath
no qc pass: bgp metric
no qc pass: bgp origin
no qc pass: bgp aspath
no qc pass: bgp locpref
no qc pass: bgp filtering with aspath
no qc pass: bgp filtering with standard community
no qc pass: bgp filtering with metric
no qc pass: bgp filtering with origin
no qc pass: bgp filtering with locpref
no qc pass: bgp egress route filtering with routemap
no qc pass: bgp ingress route filtering with routemap
no qc pass: bgp egress route filtering with prefixlist
no qc pass: bgp ingress route filtering with prefixlist
no qc pass: bgp default route
no qc pass: ibgp with long as number
no qc pass: ebgp with long as number
no qc pass: ibgp with mpls
no qc pass: ibgp over loopback
no qc pass: ebgp over loopback
no qc pass: ibgp rr in subnet
no qc pass: ibgp fullmesh in subnet
no qc pass: ibgp in subnet
no qc pass: confed bgp in subnet
no qc pass: ebgp in subnet
no qc pass: ibgp in chain
no qc pass: confed bgp in chain
no qc pass: ebgp in chain
no qc pass: qos egress exp set
no qc pass: qos ingress exp set
no qc pass: qos cos set
no qc pass: qos egress prec set
no qc pass: qos ingress prec set
no qc pass: qos egress dscp set
no qc pass: qos ingress dscp set
no qc pass: qos egress tos set
no qc pass: qos ingress tos set
no qc pass: qos ingress qosgroup set
no qc pass: qos egress matcher on bridged traffic
no qc pass: qos ingress matcher on bridged traffic
no qc pass: qos egress ethertype matcher
no qc pass: qos ingress ethertype matcher
no qc pass: qos egress acl matcher
no qc pass: qos ingress acl matcher
no qc pass: qos egress prec matcher
no qc pass: qos ingress prec matcher
no qc pass: qos egress dscp matcher
no qc pass: qos ingress dscp matcher
no qc pass: qos egress tos matcher
no qc pass: qos ingress tos matcher
no qc pass: qos egress length matcher
no qc pass: qos ingress length matcher
no qc pass: qos egress hierarchical action
no qc pass: qos ingress hierarchical action
no qc pass: qos egress shaper action
no qc pass: qos ingress shaper action
no qc pass: qos egress bandwidth action
no qc pass: qos ingress bandwidth action
no qc pass: qos egress priority action
no qc pass: qos ingress priority action
no qc pass: qos egress policer action
no qc pass: qos ingress policer action
no qc pass: qos egress drop action
no qc pass: qos ingress drop action
no qc pass: qos egress transmit action
no qc pass: qos ingress transmit action
no qc pass: cross connect interworking with erspan
no qc pass: cross connect interworking with vxlan
no qc pass: cross connect interworking with packet over udp
no qc pass: cross connect with erspan
no qc pass: cross connect with vxlan
no qc pass: cross connect with packet over udp
no qc pass: cross connect with pwe over mpls
no qc pass: p2mp te tail+mid
no qc pass: p2mp te
no qc pass: ldp and te
no qc pass: pwe over te
no qc pass: ldp over te
no qc pass: te in chain
no qc pass: te over gre
no qc pass: te over atmdxi
no qc pass: te over framerelay
no qc pass: te over ppp
no qc pass: te over hdlc
no qc pass: te over ethernet bridge
no qc pass: te over ethernet vlan
no qc pass: te over ethernet
no qc pass: tunnel interface with mpls
no qc pass: vlan tunneling with mpls
no qc pass: ethernet tunneling with mpls
no qc pass: atmdxi tunneling with mpls
no qc pass: framerelay tunneling with mpls
no qc pass: lapb tunneling with mpls
no qc pass: ppp tunneling with mpls
no qc pass: hdlc tunneling with mpls
no qc pass: interworking between l2tp3 and ethernet over mpls
no qc pass: multipoint ethernet over mpls
no qc pass: vlan over mpls
no qc pass: ethernet over mpls
no qc pass: port mode ppp over mpls
no qc pass: atmdxi over mpls
no qc pass: framerelay over mpls
no qc pass: lapb over mpls
no qc pass: hdlc over mpls
no qc pass: ppp over mpls
no qc pass: mp2mp ldp tunnel mid+head
no qc pass: mp2mp ldp tunnel
no qc pass: p2mp ldp tunnel head+mid
no qc pass: p2mp ldp tunnel
no qc pass: p2p ldp tunnel
no qc pass: ldp over hub and spoke subnet
no qc pass: ldp over broadcast subnet
no qc pass: ldp over gre
no qc pass: ldp over atmdxi
no qc pass: ldp over framerelay
no qc pass: ldp over ppp
no qc pass: ldp over hdlc
no qc pass: ldp over ethernet bridge
no qc pass: ldp over ethernet vlan
no qc pass: ldp over ethernet
no work: ldp over ethernet
no work: ldp over ethernet vlan
no work: ldp over ethernet bridge
no work: ldp over hdlc
no work: ldp over ppp
no work: ldp over framerelay
no work: ldp over atmdxi
no work: ldp over gre
no work: ldp over broadcast subnet
no work: ldp over hub and spoke subnet
no work: p2p ldp tunnel
no work: p2mp ldp tunnel
no work: p2mp ldp tunnel head+mid
no work: mp2mp ldp tunnel
no work: mp2mp ldp tunnel mid+head
no work: ppp over mpls
no work: hdlc over mpls
no work: lapb over mpls
no work: framerelay over mpls
no work: atmdxi over mpls
no work: port mode ppp over mpls
no work: ethernet over mpls
no work: vlan over mpls
no work: multipoint ethernet over mpls
no work: interworking between l2tp3 and ethernet over mpls
no work: hdlc tunneling with mpls
no work: ppp tunneling with mpls
no work: lapb tunneling with mpls
no work: framerelay tunneling with mpls
no work: atmdxi tunneling with mpls
no work: ethernet tunneling with mpls
no work: vlan tunneling with mpls
no work: tunnel interface with mpls
no work: te over ethernet
no work: te over ethernet vlan
no work: te over ethernet bridge
no work: te over hdlc
no work: te over ppp
no work: te over framerelay
no work: te over atmdxi
no work: te over gre
no work: te in chain
no work: ldp over te
no work: pwe over te
no work: ldp and te
no work: p2mp te
no work: p2mp te tail+mid
no work: cross connect with pwe over mpls
no work: cross connect with packet over udp
no work: cross connect with vxlan
no work: cross connect with erspan
no work: cross connect interworking with packet over udp
no work: cross connect interworking with vxlan
no work: cross connect interworking with erspan
no work: qos ingress transmit action
no work: qos egress transmit action
no work: qos ingress drop action
no work: qos egress drop action
no work: qos ingress policer action
no work: qos egress policer action
no work: qos ingress priority action
no work: qos egress priority action
no work: qos ingress bandwidth action
no work: qos egress bandwidth action
no work: qos ingress shaper action
no work: qos egress shaper action
no work: qos ingress hierarchical action
no work: qos egress hierarchical action
no work: qos ingress length matcher
no work: qos egress length matcher
no work: qos ingress tos matcher
no work: qos egress tos matcher
no work: qos ingress dscp matcher
no work: qos egress dscp matcher
no work: qos ingress prec matcher
no work: qos egress prec matcher
no work: qos ingress acl matcher
no work: qos egress acl matcher
no work: qos ingress ethertype matcher
no work: qos egress ethertype matcher
no work: qos ingress matcher on bridged traffic
no work: qos egress matcher on bridged traffic
no work: qos ingress qosgroup set
no work: qos ingress tos set
no work: qos egress tos set
no work: qos ingress dscp set
no work: qos egress dscp set
no work: qos ingress prec set
no work: qos egress prec set
no work: qos cos set
no work: qos ingress exp set
no work: qos egress exp set
no work: ebgp in chain
no work: confed bgp in chain
no work: ibgp in chain
no work: ebgp in subnet
no work: confed bgp in subnet
no work: ibgp in subnet
no work: ibgp fullmesh in subnet
no work: ibgp rr in subnet
no work: ebgp over loopback
no work: ibgp over loopback
no work: ibgp with mpls
no work: ebgp with long as number
no work: ibgp with long as number
no work: bgp default route
no work: bgp ingress route filtering with prefixlist
no work: bgp egress route filtering with prefixlist
no work: bgp ingress route filtering with routemap
no work: bgp egress route filtering with routemap
no work: bgp filtering with locpref
no work: bgp filtering with origin
no work: bgp filtering with metric
no work: bgp filtering with standard community
no work: bgp filtering with aspath
no work: bgp locpref
no work: bgp aspath
no work: bgp origin
no work: bgp metric
no work: bgp locpref vs aspath
no work: bgp aspath vs origin
no work: bgp origin vs metric
no work: bgp filtering with extended community
no work: ebgp with labels
no work: ibgp with labels
no work: ebgp with bfd
no work: vpns over ebgp
no work: vpns over ibgp
no work: bgp route server
no work: bgp enforce first as
no work: bgp aspath check
no work: bgp allow as in
no work: bgp remove private as
no work: bgp override as
no work: bgp nexthop self
no work: bgp nexthop peer
no work: vpls over ebgp
no work: vpls over ibgp
no work: bgp peer template
no work: bgp listen
no work: eigrp point2point connection
no work: eigrp point2multipoint connection
no work: eigrp point2point chain
no work: eigrp delay
no work: eigrp address suppression
no work: eigrp ingress route filtering with prefixlist
no work: eigrp egress route filtering with prefixlist
no work: eigrp ingress route filtering with routemap
no work: eigrp egress route filtering with routemap
no work: eigrp default route
no work: eigrp with bfd
no work: eigrp peer template
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis over gre
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis authentication
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: isis peer template
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: multicast routing with igmp/mld
no work: multicast routing with mldp
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: ospf peer template
no work: pvrp point2point connection
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp address suppression
no work: pvrp ingress route filtering with prefixlist
no work: pvrp egress route filtering with prefixlist
no work: pvrp ingress route filtering with routemap
no work: pvrp egress route filtering with routemap
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: pvrp tls encryption
no work: pvrp peer template
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution with eigrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip in chain
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: rip peer template
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
no work: tacacs server
---------------------------------- 2014-01-06 19:47:24
qc pass: ldp over ethernet
qc pass: ldp over ethernet vlan
qc pass: ldp over ethernet bridge
qc pass: ldp over hdlc
qc pass: ldp over ppp
qc pass: ldp over framerelay
qc pass: ldp over atmdxi
qc pass: ldp over gre
qc pass: ldp over broadcast subnet
qc pass: ldp over hub and spoke subnet
qc pass: p2p ldp tunnel
qc pass: p2mp ldp tunnel
qc pass: p2mp ldp tunnel head+mid
qc pass: mp2mp ldp tunnel
qc pass: mp2mp ldp tunnel mid+head
qc pass: ppp over mpls
qc pass: hdlc over mpls
qc pass: lapb over mpls
qc pass: framerelay over mpls
qc pass: atmdxi over mpls
qc pass: port mode ppp over mpls
qc pass: ethernet over mpls
qc pass: vlan over mpls
qc pass: multipoint ethernet over mpls
qc pass: interworking between l2tp3 and ethernet over mpls
qc pass: hdlc tunneling with mpls
qc pass: ppp tunneling with mpls
qc pass: lapb tunneling with mpls
qc pass: framerelay tunneling with mpls
qc pass: atmdxi tunneling with mpls
qc pass: ethernet tunneling with mpls
qc pass: vlan tunneling with mpls
qc pass: tunnel interface with mpls
qc pass: te over ethernet
qc pass: te over ethernet vlan
qc pass: te over ethernet bridge
qc pass: te over hdlc
qc pass: te over ppp
qc pass: te over framerelay
qc pass: te over atmdxi
qc pass: te over gre
qc pass: te in chain
qc pass: ldp over te
qc pass: pwe over te
qc pass: ldp and te
qc pass: p2mp te
qc pass: p2mp te tail+mid
qc pass: cross connect with pwe over mpls
qc pass: cross connect with packet over udp
qc pass: cross connect with vxlan
qc pass: cross connect with erspan
qc pass: cross connect interworking with packet over udp
qc pass: cross connect interworking with vxlan
qc pass: cross connect interworking with erspan
qc pass: qos ingress transmit action
qc pass: qos egress transmit action
qc pass: qos ingress drop action
qc pass: qos egress drop action
qc pass: qos ingress policer action
qc pass: qos egress policer action
qc pass: qos ingress priority action
qc pass: qos egress priority action
qc pass: qos ingress bandwidth action
qc pass: qos egress bandwidth action
qc pass: qos ingress shaper action
qc pass: qos egress shaper action
qc pass: qos ingress hierarchical action
qc pass: qos egress hierarchical action
qc pass: qos ingress length matcher
qc pass: qos egress length matcher
qc pass: qos ingress tos matcher
qc pass: qos egress tos matcher
qc pass: qos ingress dscp matcher
qc pass: qos egress dscp matcher
qc pass: qos ingress prec matcher
qc pass: qos egress prec matcher
qc pass: qos ingress acl matcher
qc pass: qos egress acl matcher
qc pass: qos ingress ethertype matcher
qc pass: qos egress ethertype matcher
qc pass: qos ingress matcher on bridged traffic
qc pass: qos egress matcher on bridged traffic
qc pass: qos ingress qosgroup set
qc pass: qos ingress tos set
qc pass: qos egress tos set
qc pass: qos ingress dscp set
qc pass: qos egress dscp set
qc pass: qos ingress prec set
qc pass: qos egress prec set
qc pass: qos cos set
qc pass: qos ingress exp set
qc pass: qos egress exp set
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: eigrp point2point connection
qc pass: eigrp point2multipoint connection
qc pass: eigrp point2point chain
qc pass: eigrp delay
qc pass: eigrp address suppression
qc pass: eigrp ingress route filtering with prefixlist
qc pass: eigrp egress route filtering with prefixlist
qc pass: eigrp ingress route filtering with routemap
qc pass: eigrp egress route filtering with routemap
qc pass: eigrp default route
qc pass: eigrp with bfd
qc pass: eigrp peer template
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis over gre
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis authentication
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: isis peer template
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: multicast routing with igmp/mld
qc pass: multicast routing with mldp
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: ospf peer template
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: pvrp peer template
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution with eigrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip in chain
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: rip peer template
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
qc pass: tacacs server
---------------------------------- 2014-01-16 12:10:56
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
qc pass: unnamed
qc pass: unnamed
---------------------------------- 2014-01-19 21:10:53
no qc pass: unnamed
no qc pass: unnamed
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
---------------------------------- 2014-01-20 20:31:19
no qc pass: ppp with tacacs authentication
no work: ppp with tacacs authentication
---------------------------------- 2014-01-30 10:50:07
no qc pass: tacacs server
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip peer template
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip in chain
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with eigrp
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp peer template
no qc pass: pvrp tls encryption
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with routemap
no qc pass: pvrp ingress route filtering with routemap
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp ingress route filtering with prefixlist
no qc pass: pvrp address suppression
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: pvrp point2point connection
no qc pass: ospf peer template
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with mldp
no qc pass: multicast routing with igmp/mld
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis peer template
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis authentication
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over gre
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: eigrp peer template
no qc pass: eigrp with bfd
no qc pass: eigrp default route
no qc pass: eigrp egress route filtering with routemap
no qc pass: eigrp ingress route filtering with routemap
no qc pass: eigrp egress route filtering with prefixlist
no qc pass: eigrp ingress route filtering with prefixlist
no qc pass: eigrp address suppression
no qc pass: eigrp delay
no qc pass: eigrp point2point chain
no qc pass: eigrp point2multipoint connection
no qc pass: eigrp point2point connection
no qc pass: bgp listen
no qc pass: bgp peer template
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
no qc pass: bgp nexthop peer
no qc pass: bgp nexthop self
no qc pass: bgp override as
no qc pass: bgp remove private as
no qc pass: bgp allow as in
no qc pass: bgp aspath check
no qc pass: bgp enforce first as
no qc pass: bgp route server
no qc pass: vpns over ibgp
no qc pass: vpns over ebgp
no qc pass: ebgp with bfd
no qc pass: ibgp with labels
no qc pass: ebgp with labels
no qc pass: bgp filtering with extended community
no qc pass: bgp origin vs metric
no qc pass: bgp aspath vs origin
no qc pass: bgp locpref vs aspath
no qc pass: bgp metric
no qc pass: bgp origin
no qc pass: bgp aspath
no qc pass: bgp locpref
no qc pass: bgp filtering with aspath
no qc pass: bgp filtering with standard community
no qc pass: bgp filtering with metric
no qc pass: bgp filtering with origin
no qc pass: bgp filtering with locpref
no qc pass: bgp egress route filtering with routemap
no qc pass: bgp ingress route filtering with routemap
no qc pass: bgp egress route filtering with prefixlist
no qc pass: bgp ingress route filtering with prefixlist
no qc pass: bgp default route
no qc pass: ibgp with long as number
no qc pass: ebgp with long as number
no qc pass: ibgp with mpls
no qc pass: ibgp over loopback
no qc pass: ebgp over loopback
no qc pass: ibgp rr in subnet
no qc pass: ibgp fullmesh in subnet
no qc pass: ibgp in subnet
no qc pass: confed bgp in subnet
no qc pass: ebgp in subnet
no qc pass: ibgp in chain
no qc pass: confed bgp in chain
no qc pass: ebgp in chain
no qc pass: qos egress exp set
no qc pass: qos ingress exp set
no qc pass: qos cos set
no qc pass: qos egress prec set
no qc pass: qos ingress prec set
no qc pass: qos egress dscp set
no qc pass: qos ingress dscp set
no qc pass: qos egress tos set
no qc pass: qos ingress tos set
no qc pass: qos ingress qosgroup set
no qc pass: qos egress matcher on bridged traffic
no qc pass: qos ingress matcher on bridged traffic
no qc pass: qos egress ethertype matcher
no qc pass: qos ingress ethertype matcher
no qc pass: qos egress acl matcher
no qc pass: qos ingress acl matcher
no qc pass: qos egress prec matcher
no qc pass: qos ingress prec matcher
no qc pass: qos egress dscp matcher
no qc pass: qos ingress dscp matcher
no qc pass: qos egress tos matcher
no qc pass: qos ingress tos matcher
no qc pass: qos egress length matcher
no qc pass: qos ingress length matcher
no qc pass: qos egress hierarchical action
no qc pass: qos ingress hierarchical action
no qc pass: qos egress shaper action
no qc pass: qos ingress shaper action
no qc pass: qos egress bandwidth action
no qc pass: qos ingress bandwidth action
no qc pass: qos egress priority action
no qc pass: qos ingress priority action
no qc pass: qos egress policer action
no qc pass: qos ingress policer action
no qc pass: qos egress drop action
no qc pass: qos ingress drop action
no qc pass: qos egress transmit action
no qc pass: qos ingress transmit action
no qc pass: cross connect interworking with erspan
no qc pass: cross connect interworking with vxlan
no qc pass: cross connect interworking with packet over udp
no qc pass: cross connect with erspan
no qc pass: cross connect with vxlan
no qc pass: cross connect with packet over udp
no qc pass: cross connect with pwe over mpls
no qc pass: p2mp te tail+mid
no qc pass: p2mp te
no qc pass: ldp and te
no qc pass: pwe over te
no qc pass: ldp over te
no qc pass: te in chain
no qc pass: te over gre
no qc pass: te over atmdxi
no qc pass: te over framerelay
no qc pass: te over ppp
no qc pass: te over hdlc
no qc pass: te over ethernet bridge
no qc pass: te over ethernet vlan
no qc pass: te over ethernet
no qc pass: tunnel interface with mpls
no qc pass: vlan tunneling with mpls
no qc pass: ethernet tunneling with mpls
no qc pass: atmdxi tunneling with mpls
no qc pass: framerelay tunneling with mpls
no qc pass: lapb tunneling with mpls
no qc pass: ppp tunneling with mpls
no qc pass: hdlc tunneling with mpls
no qc pass: interworking between l2tp3 and ethernet over mpls
no qc pass: multipoint ethernet over mpls
no qc pass: vlan over mpls
no qc pass: ethernet over mpls
no qc pass: port mode ppp over mpls
no qc pass: atmdxi over mpls
no qc pass: framerelay over mpls
no qc pass: lapb over mpls
no qc pass: hdlc over mpls
no qc pass: ppp over mpls
no qc pass: mp2mp ldp tunnel mid+head
no qc pass: mp2mp ldp tunnel
no qc pass: p2mp ldp tunnel head+mid
no qc pass: p2mp ldp tunnel
no qc pass: p2p ldp tunnel
no qc pass: ldp over hub and spoke subnet
no qc pass: ldp over broadcast subnet
no qc pass: ldp over gre
no qc pass: ldp over atmdxi
no qc pass: ldp over framerelay
no qc pass: ldp over ppp
no qc pass: ldp over hdlc
no qc pass: ldp over ethernet bridge
no qc pass: ldp over ethernet vlan
no qc pass: ldp over ethernet
qc pass: ppp with tacacs authentication
no work: ldp over ethernet
no work: ldp over ethernet vlan
no work: ldp over ethernet bridge
no work: ldp over hdlc
no work: ldp over ppp
no work: ldp over framerelay
no work: ldp over atmdxi
no work: ldp over gre
no work: ldp over broadcast subnet
no work: ldp over hub and spoke subnet
no work: p2p ldp tunnel
no work: p2mp ldp tunnel
no work: p2mp ldp tunnel head+mid
no work: mp2mp ldp tunnel
no work: mp2mp ldp tunnel mid+head
no work: ppp over mpls
no work: hdlc over mpls
no work: lapb over mpls
no work: framerelay over mpls
no work: atmdxi over mpls
no work: port mode ppp over mpls
no work: ethernet over mpls
no work: vlan over mpls
no work: multipoint ethernet over mpls
no work: interworking between l2tp3 and ethernet over mpls
no work: hdlc tunneling with mpls
no work: ppp tunneling with mpls
no work: lapb tunneling with mpls
no work: framerelay tunneling with mpls
no work: atmdxi tunneling with mpls
no work: ethernet tunneling with mpls
no work: vlan tunneling with mpls
no work: tunnel interface with mpls
no work: te over ethernet
no work: te over ethernet vlan
no work: te over ethernet bridge
no work: te over hdlc
no work: te over ppp
no work: te over framerelay
no work: te over atmdxi
no work: te over gre
no work: te in chain
no work: ldp over te
no work: pwe over te
no work: ldp and te
no work: p2mp te
no work: p2mp te tail+mid
no work: cross connect with pwe over mpls
no work: cross connect with packet over udp
no work: cross connect with vxlan
no work: cross connect with erspan
no work: cross connect interworking with packet over udp
no work: cross connect interworking with vxlan
no work: cross connect interworking with erspan
no work: qos ingress transmit action
no work: qos egress transmit action
no work: qos ingress drop action
no work: qos egress drop action
no work: qos ingress policer action
no work: qos egress policer action
no work: qos ingress priority action
no work: qos egress priority action
no work: qos ingress bandwidth action
no work: qos egress bandwidth action
no work: qos ingress shaper action
no work: qos egress shaper action
no work: qos ingress hierarchical action
no work: qos egress hierarchical action
no work: qos ingress length matcher
no work: qos egress length matcher
no work: qos ingress tos matcher
no work: qos egress tos matcher
no work: qos ingress dscp matcher
no work: qos egress dscp matcher
no work: qos ingress prec matcher
no work: qos egress prec matcher
no work: qos ingress acl matcher
no work: qos egress acl matcher
no work: qos ingress ethertype matcher
no work: qos egress ethertype matcher
no work: qos ingress matcher on bridged traffic
no work: qos egress matcher on bridged traffic
no work: qos ingress qosgroup set
no work: qos ingress tos set
no work: qos egress tos set
no work: qos ingress dscp set
no work: qos egress dscp set
no work: qos ingress prec set
no work: qos egress prec set
no work: qos cos set
no work: qos ingress exp set
no work: qos egress exp set
no work: ebgp in chain
no work: confed bgp in chain
no work: ibgp in chain
no work: ebgp in subnet
no work: confed bgp in subnet
no work: ibgp in subnet
no work: ibgp fullmesh in subnet
no work: ibgp rr in subnet
no work: ebgp over loopback
no work: ibgp over loopback
no work: ibgp with mpls
no work: ebgp with long as number
no work: ibgp with long as number
no work: bgp default route
no work: bgp ingress route filtering with prefixlist
no work: bgp egress route filtering with prefixlist
no work: bgp ingress route filtering with routemap
no work: bgp egress route filtering with routemap
no work: bgp filtering with locpref
no work: bgp filtering with origin
no work: bgp filtering with metric
no work: bgp filtering with standard community
no work: bgp filtering with aspath
no work: bgp locpref
no work: bgp aspath
no work: bgp origin
no work: bgp metric
no work: bgp locpref vs aspath
no work: bgp aspath vs origin
no work: bgp origin vs metric
no work: bgp filtering with extended community
no work: ebgp with labels
no work: ibgp with labels
no work: ebgp with bfd
no work: vpns over ebgp
no work: vpns over ibgp
no work: bgp route server
no work: bgp enforce first as
no work: bgp aspath check
no work: bgp allow as in
no work: bgp remove private as
no work: bgp override as
no work: bgp nexthop self
no work: bgp nexthop peer
no work: vpls over ebgp
no work: vpls over ibgp
no work: bgp peer template
no work: bgp listen
no work: eigrp point2point connection
no work: eigrp point2multipoint connection
no work: eigrp point2point chain
no work: eigrp delay
no work: eigrp address suppression
no work: eigrp ingress route filtering with prefixlist
no work: eigrp egress route filtering with prefixlist
no work: eigrp ingress route filtering with routemap
no work: eigrp egress route filtering with routemap
no work: eigrp default route
no work: eigrp with bfd
no work: eigrp peer template
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis over gre
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis authentication
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: isis peer template
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: multicast routing with igmp/mld
no work: multicast routing with mldp
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: ospf peer template
no work: pvrp point2point connection
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp address suppression
no work: pvrp ingress route filtering with prefixlist
no work: pvrp egress route filtering with prefixlist
no work: pvrp ingress route filtering with routemap
no work: pvrp egress route filtering with routemap
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: pvrp tls encryption
no work: pvrp peer template
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution with eigrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip in chain
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: rip peer template
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
no work: tacacs server
---------------------------------- 2014-01-31 21:09:30
qc pass: ldp over ethernet
qc pass: ldp over ethernet vlan
qc pass: ldp over ethernet bridge
qc pass: ldp over hdlc
qc pass: ldp over ppp
qc pass: ldp over framerelay
qc pass: ldp over atmdxi
qc pass: ldp over gre
qc pass: ldp over broadcast subnet
qc pass: ldp over hub and spoke subnet
qc pass: p2p ldp tunnel
qc pass: p2mp ldp tunnel
qc pass: p2mp ldp tunnel head+mid
qc pass: mp2mp ldp tunnel
qc pass: mp2mp ldp tunnel mid+head
qc pass: ppp over mpls
qc pass: hdlc over mpls
qc pass: lapb over mpls
qc pass: framerelay over mpls
qc pass: atmdxi over mpls
qc pass: port mode ppp over mpls
qc pass: ethernet over mpls
qc pass: vlan over mpls
qc pass: multipoint ethernet over mpls
qc pass: interworking between l2tp3 and ethernet over mpls
qc pass: hdlc tunneling with mpls
qc pass: ppp tunneling with mpls
qc pass: lapb tunneling with mpls
qc pass: framerelay tunneling with mpls
qc pass: atmdxi tunneling with mpls
qc pass: ethernet tunneling with mpls
qc pass: vlan tunneling with mpls
qc pass: tunnel interface with mpls
qc pass: te over ethernet
qc pass: te over ethernet vlan
qc pass: te over ethernet bridge
qc pass: te over hdlc
qc pass: te over ppp
qc pass: te over framerelay
qc pass: te over atmdxi
qc pass: te over gre
qc pass: te in chain
qc pass: ldp over te
qc pass: pwe over te
qc pass: ldp and te
qc pass: p2mp te
qc pass: p2mp te tail+mid
qc pass: cross connect with pwe over mpls
qc pass: cross connect with packet over udp
qc pass: cross connect with vxlan
qc pass: cross connect with erspan
qc pass: cross connect interworking with packet over udp
qc pass: cross connect interworking with vxlan
qc pass: cross connect interworking with erspan
qc pass: qos ingress transmit action
qc pass: qos egress transmit action
qc pass: qos ingress drop action
qc pass: qos egress drop action
qc pass: qos ingress policer action
qc pass: qos egress policer action
qc pass: qos ingress priority action
qc pass: qos egress priority action
qc pass: qos ingress bandwidth action
qc pass: qos egress bandwidth action
qc pass: qos ingress shaper action
qc pass: qos egress shaper action
qc pass: qos ingress hierarchical action
qc pass: qos egress hierarchical action
qc pass: qos ingress length matcher
qc pass: qos egress length matcher
qc pass: qos ingress tos matcher
qc pass: qos egress tos matcher
qc pass: qos ingress dscp matcher
qc pass: qos egress dscp matcher
qc pass: qos ingress prec matcher
qc pass: qos egress prec matcher
qc pass: qos ingress acl matcher
qc pass: qos egress acl matcher
qc pass: qos ingress ethertype matcher
qc pass: qos egress ethertype matcher
qc pass: qos ingress matcher on bridged traffic
qc pass: qos egress matcher on bridged traffic
qc pass: qos ingress qosgroup set
qc pass: qos ingress tos set
qc pass: qos egress tos set
qc pass: qos ingress dscp set
qc pass: qos egress dscp set
qc pass: qos ingress prec set
qc pass: qos egress prec set
qc pass: qos cos set
qc pass: qos ingress exp set
qc pass: qos egress exp set
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: eigrp point2point connection
qc pass: eigrp point2multipoint connection
qc pass: eigrp point2point chain
qc pass: eigrp delay
qc pass: eigrp address suppression
qc pass: eigrp ingress route filtering with prefixlist
qc pass: eigrp egress route filtering with prefixlist
qc pass: eigrp ingress route filtering with routemap
qc pass: eigrp egress route filtering with routemap
qc pass: eigrp default route
qc pass: eigrp with bfd
qc pass: eigrp peer template
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis over gre
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis authentication
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: isis peer template
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: multicast routing with igmp/mld
qc pass: multicast routing with mldp
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: ospf peer template
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: pvrp peer template
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution with eigrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip in chain
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: rip peer template
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
qc pass: tacacs server
---------------------------------- 2014-02-12 13:09:30
no qc pass: tacacs server
no qc pass: socks5 server
no qc pass: socks4 server
no qc pass: sipmodem server
no qc pass: scheduler
no qc pass: radius server
no qc pass: proxy server
no qc pass: load balancer server
no qc pass: forwarder server
no qc pass: dynamic tunnel destination
no qc pass: relaying dns server
no qc pass: authoritative dns server
no qc pass: static routing with bfd tracker
no qc pass: static routing with tcp tracker
no qc pass: static routing with icmp tracker
no qc pass: static routing with distance
no qc pass: static routing
no qc pass: rip peer template
no qc pass: rip with bfd
no qc pass: rip metric
no qc pass: rip authentication
no qc pass: rip default route
no qc pass: rip address suppression
no qc pass: rip tag
no qc pass: rip hop count
no qc pass: rip egress route filtering with routemap
no qc pass: rip ingress route filtering with routemap
no qc pass: rip egress route filtering with prefixlist
no qc pass: rip ingress route filtering with prefixlist
no qc pass: rip in chain
no qc pass: rip on one subnet
no qc pass: redistribution with everything
no qc pass: redistribution with prefixes
no qc pass: redistribution filtering with routemap
no qc pass: redistribution filtering with prefixlist
no qc pass: redistribution with eigrp
no qc pass: redistribution with pvrp
no qc pass: redistribution with bgp vpn
no qc pass: redistribution with bgp
no qc pass: redistribution with rip
no qc pass: redistribution with ospf
no qc pass: redistribution with isis
no qc pass: pvrp peer template
no qc pass: pvrp tls encryption
no qc pass: pvrp ssh encryption
no qc pass: pvrp authentication
no qc pass: pvrp with bfd
no qc pass: pvrp default route
no qc pass: pvrp tag
no qc pass: pvrp egress route filtering with routemap
no qc pass: pvrp ingress route filtering with routemap
no qc pass: pvrp egress route filtering with prefixlist
no qc pass: pvrp ingress route filtering with prefixlist
no qc pass: pvrp address suppression
no qc pass: pvrp metric
no qc pass: pvrp point2point chain
no qc pass: pvrp point2multipoint connection
no qc pass: pvrp point2point connection
no qc pass: ospf peer template
no qc pass: ospf with te
no qc pass: ospf with bfd
no qc pass: ospf default route
no qc pass: ospf inter area egress filtering with routemap
no qc pass: ospf inter area egress filtering with prefixlist
no qc pass: ospf inter area ingress filtering with routemap
no qc pass: ospf inter area ingress filtering with prefixlist
no qc pass: ospf authentication
no qc pass: ospf address suppression
no qc pass: ospf external2 metric
no qc pass: ospf external1 metric
no qc pass: ospf external1 vs external2
no qc pass: ospf inter area vs external
no qc pass: ospf intra area vs inter area
no qc pass: ospf intra area metric
no qc pass: ospf transit area
no qc pass: ospf nssa area
no qc pass: ospf stub area
no qc pass: ospf broadcast chain
no qc pass: ospf point2point chain
no qc pass: ospf nonbroadcast connection
no qc pass: ospf broadcast connection
no qc pass: ospf point2multipoint nonbroadcast connection
no qc pass: ospf point2multipoint connection
no qc pass: ospf point2point connection
no qc pass: multicast routing with mldp
no qc pass: multicast routing with igmp/mld
no qc pass: multicast routing with pim ssm
no qc pass: multicast routing with static flooding
no qc pass: isis peer template
no qc pass: isis with te
no qc pass: isis with bfd
no qc pass: isis default route
no qc pass: isis inter level egress filtering with routemap
no qc pass: isis inter level egress filtering with prefixlist
no qc pass: isis inter level ingress filtering with routemap
no qc pass: isis inter level ingress filtering with prefixlist
no qc pass: isis external metric vs intra level metric
no qc pass: isis external narrow metric
no qc pass: isis external metric
no qc pass: isis intra level metric
no qc pass: isis authentication
no qc pass: isis inter-level routes
no qc pass: isis address suppression
no qc pass: isis updown bit with narrow metric
no qc pass: isis updown bit
no qc pass: isis broadcast subnet
no qc pass: isis chain of broadcast nets
no qc pass: isis attached
no qc pass: isis overload
no qc pass: isis narrow metric
no qc pass: isis over gre
no qc pass: isis over atmdxi
no qc pass: isis over framerelay
no qc pass: isis over ppp
no qc pass: isis over hdlc
no qc pass: isis over ethernet bridge
no qc pass: isis over ethernet vlan
no qc pass: isis over ethernet
no qc pass: eigrp peer template
no qc pass: eigrp with bfd
no qc pass: eigrp default route
no qc pass: eigrp egress route filtering with routemap
no qc pass: eigrp ingress route filtering with routemap
no qc pass: eigrp egress route filtering with prefixlist
no qc pass: eigrp ingress route filtering with prefixlist
no qc pass: eigrp address suppression
no qc pass: eigrp delay
no qc pass: eigrp point2point chain
no qc pass: eigrp point2multipoint connection
no qc pass: eigrp point2point connection
no qc pass: bgp listen
no qc pass: bgp peer template
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
no qc pass: bgp nexthop peer
no qc pass: bgp nexthop self
no qc pass: bgp override as
no qc pass: bgp remove private as
no qc pass: bgp allow as in
no qc pass: bgp aspath check
no qc pass: bgp enforce first as
no qc pass: bgp route server
no qc pass: vpns over ibgp
no qc pass: vpns over ebgp
no qc pass: ebgp with bfd
no qc pass: ibgp with labels
no qc pass: ebgp with labels
no qc pass: bgp filtering with extended community
no qc pass: bgp origin vs metric
no qc pass: bgp aspath vs origin
no qc pass: bgp locpref vs aspath
no qc pass: bgp metric
no qc pass: bgp origin
no qc pass: bgp aspath
no qc pass: bgp locpref
no qc pass: bgp filtering with aspath
no qc pass: bgp filtering with standard community
no qc pass: bgp filtering with metric
no qc pass: bgp filtering with origin
no qc pass: bgp filtering with locpref
no qc pass: bgp egress route filtering with routemap
no qc pass: bgp ingress route filtering with routemap
no qc pass: bgp egress route filtering with prefixlist
no qc pass: bgp ingress route filtering with prefixlist
no qc pass: bgp default route
no qc pass: ibgp with long as number
no qc pass: ebgp with long as number
no qc pass: ibgp with mpls
no qc pass: ibgp over loopback
no qc pass: ebgp over loopback
no qc pass: ibgp rr in subnet
no qc pass: ibgp fullmesh in subnet
no qc pass: ibgp in subnet
no qc pass: confed bgp in subnet
no qc pass: ebgp in subnet
no qc pass: ibgp in chain
no qc pass: confed bgp in chain
no qc pass: ebgp in chain
no qc pass: qos egress exp set
no qc pass: qos ingress exp set
no qc pass: qos cos set
no qc pass: qos egress prec set
no qc pass: qos ingress prec set
no qc pass: qos egress dscp set
no qc pass: qos ingress dscp set
no qc pass: qos egress tos set
no qc pass: qos ingress tos set
no qc pass: qos ingress qosgroup set
no qc pass: qos egress matcher on bridged traffic
no qc pass: qos ingress matcher on bridged traffic
no qc pass: qos egress ethertype matcher
no qc pass: qos ingress ethertype matcher
no qc pass: qos egress acl matcher
no qc pass: qos ingress acl matcher
no qc pass: qos egress prec matcher
no qc pass: qos ingress prec matcher
no qc pass: qos egress dscp matcher
no qc pass: qos ingress dscp matcher
no qc pass: qos egress tos matcher
no qc pass: qos ingress tos matcher
no qc pass: qos egress length matcher
no qc pass: qos ingress length matcher
no qc pass: qos egress hierarchical action
no qc pass: qos ingress hierarchical action
no qc pass: qos egress shaper action
no qc pass: qos ingress shaper action
no qc pass: qos egress bandwidth action
no qc pass: qos ingress bandwidth action
no qc pass: qos egress priority action
no qc pass: qos ingress priority action
no qc pass: qos egress policer action
no qc pass: qos ingress policer action
no qc pass: qos egress drop action
no qc pass: qos ingress drop action
no qc pass: qos egress transmit action
no qc pass: qos ingress transmit action
no qc pass: cross connect interworking with erspan
no qc pass: cross connect interworking with vxlan
no qc pass: cross connect interworking with packet over udp
no qc pass: cross connect with erspan
no qc pass: cross connect with vxlan
no qc pass: cross connect with packet over udp
no qc pass: cross connect with pwe over mpls
no qc pass: p2mp te tail+mid
no qc pass: p2mp te
no qc pass: ldp and te
no qc pass: pwe over te
no qc pass: ldp over te
no qc pass: te in chain
no qc pass: te over gre
no qc pass: te over atmdxi
no qc pass: te over framerelay
no qc pass: te over ppp
no qc pass: te over hdlc
no qc pass: te over ethernet bridge
no qc pass: te over ethernet vlan
no qc pass: te over ethernet
no qc pass: tunnel interface with mpls
no qc pass: vlan tunneling with mpls
no qc pass: ethernet tunneling with mpls
no qc pass: atmdxi tunneling with mpls
no qc pass: framerelay tunneling with mpls
no qc pass: lapb tunneling with mpls
no qc pass: ppp tunneling with mpls
no qc pass: hdlc tunneling with mpls
no qc pass: interworking between l2tp3 and ethernet over mpls
no qc pass: multipoint ethernet over mpls
no qc pass: vlan over mpls
no qc pass: ethernet over mpls
no qc pass: port mode ppp over mpls
no qc pass: atmdxi over mpls
no qc pass: framerelay over mpls
no qc pass: lapb over mpls
no qc pass: hdlc over mpls
no qc pass: ppp over mpls
no qc pass: mp2mp ldp tunnel mid+head
no qc pass: mp2mp ldp tunnel
no qc pass: p2mp ldp tunnel head+mid
no qc pass: p2mp ldp tunnel
no qc pass: p2p ldp tunnel
no qc pass: ldp over hub and spoke subnet
no qc pass: ldp over broadcast subnet
no qc pass: ldp over gre
no qc pass: ldp over atmdxi
no qc pass: ldp over framerelay
no qc pass: ldp over ppp
no qc pass: ldp over hdlc
no qc pass: ldp over ethernet bridge
no qc pass: ldp over ethernet vlan
no qc pass: ldp over ethernet
no work: ldp over ethernet
no work: ldp over ethernet vlan
no work: ldp over ethernet bridge
no work: ldp over hdlc
no work: ldp over ppp
no work: ldp over framerelay
no work: ldp over atmdxi
no work: ldp over gre
no work: ldp over broadcast subnet
no work: ldp over hub and spoke subnet
no work: p2p ldp tunnel
no work: p2mp ldp tunnel
no work: p2mp ldp tunnel head+mid
no work: mp2mp ldp tunnel
no work: mp2mp ldp tunnel mid+head
no work: ppp over mpls
no work: hdlc over mpls
no work: lapb over mpls
no work: framerelay over mpls
no work: atmdxi over mpls
no work: port mode ppp over mpls
no work: ethernet over mpls
no work: vlan over mpls
no work: multipoint ethernet over mpls
no work: interworking between l2tp3 and ethernet over mpls
no work: hdlc tunneling with mpls
no work: ppp tunneling with mpls
no work: lapb tunneling with mpls
no work: framerelay tunneling with mpls
no work: atmdxi tunneling with mpls
no work: ethernet tunneling with mpls
no work: vlan tunneling with mpls
no work: tunnel interface with mpls
no work: te over ethernet
no work: te over ethernet vlan
no work: te over ethernet bridge
no work: te over hdlc
no work: te over ppp
no work: te over framerelay
no work: te over atmdxi
no work: te over gre
no work: te in chain
no work: ldp over te
no work: pwe over te
no work: ldp and te
no work: p2mp te
no work: p2mp te tail+mid
no work: cross connect with pwe over mpls
no work: cross connect with packet over udp
no work: cross connect with vxlan
no work: cross connect with erspan
no work: cross connect interworking with packet over udp
no work: cross connect interworking with vxlan
no work: cross connect interworking with erspan
no work: qos ingress transmit action
no work: qos egress transmit action
no work: qos ingress drop action
no work: qos egress drop action
no work: qos ingress policer action
no work: qos egress policer action
no work: qos ingress priority action
no work: qos egress priority action
no work: qos ingress bandwidth action
no work: qos egress bandwidth action
no work: qos ingress shaper action
no work: qos egress shaper action
no work: qos ingress hierarchical action
no work: qos egress hierarchical action
no work: qos ingress length matcher
no work: qos egress length matcher
no work: qos ingress tos matcher
no work: qos egress tos matcher
no work: qos ingress dscp matcher
no work: qos egress dscp matcher
no work: qos ingress prec matcher
no work: qos egress prec matcher
no work: qos ingress acl matcher
no work: qos egress acl matcher
no work: qos ingress ethertype matcher
no work: qos egress ethertype matcher
no work: qos ingress matcher on bridged traffic
no work: qos egress matcher on bridged traffic
no work: qos ingress qosgroup set
no work: qos ingress tos set
no work: qos egress tos set
no work: qos ingress dscp set
no work: qos egress dscp set
no work: qos ingress prec set
no work: qos egress prec set
no work: qos cos set
no work: qos ingress exp set
no work: qos egress exp set
no work: ebgp in chain
no work: confed bgp in chain
no work: ibgp in chain
no work: ebgp in subnet
no work: confed bgp in subnet
no work: ibgp in subnet
no work: ibgp fullmesh in subnet
no work: ibgp rr in subnet
no work: ebgp over loopback
no work: ibgp over loopback
no work: ibgp with mpls
no work: ebgp with long as number
no work: ibgp with long as number
no work: bgp default route
no work: bgp ingress route filtering with prefixlist
no work: bgp egress route filtering with prefixlist
no work: bgp ingress route filtering with routemap
no work: bgp egress route filtering with routemap
no work: bgp filtering with locpref
no work: bgp filtering with origin
no work: bgp filtering with metric
no work: bgp filtering with standard community
no work: bgp filtering with aspath
no work: bgp locpref
no work: bgp aspath
no work: bgp origin
no work: bgp metric
no work: bgp locpref vs aspath
no work: bgp aspath vs origin
no work: bgp origin vs metric
no work: bgp filtering with extended community
no work: ebgp with labels
no work: ibgp with labels
no work: ebgp with bfd
no work: vpns over ebgp
no work: vpns over ibgp
no work: bgp route server
no work: bgp enforce first as
no work: bgp aspath check
no work: bgp allow as in
no work: bgp remove private as
no work: bgp override as
no work: bgp nexthop self
no work: bgp nexthop peer
no work: vpls over ebgp
no work: vpls over ibgp
no work: bgp peer template
no work: bgp listen
no work: eigrp point2point connection
no work: eigrp point2multipoint connection
no work: eigrp point2point chain
no work: eigrp delay
no work: eigrp address suppression
no work: eigrp ingress route filtering with prefixlist
no work: eigrp egress route filtering with prefixlist
no work: eigrp ingress route filtering with routemap
no work: eigrp egress route filtering with routemap
no work: eigrp default route
no work: eigrp with bfd
no work: eigrp peer template
no work: isis over ethernet
no work: isis over ethernet vlan
no work: isis over ethernet bridge
no work: isis over hdlc
no work: isis over ppp
no work: isis over framerelay
no work: isis over atmdxi
no work: isis over gre
no work: isis narrow metric
no work: isis overload
no work: isis attached
no work: isis chain of broadcast nets
no work: isis broadcast subnet
no work: isis updown bit
no work: isis updown bit with narrow metric
no work: isis address suppression
no work: isis inter-level routes
no work: isis authentication
no work: isis intra level metric
no work: isis external metric
no work: isis external narrow metric
no work: isis external metric vs intra level metric
no work: isis inter level ingress filtering with prefixlist
no work: isis inter level ingress filtering with routemap
no work: isis inter level egress filtering with prefixlist
no work: isis inter level egress filtering with routemap
no work: isis default route
no work: isis with bfd
no work: isis with te
no work: isis peer template
no work: multicast routing with static flooding
no work: multicast routing with pim ssm
no work: multicast routing with igmp/mld
no work: multicast routing with mldp
no work: ospf point2point connection
no work: ospf point2multipoint connection
no work: ospf point2multipoint nonbroadcast connection
no work: ospf broadcast connection
no work: ospf nonbroadcast connection
no work: ospf point2point chain
no work: ospf broadcast chain
no work: ospf stub area
no work: ospf nssa area
no work: ospf transit area
no work: ospf intra area metric
no work: ospf intra area vs inter area
no work: ospf inter area vs external
no work: ospf external1 vs external2
no work: ospf external1 metric
no work: ospf external2 metric
no work: ospf address suppression
no work: ospf authentication
no work: ospf inter area ingress filtering with prefixlist
no work: ospf inter area ingress filtering with routemap
no work: ospf inter area egress filtering with prefixlist
no work: ospf inter area egress filtering with routemap
no work: ospf default route
no work: ospf with bfd
no work: ospf with te
no work: ospf peer template
no work: pvrp point2point connection
no work: pvrp point2multipoint connection
no work: pvrp point2point chain
no work: pvrp metric
no work: pvrp address suppression
no work: pvrp ingress route filtering with prefixlist
no work: pvrp egress route filtering with prefixlist
no work: pvrp ingress route filtering with routemap
no work: pvrp egress route filtering with routemap
no work: pvrp tag
no work: pvrp default route
no work: pvrp with bfd
no work: pvrp authentication
no work: pvrp ssh encryption
no work: pvrp tls encryption
no work: pvrp peer template
no work: redistribution with isis
no work: redistribution with ospf
no work: redistribution with rip
no work: redistribution with bgp
no work: redistribution with bgp vpn
no work: redistribution with pvrp
no work: redistribution with eigrp
no work: redistribution filtering with prefixlist
no work: redistribution filtering with routemap
no work: redistribution with prefixes
no work: redistribution with everything
no work: rip on one subnet
no work: rip in chain
no work: rip ingress route filtering with prefixlist
no work: rip egress route filtering with prefixlist
no work: rip ingress route filtering with routemap
no work: rip egress route filtering with routemap
no work: rip hop count
no work: rip tag
no work: rip address suppression
no work: rip default route
no work: rip authentication
no work: rip metric
no work: rip with bfd
no work: rip peer template
no work: static routing
no work: static routing with distance
no work: static routing with icmp tracker
no work: static routing with tcp tracker
no work: static routing with bfd tracker
no work: authoritative dns server
no work: relaying dns server
no work: dynamic tunnel destination
no work: forwarder server
no work: load balancer server
no work: proxy server
no work: radius server
no work: scheduler
no work: sipmodem server
no work: socks4 server
no work: socks5 server
no work: tacacs server
---------------------------------- 2014-02-13 11:04:24
no qc pass: ppp with tacacs authentication
no work: ppp with tacacs authentication
qc pass: ldp over ethernet
qc pass: ldp over ethernet vlan
qc pass: ldp over ethernet bridge
qc pass: ldp over hdlc
qc pass: ldp over ppp
qc pass: ldp over framerelay
qc pass: ldp over atmdxi
qc pass: ldp over gre
qc pass: ldp over broadcast subnet
qc pass: ldp over hub and spoke subnet
qc pass: p2p ldp tunnel
qc pass: p2mp ldp tunnel
qc pass: p2mp ldp tunnel head+mid
qc pass: mp2mp ldp tunnel
qc pass: mp2mp ldp tunnel mid+head
qc pass: ppp over mpls
qc pass: hdlc over mpls
qc pass: lapb over mpls
qc pass: framerelay over mpls
qc pass: atmdxi over mpls
qc pass: port mode ppp over mpls
qc pass: ethernet over mpls
qc pass: vlan over mpls
qc pass: multipoint ethernet over mpls
qc pass: interworking between l2tp3 and ethernet over mpls
qc pass: hdlc tunneling with mpls
qc pass: ppp tunneling with mpls
qc pass: lapb tunneling with mpls
qc pass: framerelay tunneling with mpls
qc pass: atmdxi tunneling with mpls
qc pass: ethernet tunneling with mpls
qc pass: vlan tunneling with mpls
qc pass: tunnel interface with mpls
qc pass: te over ethernet
qc pass: te over ethernet vlan
qc pass: te over ethernet bridge
qc pass: te over hdlc
qc pass: te over ppp
qc pass: te over framerelay
qc pass: te over atmdxi
qc pass: te over gre
qc pass: te in chain
qc pass: ldp over te
qc pass: pwe over te
qc pass: ldp and te
qc pass: p2mp te
qc pass: p2mp te tail+mid
qc pass: cross connect with pwe over mpls
qc pass: cross connect with packet over udp
qc pass: cross connect with vxlan
qc pass: cross connect with erspan
qc pass: cross connect interworking with packet over udp
qc pass: cross connect interworking with vxlan
qc pass: cross connect interworking with erspan
qc pass: qos ingress transmit action
qc pass: qos egress transmit action
qc pass: qos ingress drop action
qc pass: qos egress drop action
qc pass: qos ingress policer action
qc pass: qos egress policer action
qc pass: qos ingress priority action
qc pass: qos egress priority action
qc pass: qos ingress bandwidth action
qc pass: qos egress bandwidth action
qc pass: qos ingress shaper action
qc pass: qos egress shaper action
qc pass: qos ingress hierarchical action
qc pass: qos egress hierarchical action
qc pass: qos ingress length matcher
qc pass: qos egress length matcher
qc pass: qos ingress tos matcher
qc pass: qos egress tos matcher
qc pass: qos ingress dscp matcher
qc pass: qos egress dscp matcher
qc pass: qos ingress prec matcher
qc pass: qos egress prec matcher
qc pass: qos ingress acl matcher
qc pass: qos egress acl matcher
qc pass: qos ingress ethertype matcher
qc pass: qos egress ethertype matcher
qc pass: qos ingress matcher on bridged traffic
qc pass: qos egress matcher on bridged traffic
qc pass: qos ingress qosgroup set
qc pass: qos ingress tos set
qc pass: qos egress tos set
qc pass: qos ingress dscp set
qc pass: qos egress dscp set
qc pass: qos ingress prec set
qc pass: qos egress prec set
qc pass: qos cos set
qc pass: qos ingress exp set
qc pass: qos egress exp set
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: eigrp point2point connection
qc pass: eigrp point2multipoint connection
qc pass: eigrp point2point chain
qc pass: eigrp delay
qc pass: eigrp address suppression
qc pass: eigrp ingress route filtering with prefixlist
qc pass: eigrp egress route filtering with prefixlist
qc pass: eigrp ingress route filtering with routemap
qc pass: eigrp egress route filtering with routemap
qc pass: eigrp default route
qc pass: eigrp with bfd
qc pass: eigrp peer template
qc pass: isis over ethernet
qc pass: isis over ethernet vlan
qc pass: isis over ethernet bridge
qc pass: isis over hdlc
qc pass: isis over ppp
qc pass: isis over framerelay
qc pass: isis over atmdxi
qc pass: isis over gre
qc pass: isis narrow metric
qc pass: isis overload
qc pass: isis attached
qc pass: isis chain of broadcast nets
qc pass: isis broadcast subnet
qc pass: isis updown bit
qc pass: isis updown bit with narrow metric
qc pass: isis address suppression
qc pass: isis inter-level routes
qc pass: isis authentication
qc pass: isis intra level metric
qc pass: isis external metric
qc pass: isis external narrow metric
qc pass: isis external metric vs intra level metric
qc pass: isis inter level ingress filtering with prefixlist
qc pass: isis inter level ingress filtering with routemap
qc pass: isis inter level egress filtering with prefixlist
qc pass: isis inter level egress filtering with routemap
qc pass: isis default route
qc pass: isis with bfd
qc pass: isis with te
qc pass: isis peer template
qc pass: multicast routing with static flooding
qc pass: multicast routing with pim ssm
qc pass: multicast routing with igmp/mld
qc pass: multicast routing with mldp
qc pass: ospf point2point connection
qc pass: ospf point2multipoint connection
qc pass: ospf point2multipoint nonbroadcast connection
qc pass: ospf broadcast connection
qc pass: ospf nonbroadcast connection
qc pass: ospf point2point chain
qc pass: ospf broadcast chain
qc pass: ospf stub area
qc pass: ospf nssa area
qc pass: ospf transit area
qc pass: ospf intra area metric
qc pass: ospf intra area vs inter area
qc pass: ospf inter area vs external
qc pass: ospf external1 vs external2
qc pass: ospf external1 metric
qc pass: ospf external2 metric
qc pass: ospf address suppression
qc pass: ospf authentication
qc pass: ospf inter area ingress filtering with prefixlist
qc pass: ospf inter area ingress filtering with routemap
qc pass: ospf inter area egress filtering with prefixlist
qc pass: ospf inter area egress filtering with routemap
qc pass: ospf default route
qc pass: ospf with bfd
qc pass: ospf with te
qc pass: ospf peer template
qc pass: pvrp point2point connection
qc pass: pvrp point2multipoint connection
qc pass: pvrp point2point chain
qc pass: pvrp metric
qc pass: pvrp address suppression
qc pass: pvrp ingress route filtering with prefixlist
qc pass: pvrp egress route filtering with prefixlist
qc pass: pvrp ingress route filtering with routemap
qc pass: pvrp egress route filtering with routemap
qc pass: pvrp tag
qc pass: pvrp default route
qc pass: pvrp with bfd
qc pass: pvrp authentication
qc pass: pvrp ssh encryption
qc pass: pvrp tls encryption
qc pass: pvrp peer template
qc pass: redistribution with isis
qc pass: redistribution with ospf
qc pass: redistribution with rip
qc pass: redistribution with bgp
qc pass: redistribution with bgp vpn
qc pass: redistribution with pvrp
qc pass: redistribution with eigrp
qc pass: redistribution filtering with prefixlist
qc pass: redistribution filtering with routemap
qc pass: redistribution with prefixes
qc pass: redistribution with everything
qc pass: rip on one subnet
qc pass: rip in chain
qc pass: rip ingress route filtering with prefixlist
qc pass: rip egress route filtering with prefixlist
qc pass: rip ingress route filtering with routemap
qc pass: rip egress route filtering with routemap
qc pass: rip hop count
qc pass: rip tag
qc pass: rip address suppression
qc pass: rip default route
qc pass: rip authentication
qc pass: rip metric
qc pass: rip with bfd
qc pass: rip peer template
qc pass: static routing
qc pass: static routing with distance
qc pass: static routing with icmp tracker
qc pass: static routing with tcp tracker
qc pass: static routing with bfd tracker
qc pass: authoritative dns server
qc pass: relaying dns server
qc pass: dynamic tunnel destination
qc pass: forwarder server
qc pass: load balancer server
qc pass: proxy server
qc pass: radius server
qc pass: scheduler
qc pass: sipmodem server
qc pass: socks4 server
qc pass: socks5 server
qc pass: tacacs server
---------------------------------- 2014-02-15 09:35:23
qc pass: ppp with tacacs authentication
---------------------------------- 2014-03-25 21:25:48
qc pass: isdn
todo: allow timerange within scheduler configuration
todo: more delete keystrokes to readline functions
todo: process sandboxing
todo: configure reload (startup)
todo: configure network (add to run)
---------------------------------- 2014-04-02 13:48:39
no qc pass: cross connect with erspan
no qc pass: cross connect with vxlan
no qc pass: cross connect with packet over udp
no qc pass: cross connect with pwe over mpls
no qc pass: p2mp te tail+mid
no qc pass: p2mp te
no qc pass: ldp and te
no qc pass: pwe over te
no qc pass: ldp over te
no qc pass: te in chain
no qc pass: te over gre
no qc pass: te over atmdxi
no qc pass: te over framerelay
no qc pass: ppp encapsulation
no qc pass: ppp with packet over dtls
no work: ppp with packet over dtls
no work: ppp encapsulation
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
qc pass: unnamed
todo: router bgp @ no template a
todo: router bgp @ template use temp2
todo: router bgp @ no neighbor 1.1.1.1
---------------------------------- 2014-04-05 01:57:16
no todo: configure network (add to run)
no todo: configure reload (startup)
no todo: router bgp @ no neighbor 1.1.1.1
no todo: router bgp @ template use temp2
no todo: router bgp @ no template a
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
no qc pass: unnamed
qc pass: ppp with packet over dtls
qc pass: ppp encapsulation
qc pass: te over framerelay
qc pass: te over atmdxi
qc pass: te over gre
qc pass: te in chain
qc pass: ldp over te
qc pass: pwe over te
qc pass: ldp and te
qc pass: p2mp te
qc pass: p2mp te tail+mid
qc pass: cross connect with pwe over mpls
qc pass: cross connect with packet over udp
qc pass: cross connect with vxlan
qc pass: cross connect with erspan
qc pass: ebgp password
todo: show bgp allroutes
---------------------------------- 2014-04-07 19:33:16
no todo: show bgp allroutes
todo: attach line not working anymore, try with deactivation and attach
todo: flash pack, flash unpack with proprietary header format
---------------------------------- 2014-04-30 10:03:24
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: ebgp password
todo: fping as fast/flood pinging
todo: sping as slow/detail pinging
todo: alt+s as find file in commmander
todo: alt+r as execute random command in commander
todo: more useful mc keystrokes
todo: compile with 1.6, 1.7, 1.8 java on linux...
todo: real wine to rtros...
todo: no as privileged stuff...
todo: install player to rtros...
todo: show ipv4 route demo | count
todo: attach line not working anymore, try with deactivation and attach
todo: flash pack, flash unpack with proprietary header format
todo: allow timerange within scheduler configuration
todo: more delete keystrokes to readline functions
todo: process sandboxing
todo: vpnized browser (xul)
todo: trustpoint for certificates
todo: more level of config sections
todo: tab for deb pro o?-->ospf[4/6]
todo: interface name tabbing
todo: show upgrade
todo: reenabling of routing protocols fails
todo: int eth1/int eth2
todo: dhcp relay support
todo: sslvpn client, server
todo: dlsw client, server
todo: tcp selective ack
todo: xot, x75 switching
todo: ipx, spx switching
todo: preallocate qos buffers
todo: lisp4, lisp6
todo: nhrp4, nhrp6
todo: l2vpn for isis
todo: hip (rfc4423)
todo: more show commands
todo: more clear commands
todo: more interactive tools
todo: igmp4/6 snoop, pim4/6 snoop for bridging
todo: multilink ppp, fr
todo: x25
todo: default vrf for show commands
---------------------------------- 2014-05-02 07:25:33
todo: fping as fast/flood pinging
todo: sping as slow/detail pinging
todo: alt+s as find file in commmander
todo: alt+r as execute random command in commander
todo: more useful mc keystrokes
todo: compile with 1.6, 1.7, 1.8 java on linux...
todo: real wine to rtros...
todo: no as privileged stuff...
todo: install player to rtros...
todo: show ipv4 route demo | count
---------------------------------- 2014-08-07 18:56:43
no todo: sping as slow/detail pinging
no todo: fping as fast/flood pinging
---------------------------------- 2014-08-21 12:29:23
no qc pass: ppp with tacacs authentication
no work: ppp with tacacs authentication
qc pass: bgp filtering with aigp
qc pass: bgp filtering with bandwidth
---------------------------------- 2014-09-27 10:48:05
qc pass: transparent proxy
---------------------------------- 2014-09-27 20:03:36
qc pass: ppp with tacacs authentication
---------------------------------- 2014-10-01 14:35:59
no todo: ipx, spx switching
no todo: process sandboxing
no todo: show ipv4 route demo | count
---------------------------------- 2014-10-26 10:12:07
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as
qc pass: bgp override as
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls over ebgp
qc pass: vpls over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: ebgp password
qc pass: bgp filtering with aigp
qc pass: bgp filtering with bandwidth
todo: alt+s as find file in commmander
todo: alt+r as execute random command in commander
todo: more useful mc keystrokes
todo: compile with 1.6, 1.7, 1.8 java on linux...
todo: real wine to rtros...
todo: no as privileged stuff...
todo: install player to rtros...
todo: attach line not working anymore, try with deactivation and attach
todo: flash pack, flash unpack with proprietary header format
todo: allow timerange within scheduler configuration
todo: more delete keystrokes to readline functions
todo: vpnized browser (xul)
todo: trustpoint for certificates
todo: more level of config sections
todo: tab for deb pro o?-->ospf[4/6]
todo: interface name tabbing
todo: show upgrade
todo: reenabling of routing protocols fails
todo: int eth1/int eth2
todo: dhcp relay support
todo: sslvpn client, server
todo: dlsw client, server
todo: tcp selective ack
todo: xot, x75 switching
todo: preallocate qos buffers
todo: lisp4, lisp6
todo: nhrp4, nhrp6
todo: l2vpn for isis
todo: hip (rfc4423)
todo: more show commands
todo: more clear commands
todo: more interactive tools
todo: igmp4/6 snoop, pim4/6 snoop for bridging
todo: multilink ppp, fr
todo: x25
todo: default vrf for show commands
---------------------------------- 2014-10-26 13:56:39
qc pass: bgp rpki
---------------------------------- 2014-10-27 13:53:53
no todo: allow timerange within scheduler configuration
qc pass: ppp with gre
qc pass: hdlc with gre
no work: lapb with gre
qc pass: framerelay with gre
---------------------------------- 2014-10-28 09:35:25
qc pass: isdn tunneling with erspan
qc pass: lapb with gre
qc pass: atmdxi with gre
qc pass: isdn with gre
qc pass: isdn over l2tp3
qc pass: isdn tunneling with l2tp3
qc pass: isdn tunneling with packet over udp
qc pass: isdn tunneling with vxlan
qc pass: cross connect isdn interfaces
qc pass: isdn over mpls
qc pass: isdn tunneling with mpls
---------------------------------- 2014-11-03 09:26:47
qc pass: multipoint ethernet over vxlan
---------------------------------- 2014-11-12 14:57:38
no todo: vpnized browser (xul)
no todo: flash pack, flash unpack with proprietary header format
no todo: install player to rtros...
no todo: no as privileged stuff...
no todo: real wine to rtros...
no todo: compile with 1.6, 1.7, 1.8 java on linux...
qc pass: etherip over ipv4
qc pass: etherip over ipv6
qc pass: etherip over loopback
qc pass: hdlc tunneling with etherip
qc pass: ppp tunneling with etherip
qc pass: lapb tunneling with etherip
qc pass: framerelay tunneling with etherip
qc pass: atmdxi tunneling with etherip
qc pass: isdn tunneling with etherip
qc pass: ethernet tunneling with etherip
qc pass: vlan tunneling with etherip
qc pass: tunnel interface with etherip
qc pass: cross connect with etherip
qc pass: cross connect interworking with etherip
---------------------------------- 2014-11-13 14:22:01
qc pass: mplsip over ipv4
qc pass: mplsip over ipv6
qc pass: mplsip over mplsip
qc pass: mplsip over loopback
---------------------------------- 2014-11-16 09:43:26
qc pass: swipe over ipv4
qc pass: swipe over ipv6
qc pass: swipe over swipe
qc pass: swipe over loopback
---------------------------------- 2014-11-18 11:21:29
qc pass: swipe with des
qc pass: swipe with blowfish
qc pass: swipe with 3des
qc pass: swipe with aes128
qc pass: swipe with aes192
qc pass: swipe with aes256
qc pass: swipe with md5
qc pass: swipe with sha1
qc pass: swipe with sha256
qc pass: swipe with sha512
---------------------------------- 2014-11-22 11:10:07
qc pass: geneve over ipv4
qc pass: geneve over ipv6
qc pass: geneve over loopback
qc pass: hdlc tunneling with geneve
qc pass: ppp tunneling with geneve
qc pass: lapb tunneling with geneve
qc pass: framerelay tunneling with geneve
qc pass: atmdxi tunneling with geneve
qc pass: isdn tunneling with geneve
qc pass: ethernet tunneling with geneve
qc pass: vlan tunneling with geneve
qc pass: tunnel interface with geneve
qc pass: macsec with des
qc pass: macsec with blowfish
qc pass: macsec with 3des
qc pass: macsec with aes128
qc pass: macsec with aes192
qc pass: macsec with aes256
qc pass: macsec with md5
qc pass: macsec with sha1
qc pass: macsec with sha256
qc pass: macsec with sha512
qc pass: cross connect with geneve
qc pass: cross connect interworking with geneve
---------------------------------- 2014-11-23 12:11:17
qc pass: multipoint ethernet over geneve
qc pass: nvgre over ipv4
qc pass: nvgre over ipv6
qc pass: nvgre over loopback
qc pass: hdlc tunneling with nvgre
qc pass: ppp tunneling with nvgre
qc pass: lapb tunneling with nvgre
qc pass: framerelay tunneling with nvgre
qc pass: atmdxi tunneling with nvgre
qc pass: isdn tunneling with nvgre
qc pass: ethernet tunneling with nvgre
qc pass: vlan tunneling with nvgre
qc pass: tunnel interface with nvgre
qc pass: cross connect with nvgre
qc pass: cross connect interworking with nvgre
---------------------------------- 2014-11-24 12:45:22
qc pass: cross connect with everything
---------------------------------- 2014-11-27 09:30:02
qc pass: minenc over ipv4
qc pass: minenc over ipv6
qc pass: minenc over minenc
qc pass: minenc over loopback
---------------------------------- 2014-11-27 21:05:36
qc pass: ipenc over ipv4
qc pass: ipenc over ipv6
qc pass: ipenc over ipenc
qc pass: ipenc over loopback
---------------------------------- 2014-11-29 10:16:07
qc pass: tmux over ipv4
qc pass: tmux over ipv6
qc pass: tmux over tmux
qc pass: tmux over loopback
---------------------------------- 2014-11-30 14:10:49
qc pass: inlsp over ipv4
qc pass: inlsp over ipv6
qc pass: inlsp over inlsp
qc pass: inlsp over loopback
qc pass: inlsp with des
qc pass: inlsp with blowfish
qc pass: inlsp with 3des
qc pass: inlsp with aes128
qc pass: inlsp with aes192
qc pass: inlsp with aes256
qc pass: inlsp with md5
qc pass: inlsp with sha1
qc pass: inlsp with sha256
qc pass: inlsp with sha512
qc pass: skip over ipv4
qc pass: skip over ipv6
qc pass: skip over skip
qc pass: skip over loopback
qc pass: skip with des
qc pass: skip with blowfish
qc pass: skip with 3des
qc pass: skip with aes128
qc pass: skip with aes192
qc pass: skip with aes256
qc pass: skip with md5
qc pass: skip with sha1
qc pass: skip with sha256
qc pass: skip with sha512
---------------------------------- 2014-12-02 11:15:56
qc pass: ppp with ax25
qc pass: hdlc with ax25
qc pass: lapb with ax25
qc pass: framerelay with ax25
qc pass: atmdxi with ax25
qc pass: isdn with ax25
---------------------------------- 2014-12-03 17:13:13
qc pass: macsec with group1
qc pass: macsec with group2
qc pass: macsec with group5
qc pass: macsec with group14
qc pass: macsec with group15
qc pass: macsec with group16
qc pass: macsec with group17
qc pass: macsec with group18
qc pass: macsec with group22
qc pass: macsec with group23
qc pass: macsec with group24
---------------------------------- 2014-12-10 16:11:40
qc pass: ipcomp over ipv4
qc pass: ipcomp over ipv6
qc pass: ipcomp over ipcomp
qc pass: ipcomp over loopback
qc pass: pipe over ipv4
qc pass: pipe over ipv6
qc pass: pipe over pipe
qc pass: pipe over loopback
---------------------------------- 2014-12-14 07:26:40
qc pass: nos over ipv4
qc pass: nos over ipv6
qc pass: nos over nos
qc pass: nos over loopback
---------------------------------- 2014-12-17 15:01:23
qc pass: multichassis bundle
---------------------------------- 2014-12-22 10:57:41
qc pass: uti over ipv4
qc pass: uti over ipv6
qc pass: uti over loopback
qc pass: hdlc tunneling with uti
qc pass: ppp tunneling with uti
qc pass: lapb tunneling with uti
qc pass: framerelay tunneling with uti
qc pass: atmdxi tunneling with uti
qc pass: isdn tunneling with uti
qc pass: ethernet tunneling with uti
qc pass: vlan tunneling with uti
qc pass: tunnel interface with uti
qc pass: cross connect with uti
qc pass: cross connect interworking with uti
---------------------------------- 2015-01-03 11:38:54
no qc pass: hsrp over ethernet
no work: hsrp over ethernet
---------------------------------- 2015-01-18 10:33:02
qc pass: hsrp over ethernet
qc pass: pvrp with labels
---------------------------------- 2015-01-31 11:57:17
qc pass: ldp over loopback
---------------------------------- 2015-02-25 16:59:51
qc pass: babel on one subnet
qc pass: babel in chain
qc pass: babel ingress route filtering with prefixlist
qc pass: babel egress route filtering with prefixlist
qc pass: babel ingress route filtering with routemap
qc pass: babel egress route filtering with routemap
qc pass: babel max metric
qc pass: babel address suppression
qc pass: babel default route
qc pass: babel metric
qc pass: babel with bfd
qc pass: babel peer template
qc pass: redistribution with babel
---------------------------------- 2015-03-03 18:02:17
qc pass: lsrp point2point connection
qc pass: lsrp point2multipoint connection
qc pass: lsrp point2point chain
qc pass: lsrp metric
qc pass: lsrp address suppression
qc pass: lsrp route filtering with prefixlist
qc pass: lsrp route filtering with routemap
qc pass: lsrp tag
qc pass: lsrp default route
qc pass: lsrp with bfd
qc pass: lsrp authentication
qc pass: lsrp ssh encryption
qc pass: lsrp tls encryption
qc pass: lsrp peer template
qc pass: redistribution with lsrp
---------------------------------- 2015-03-07 10:42:27
qc pass: vdc parent interface
qc pass: vdc parent connect
qc pass: vdc peer connect
---------------------------------- 2015-04-04 06:20:01
qc pass: ethernet hairpin
qc pass: serial hairpin
qc pass: bundle hairpin
qc pass: bridge hairpin
---------------------------------- 2015-04-22 07:36:21
qc pass: mplsudp over ipv4
qc pass: mplsudp over ipv6
qc pass: mplsudp over mplsudp
qc pass: mplsudp over loopback
---------------------------------- 2015-05-23 13:11:28
qc pass: lsrp with segment routing
---------------------------------- 2015-05-25 10:36:16
no todo: nhrp4, nhrp6
todo: segment routing for isis, ospf4/6
---------------------------------- 2015-05-26 11:13:02
qc pass: isis multi-topology
qc pass: isis updown bit with multi-topology
qc pass: isis external multi-topology
qc pass: isis multi-topology with te
qc pass: isis chain of broadcast nets with narrow metric
qc pass: isis broadcast subnet with narrow metric
qc pass: isis chain of broadcast nets with multi-topology
qc pass: isis broadcast subnet with multi-topology
---------------------------------- 2015-06-01 21:04:03
no todo: segment routing for isis, ospf4/6
qc pass: isis with segment routing
qc pass: isis inter-level with segment routing
qc pass: isis multi-topology with segment routing
todo: segment routing for ospf4/6
---------------------------------- 2015-06-04 17:11:39
no todo: segment routing for ospf4/6
qc pass: ospf with segment routing
qc pass: ospf transit area with segment routing
---------------------------------- 2015-07-04 12:53:11
qc pass: lisp over ipv4
qc pass: lisp over ipv6
qc pass: lisp over lisp
qc pass: lisp over loopback
qc pass: bgp additional path
qc pass: bgp additional path with labels
qc pass: vpns over bgp additional path
qc pass: vpls over bgp additional path
---------------------------------- 2015-07-10 16:44:46
no qc pass: process redundancy
no work: process redundancy
qc pass: bgp nexthop unchanged
---------------------------------- 2015-07-14 03:09:00
no qc pass: isis chain of broadcast nets with narrow metric
qc pass: process redundancy
no work: isis chain of broadcast nets with narrow metric
---------------------------------- 2015-07-15 00:30:39
qc pass: isis chain of broadcast nets with narrow metric
todo: evpn for bgp (rfc7432)
---------------------------------- 2015-07-15 13:11:33
no qc pass: bgp override as
no qc pass: bgp remove private as
qc pass: bgp remove private as out
qc pass: bgp override as out
qc pass: bgp remove private as in
qc pass: bgp override as in
todo: bgp update group
---------------------------------- 2015-07-22 14:42:01
no todo: bgp update group
qc pass: ebgp with next hop tracking
qc pass: ibgp with next hop tracking
---------------------------------- 2015-07-23 11:37:07
qc pass: vpns over ibgp rr
qc pass: vpls over ibgp rr
---------------------------------- 2015-07-24 00:30:38
no qc pass: isis chain of broadcast nets
qc pass: bgp clustlist
qc pass: bgp metric vs clustlist
qc pass: bgp distance
qc pass: bgp distance vs locpref
no work: isis chain of broadcast nets
---------------------------------- 2015-07-24 05:41:13
qc pass: isis chain of broadcast nets
---------------------------------- 2015-07-26 00:30:41
qc pass: ebgp in chain with soft-reconfig
qc pass: confed bgp in chain with soft-reconfig
qc pass: ibgp in chain with soft-reconfig
qc pass: ibgp rr in subnet with soft-reconfig
qc pass: bgp ingress route filtering with prefixlist with soft-reconfig
qc pass: bgp egress route filtering with prefixlist with soft-reconfig
qc pass: bgp ingress route filtering with routemap with soft-reconfig
qc pass: bgp egress route filtering with routemap with soft-reconfig
qc pass: bgp filtering with locpref with soft-reconfig
qc pass: bgp filtering with origin with soft-reconfig
qc pass: bgp filtering with metric with soft-reconfig
qc pass: bgp filtering with standard community with soft-reconfig
qc pass: bgp filtering with aspath with soft-reconfig
qc pass: bgp locpref with soft-reconfig
qc pass: bgp aspath with soft-reconfig
qc pass: bgp origin with soft-reconfig
qc pass: bgp metric with soft-reconfig
qc pass: bgp locpref vs aspath with soft-reconfig
qc pass: bgp aspath vs origin with soft-reconfig
qc pass: bgp origin vs metric with soft-reconfig
qc pass: bgp filtering with extended community with soft-reconfig
qc pass: bgp clustlist with soft-reconfig
qc pass: bgp metric vs clustlist with soft-reconfig
qc pass: bgp distance with soft-reconfig
qc pass: bgp distance vs locpref with soft-reconfig
qc pass: bgp filtering with aigp with soft-reconfig
qc pass: bgp filtering with bandwidth with soft-reconfig
qc pass: bgp with a lot prefix
---------------------------------- 2015-07-28 00:05:39
qc pass: babel prefix withdraw
qc pass: ebgp prefix withdraw
qc pass: confed bgp prefix withdraw
qc pass: ibgp prefix withdraw
qc pass: ibgp fullmesh prefix withdraw
qc pass: ibgp rr prefix withdraw
qc pass: ebgp prefix withdraw with soft-reconfig
qc pass: confed bgp prefix withdraw with soft-reconfig
qc pass: ibgp prefix withdraw with soft-reconfig
qc pass: ibgp fullmesh prefix withdraw with soft-reconfig
qc pass: ibgp rr prefix withdraw with soft-reconfig
qc pass: eigrp prefix withdraw
qc pass: isis prefix withdraw
qc pass: lsrp prefix withdraw
qc pass: ospf prefix withdraw
qc pass: pvrp prefix withdraw
qc pass: rip prefix withdraw
---------------------------------- 2015-07-29 00:05:39
qc pass: vpns over confed bgp
qc pass: vpls over confed bgp
qc pass: vpns over bgp route server
qc pass: vpls over bgp route server
qc pass: bgp route server with soft-reconfig
qc pass: bgp route server prefix withdraw
qc pass: bgp route server prefix withdraw with soft-reconfig
qc pass: multisite vpns over ibgp rr
qc pass: multisite vpls over ibgp rr
qc pass: bgp change in locpref
qc pass: bgp change in aspath
qc pass: bgp change in origin
qc pass: bgp change in metric
qc pass: bgp change in aigp
qc pass: bgp change in bandwidth
qc pass: bgp change in standard community
qc pass: bgp change in extended community
qc pass: bgp change in locpref with soft-reconfig
qc pass: bgp change in aspath with soft-reconfig
qc pass: bgp change in origin with soft-reconfig
qc pass: bgp change in metric with soft-reconfig
qc pass: bgp change in aigp with soft-reconfig
qc pass: bgp change in bandwidth with soft-reconfig
qc pass: bgp change in standard community with soft-reconfig
qc pass: bgp change in extended community with soft-reconfig
qc pass: isis change in metric
qc pass: lsrp change in metric
qc pass: lsrp change in tag
qc pass: ospf change in metric
qc pass: ospf change in tag
---------------------------------- 2015-08-04 18:22:22
qc pass: babel aggregation
qc pass: bgp aggregation
qc pass: bgp maximum prefix
qc pass: eigrp aggregation
qc pass: isis aggregate
qc pass: ospf aggregate
qc pass: pvrp aggregation
qc pass: rip aggregation
---------------------------------- 2015-08-15 00:05:40
qc pass: evpn over ebgp
qc pass: evpn over ibgp
qc pass: evpn over bgp additional path
qc pass: evpn over ibgp rr
qc pass: evpn over confed bgp
qc pass: evpn over bgp route server
qc pass: multisite evpn over ibgp rr
qc pass: ethersite vpls over ibgp
qc pass: ethersite evpn over ibgp
---------------------------------- 2015-08-15 10:03:55
qc pass: ethersite vpns over ibgp
qc pass: vpns over bgp with soft-reconfig
qc pass: vpls over bgp with soft-reconfig
qc pass: evpn over bgp with soft-reconfig
---------------------------------- 2015-08-16 00:05:39
no qc pass: isis chain of broadcast nets with narrow metric
no work: isis chain of broadcast nets with narrow metric
---------------------------------- 2015-08-17 00:05:39
qc pass: isis chain of broadcast nets with narrow metric
---------------------------------- 2015-08-25 12:01:45
qc pass: unicast+vpns over bgp
qc pass: unicast+vpls over bgp
qc pass: unicast+evpn over bgp
qc pass: unicast+vpns over bgp with soft-reconfig
qc pass: unicast+vpls over bgp with soft-reconfig
qc pass: unicast+evpn over bgp with soft-reconfig
todo: tcl to route-map attribute  manipulation
---------------------------------- 2015-08-28 00:11:12
qc pass: babel auto mesh tunnel
qc pass: unicast+vpns over bgp additional path
qc pass: unicast+vpls over bgp additional path
qc pass: unicast+evpn over bgp additional path
qc pass: bgp auto mesh tunnel
qc pass: vpns over bgp auto mesh tunnel
qc pass: vpls over bgp auto mesh tunnel
qc pass: evpn over bgp auto mesh tunnel
qc pass: eigrp auto mesh tunnel
qc pass: isis auto mesh tunnel
qc pass: lsrp auto mesh tunnel
qc pass: ospf auto mesh tunnel
qc pass: pvrp auto mesh tunnel
qc pass: rip auto mesh tunnel
no todo: tcl to route-map attribute  manipulation
todo: tcl and external events to tracker
---------------------------------- 2015-08-30 08:56:39
no todo: evpn for bgp (rfc7432)
no todo: tcl and external events to tracker
---------------------------------- 2015-09-08 06:10:10
no qc pass: process redundancy
no work: process redundancy
---------------------------------- 2015-09-09 00:05:39
qc pass: process redundancy
todo: interop test cases
---------------------------------- 2015-09-13 14:07:44
no todo: interop test cases
qc pass: interop: ebgp
qc pass: interop: ibgp
qc pass: interop: bgp locpref
qc pass: interop: bgp origin
qc pass: interop: bgp metric
qc pass: interop: bgp community
qc pass: interop: bgp aspath
qc pass: interop: bgp with labels
qc pass: interop: bgp addpath
qc pass: interop: bgp prefix withdraw
qc pass: interop: bgp vpn
qc pass: interop: bgp authentication
qc pass: interop: dhcp server
qc pass: interop: dhcp client
qc pass: interop: dns
qc pass: interop: eigrp
qc pass: interop: eigrp prefix withdraw
qc pass: interop: ethernet encapsulation
qc pass: interop: dot1q encapsulation
qc pass: interop: spantree nonroot
qc pass: interop: spantree root
qc pass: interop: ike1 with ipv4
qc pass: interop: ike1 with ipv6
qc pass: interop: ike1 with 3des
qc pass: interop: ike1 with aes128
qc pass: interop: ike1 with aes192
qc pass: interop: ike1 with aes256
qc pass: interop: ike1 with sha1
qc pass: interop: ike1 with sha256
qc pass: interop: ike1 with sha512
qc pass: interop: ike1 with group2
qc pass: interop: ike1 with group5
qc pass: interop: ike1 with group14
qc pass: interop: ike1 with group15
qc pass: interop: ike1 with group16
qc pass: interop: ike1 with group24
qc pass: interop: ike2 with ipv4
qc pass: interop: ike2 with ipv6
qc pass: interop: ike2 with 3des
qc pass: interop: ike2 with aes128
qc pass: interop: ike2 with aes192
qc pass: interop: ike2 with aes256
qc pass: interop: ike2 with sha1
qc pass: interop: ike2 with sha256
qc pass: interop: ike2 with sha512
qc pass: interop: ike2 with group2
qc pass: interop: ike2 with group5
qc pass: interop: ike2 with group14
qc pass: interop: ike2 with group15
qc pass: interop: ike2 with group16
qc pass: interop: ike2 with group24
qc pass: interop: point2point isis
qc pass: interop: isis dis
qc pass: interop: isis nondis
qc pass: interop: isis narrow metric
qc pass: interop: isis te
qc pass: interop: isis multi-topology
qc pass: interop: isis prefix withdraw
qc pass: interop: isis authentication
qc pass: interop: l2tp2 client
qc pass: interop: l2tp2 server
qc pass: interop: l2tp3 server
qc pass: interop: ethernet tunneling with l2tp3
qc pass: interop: ldp lsp
qc pass: interop: ethernet over mpls
qc pass: interop: igmp3/mld2
qc pass: interop: pim
qc pass: interop: point2point ospf
qc pass: interop: ospf dr
qc pass: interop: ospf nondr
qc pass: interop: ospf transit area
qc pass: interop: ospf stub area
qc pass: interop: ospf nssa area
qc pass: interop: ospf te
qc pass: interop: ospf prefix withdraw
qc pass: interop: ospf authentication
qc pass: interop: pppoe client
qc pass: interop: pppoe server
qc pass: interop: pppoe with pap
qc pass: interop: pppoe with chap
qc pass: interop: pppoe with eap
qc pass: interop: radius
qc pass: interop: rip
qc pass: interop: rip prefix withdraw
qc pass: interop: rip authentication
qc pass: interop: ssh
qc pass: interop: tacacs
qc pass: interop: gre tunnel
qc pass: interop: ipip tunnel
---------------------------------- 2015-09-19 05:21:19
todo: ringbuffer capture on interfaces
todo: bfd need to send with ttl=255, recheck after
todo: tcp (bgp,ldp) password need to be repaired
---------------------------------- 2015-09-21 09:20:01
no todo: tcp (bgp,ldp) password need to be repaired
no todo: ringbuffer capture on interfaces
---------------------------------- 2015-09-23 16:27:15
qc pass: static routing with labels
todo: webdav server
---------------------------------- 2015-09-26 08:17:54
qc pass: targeted ldp
qc pass: eigrp stub
no todo: webdav server
---------------------------------- 2015-09-28 19:32:51
no qc pass: evpn over bgp auto mesh tunnel
no qc pass: vpls over bgp auto mesh tunnel
no qc pass: unicast+evpn over bgp additional path
no qc pass: unicast+vpls over bgp additional path
no qc pass: unicast+evpn over bgp with soft-reconfig
no qc pass: unicast+vpls over bgp with soft-reconfig
no qc pass: unicast+evpn over bgp
no qc pass: unicast+vpls over bgp
no qc pass: evpn over bgp with soft-reconfig
no qc pass: vpls over bgp with soft-reconfig
no qc pass: ethersite evpn over ibgp
no qc pass: ethersite vpls over ibgp
no qc pass: multisite evpn over ibgp rr
no qc pass: evpn over bgp route server
no qc pass: evpn over confed bgp
no qc pass: evpn over ibgp rr
no qc pass: evpn over bgp additional path
no qc pass: evpn over ibgp
no qc pass: evpn over ebgp
no qc pass: multisite vpls over ibgp rr
no qc pass: vpls over bgp route server
no qc pass: vpls over confed bgp
no qc pass: vpls over ibgp rr
no qc pass: vpls over bgp additional path
no qc pass: vpls over ibgp
no qc pass: vpls over ebgp
qc pass: vpls/ldp over ebgp
qc pass: vpls/ldp over ibgp
qc pass: vpls/ldp over bgp additional path
qc pass: vpls/ldp over ibgp rr
qc pass: vpls/ldp over confed bgp
qc pass: vpls/ldp over bgp route server
qc pass: multisite vpls/ldp over ibgp rr
qc pass: evpn/pbb over ebgp
qc pass: evpn/pbb over ibgp
qc pass: evpn/pbb over bgp additional path
qc pass: evpn/pbb over ibgp rr
qc pass: evpn/pbb over confed bgp
qc pass: evpn/pbb over bgp route server
qc pass: multisite evpn/pbb over ibgp rr
qc pass: ethersite vpls/ldp over ibgp
qc pass: ethersite evpn/pbb over ibgp
qc pass: vpls/ldp over bgp with soft-reconfig
qc pass: evpn/pbb over bgp with soft-reconfig
qc pass: unicast+vpls/ldp over bgp
qc pass: unicast+evpn/pbb over bgp
qc pass: unicast+vpls/ldp over bgp with soft-reconfig
qc pass: unicast+evpn/pbb over bgp with soft-reconfig
qc pass: unicast+vpls/ldp over bgp additional path
qc pass: unicast+evpn/pbb over bgp additional path
qc pass: vpls/ldp over bgp auto mesh tunnel
qc pass: evpn/pbb over bgp auto mesh tunnel
qc pass: vpls/bgp over ebgp
qc pass: vpls/bgp over ibgp
qc pass: vpls/bgp over bgp additional path
qc pass: vpls/bgp over ibgp rr
qc pass: vpls/bgp over confed bgp
qc pass: vpls/bgp over bgp route server
qc pass: multisite vpls/bgp over ibgp rr
qc pass: ethersite vpls/bgp over ibgp
qc pass: vpls/bgp over bgp with soft-reconfig
qc pass: unicast+vpls/bgp over bgp
qc pass: unicast+vpls/bgp over bgp with soft-reconfig
qc pass: unicast+vpls/bgp over bgp additional path
qc pass: vpls/bgp over bgp auto mesh tunnel
qc pass: vpls/ldp+vpls/bgp over bgp
---------------------------------- 2015-10-14 04:28:54
todo: more filters: begin, first, last, uniq, sort
---------------------------------- 2015-10-14 16:12:48
no todo: more delete keystrokes to readline functions
no todo: more useful mc keystrokes
no todo: alt+r as execute random command in commander
no todo: alt+s as find file in commmander
no todo: more filters: begin, first, last, uniq, sort
---------------------------------- 2015-10-19 15:17:03
no qc pass: ibgp with next hop tracking
no qc pass: ebgp with next hop tracking
qc pass: ebgp with nexthop tracking
qc pass: ibgp with nexthop tracking
qc pass: ibgp conquer rr in subnet
qc pass: ibgp conquer rr in subnet with soft-reconfig
qc pass: ibgp conquer rr prefix withdraw
qc pass: ibgp conquer rr prefix withdraw with soft-reconfig
---------------------------------- 2015-11-11 19:51:08
qc pass: unicast+mvpn over bgp
qc pass: unicast+mdt over bgp
qc pass: unicast+flowspec over bgp
qc pass: unicast+flowspecvpn over bgp
qc pass: unicast+mvpn over bgp with soft-reconfig
qc pass: unicast+mdt over bgp with soft-reconfig
qc pass: unicast+flowspec over bgp with soft-reconfig
qc pass: unicast+flowspecvpn over bgp with soft-reconfig
qc pass: unicast+mvpn over bgp with additional path
qc pass: unicast+mdt over bgp with additional path
qc pass: unicast+flowspec over bgp with additional path
qc pass: unicast+flowspecvpn over bgp with additional path
todo: mrt (rfc6396)
---------------------------------- 2015-11-21 20:25:16
no todo: mrt (rfc6396)
todo: compare should write out that which attributes changed
---------------------------------- 2015-12-05 12:32:44
qc pass: ldp password
qc pass: targeted ldp password
---------------------------------- 2015-12-08 22:12:32
qc pass: evpn/vxlan over ebgp
qc pass: evpn/vxlan over ibgp
qc pass: evpn/vxlan over bgp additional path
qc pass: evpn/vxlan over ibgp rr
qc pass: evpn/vxlan over confed bgp
qc pass: evpn/vxlan over bgp route server
qc pass: multisite evpn/vxlan over ibgp rr
qc pass: ethersite evpn/vxlan over ibgp
qc pass: evpn/vxlan over bgp with soft-reconfig
qc pass: unicast+evpn/vxlan over bgp
qc pass: unicast+evpn/vxlan over bgp with soft-reconfig
qc pass: unicast+evpn/vxlan over bgp additional path
qc pass: evpn/vxlan over bgp auto mesh tunnel
qc pass: evpn/pbb+vpls/vxlan over ebgp
---------------------------------- 2015-12-10 23:51:34
qc pass: evpn/cmac over ebgp
qc pass: evpn/cmac over ibgp
qc pass: evpn/cmac over bgp additional path
qc pass: evpn/cmac over ibgp rr
qc pass: evpn/cmac over confed bgp
qc pass: evpn/cmac over bgp route server
qc pass: multisite evpn/cmac over ibgp rr
qc pass: ethersite evpn/cmac over ibgp
qc pass: evpn/cmac over bgp with soft-reconfig
qc pass: unicast+evpn/cmac over bgp
qc pass: unicast+evpn/cmac over bgp with soft-reconfig
qc pass: unicast+evpn/cmac over bgp additional path
qc pass: evpn/cmac over bgp auto mesh tunnel
qc pass: evpn/pbb+vpls/cmac over ebgp
---------------------------------- 2015-12-25 13:33:51
qc pass: ingress ttl matching access list
qc pass: egress ttl matching access list
qc pass: ingress tos matching access list
qc pass: egress tos matching access list
qc pass: qos ingress ttl matcher
qc pass: qos egress ttl matcher
qc pass: ibgp with ttl-security
qc pass: ebgp with ttl-security
---------------------------------- 2015-12-31 01:05:42
no qc pass: bgp rpki
no work: bgp rpki
---------------------------------- 2015-12-31 13:21:18
qc pass: bgp rpki
---------------------------------- 2016-01-02 10:21:27
todo: enable should default to secret instead of password, in this way i can (reall? sure?) give show startup @ priv#1
todo: consider reenabling ecdsa or ecdh, or both or none. more study rqd after junoleaks...
todo: reenable which elliptic courves? sure? why that? can you give your real name to your opinion?
todo: kfreebsd jailt, kfreebsd hipervisor (!)
todo: https://tools.ietf.org/html/draft-ietf-tn3270e-telnet-tls-06
---------------------------------- 2016-01-04 21:03:14
todo: inspect to log layer2 addresses
todo: enable should default to secret instead of password, in this way i can (sure?) give show startup @ priv#1
todo: macmove logging to bridge!!!
todo: arpwatch for ipv4, ndwatch for ipv6
todo: reenable which elliptic courves? sure? why that?
todo: kfreebsd jailt, kfreebsd hipervisor support for vdc
todo: parse privilege levels from radius and tacacs
todo: ldap client, server
todo: tunnel shutdown command
todo: tunnel autobandwidth for te
---------------------------------- 2016-01-06 01:05:41
no todo: bfd need to send with ttl=255, recheck after
no todo: compare should write out that which attributes changed
no todo: tunnel autobandwidth for te
no todo: tunnel shutdown command
no todo: kfreebsd jailt, kfreebsd hipervisor support for vdc
no todo: arpwatch for ipv4, ndwatch for ipv6
no todo: macmove logging to bridge!!!
no todo: enable should default to secret instead of password, in this way i can (sure?) give show startup @ priv#1
no todo: inspect to log layer2 addresses
todo: tunnel shutdown
todo: tunnel autobandwidth
todo: bgp compare should write out that which attributes changed
todo: bfd need to send with ttl=255
todo: arpwatch for ipv4/6
---------------------------------- 2016-01-16 08:19:46
no todo: tunnel shutdown
todo: packet flood command
todo: tunnel shutdown command
todo: ncp close should honored again
todo: vdc tree drawing
---------------------------------- 2016-01-19 07:31:35
todo: usage countdown on aaa entries
---------------------------------- 2016-01-22 10:33:57
no todo: packet flood command
todo: experimental packet flood command
todo: packet fuzzer for some interesting findings
todo: bdi infrastructure, service instances, etc
todo: buggy-mode command for experimental features
todo: dissect show me-the-xxx command, add more
todo: show me the bug command which is also experimental!!! :)
todo: lsrp should write shortver instead of segrou
---------------------------------- 2016-01-25 18:43:57
todo: reload vdc asdf looping as experimental!!!
---------------------------------- 2016-02-04 01:05:41
no todo: show me the bug command which is also experimental!!! :)
no todo: buggy-mode command for experimental features
---------------------------------- 2016-02-07 07:22:56
no todo: tunnel shutdown command
no todo: lsrp should write shortver instead of segrou
no todo: dissect show me-the-xxx command, add more
---------------------------------- 2016-02-09 09:33:38
no todo: packet fuzzer for some interesting findings
no todo: experimental packet flood command
---------------------------------- 2016-02-26 08:59:20
no todo: usage countdown on aaa entries
---------------------------------- 2016-07-14 13:21:10
todo: reload vdc asdf looping as experimental!!!
todo: bdi infrastructure, service instances, etc
todo: ncp close should honored again
todo: vdc tree drawing
todo: reenable which elliptic courves? sure? why that?
todo: https://tools.ietf.org/html/draft-ietf-tn3270e-telnet-tls-06
todo: parse privilege levels from radius and tacacs
todo: ldap client, server
todo: tunnel autobandwidth
todo: bgp compare should write out that which attributes changed
todo: bfd need to send with ttl=255
todo: attach line not working anymore, try with deactivation and attach
todo: trustpoint for certificates
todo: more level of config sections
todo: tab for deb pro o?-->ospf[4/6]
todo: interface name tabbing
todo: show upgrade
todo: reenabling of routing protocols fails
todo: int eth1/int eth2
todo: dhcp relay support
todo: sslvpn client, server
todo: dlsw client, server
todo: tcp selective ack
todo: xot, x75 switching
todo: preallocate qos buffers
todo: lisp4, lisp6
todo: l2vpn for isis
todo: hip (rfc4423)
todo: more show commands
todo: more clear commands
todo: more interactive tools
todo: arpwatch for ipv4/6
todo: igmp4/6 snoop, pim4/6 snoop for bridging
todo: multilink ppp, fr
todo: x25
todo: default vrf for show commands
---------------------------------- 2016-07-14 13:29:15
qc pass: ebgp in chain
qc pass: confed bgp in chain
qc pass: ibgp in chain
qc pass: ebgp in subnet
qc pass: confed bgp in subnet
qc pass: ibgp in subnet
qc pass: ibgp fullmesh in subnet
qc pass: ibgp rr in subnet
qc pass: ebgp over loopback
qc pass: ibgp over loopback
qc pass: ibgp with mpls
qc pass: ebgp with long as number
qc pass: ibgp with long as number
qc pass: bgp default route
qc pass: bgp ingress route filtering with prefixlist
qc pass: bgp egress route filtering with prefixlist
qc pass: bgp ingress route filtering with routemap
qc pass: bgp egress route filtering with routemap
qc pass: bgp filtering with locpref
qc pass: bgp filtering with origin
qc pass: bgp filtering with metric
qc pass: bgp filtering with standard community
qc pass: bgp filtering with aspath
qc pass: bgp locpref
qc pass: bgp aspath
qc pass: bgp origin
qc pass: bgp metric
qc pass: bgp locpref vs aspath
qc pass: bgp aspath vs origin
qc pass: bgp origin vs metric
qc pass: bgp filtering with extended community
qc pass: ebgp with labels
qc pass: ibgp with labels
qc pass: ebgp with bfd
qc pass: vpns over ebgp
qc pass: vpns over ibgp
qc pass: bgp route server
qc pass: bgp enforce first as
qc pass: bgp aspath check
qc pass: bgp allow as in
qc pass: bgp remove private as out
qc pass: bgp override as out
qc pass: bgp nexthop self
qc pass: bgp nexthop peer
qc pass: vpls/ldp over ebgp
qc pass: vpls/ldp over ibgp
qc pass: bgp peer template
qc pass: bgp listen
qc pass: ebgp password
qc pass: bgp filtering with aigp
qc pass: bgp filtering with bandwidth
qc pass: bgp rpki
qc pass: bgp additional path
qc pass: bgp additional path with labels
qc pass: vpns over bgp additional path
qc pass: vpls/ldp over bgp additional path
qc pass: bgp nexthop unchanged
qc pass: bgp remove private as in
qc pass: bgp override as in
qc pass: ebgp with nexthop tracking
qc pass: ibgp with nexthop tracking
qc pass: vpns over ibgp rr
qc pass: vpls/ldp over ibgp rr
qc pass: bgp clustlist
qc pass: bgp metric vs clustlist
qc pass: bgp distance
qc pass: bgp distance vs locpref
qc pass: ebgp in chain with soft-reconfig
qc pass: confed bgp in chain with soft-reconfig
qc pass: ibgp in chain with soft-reconfig
qc pass: ibgp rr in subnet with soft-reconfig
qc pass: bgp ingress route filtering with prefixlist with soft-reconfig
qc pass: bgp egress route filtering with prefixlist with soft-reconfig
qc pass: bgp ingress route filtering with routemap with soft-reconfig
qc pass: bgp egress route filtering with routemap with soft-reconfig
qc pass: bgp filtering with locpref with soft-reconfig
qc pass: bgp filtering with origin with soft-reconfig
qc pass: bgp filtering with metric with soft-reconfig
qc pass: bgp filtering with standard community with soft-reconfig
qc pass: bgp filtering with aspath with soft-reconfig
qc pass: bgp locpref with soft-reconfig
qc pass: bgp aspath with soft-reconfig
qc pass: bgp origin with soft-reconfig
qc pass: bgp metric with soft-reconfig
qc pass: bgp locpref vs aspath with soft-reconfig
qc pass: bgp aspath vs origin with soft-reconfig
qc pass: bgp origin vs metric with soft-reconfig
qc pass: bgp filtering with extended community with soft-reconfig
qc pass: bgp clustlist with soft-reconfig
qc pass: bgp metric vs clustlist with soft-reconfig
qc pass: bgp distance with soft-reconfig
qc pass: bgp distance vs locpref with soft-reconfig
qc pass: bgp filtering with aigp with soft-reconfig
qc pass: bgp filtering with bandwidth with soft-reconfig
qc pass: bgp with a lot prefix
qc pass: ebgp prefix withdraw
qc pass: confed bgp prefix withdraw
qc pass: ibgp prefix withdraw
qc pass: ibgp fullmesh prefix withdraw
qc pass: ibgp rr prefix withdraw
qc pass: ebgp prefix withdraw with soft-reconfig
qc pass: confed bgp prefix withdraw with soft-reconfig
qc pass: ibgp prefix withdraw with soft-reconfig
qc pass: ibgp fullmesh prefix withdraw with soft-reconfig
qc pass: ibgp rr prefix withdraw with soft-reconfig
qc pass: vpns over confed bgp
qc pass: vpls/ldp over confed bgp
qc pass: vpns over bgp route server
qc pass: vpls/ldp over bgp route server
qc pass: bgp route server with soft-reconfig
qc pass: bgp route server prefix withdraw
qc pass: bgp route server prefix withdraw with soft-reconfig
qc pass: multisite vpns over ibgp rr
no work: multisite vpls/ldp over ibgp rr
qc pass: bgp change in locpref
qc pass: bgp change in aspath
qc pass: bgp change in origin
qc pass: bgp change in metric
qc pass: bgp change in aigp
qc pass: bgp change in bandwidth
qc pass: bgp change in standard community
qc pass: bgp change in extended community
qc pass: bgp change in locpref with soft-reconfig
qc pass: bgp change in aspath with soft-reconfig
qc pass: bgp change in origin with soft-reconfig
qc pass: bgp change in metric with soft-reconfig
qc pass: bgp change in aigp with soft-reconfig
qc pass: bgp change in bandwidth with soft-reconfig
qc pass: bgp change in standard community with soft-reconfig
qc pass: bgp change in extended community with soft-reconfig
qc pass: bgp aggregation
qc pass: bgp maximum prefix
qc pass: evpn/pbb over ebgp
qc pass: evpn/pbb over ibgp
qc pass: evpn/pbb over bgp additional path
qc pass: evpn/pbb over ibgp rr
qc pass: evpn/pbb over confed bgp
qc pass: evpn/pbb over bgp route server
qc pass: multisite evpn/pbb over ibgp rr
qc pass: ethersite vpls/ldp over ibgp
qc pass: ethersite evpn/pbb over ibgp
qc pass: ethersite vpns over ibgp
qc pass: vpns over bgp with soft-reconfig
qc pass: vpls/ldp over bgp with soft-reconfig
qc pass: evpn/pbb over bgp with soft-reconfig
qc pass: unicast+vpns over bgp
qc pass: unicast+vpls/ldp over bgp
qc pass: unicast+evpn/pbb over bgp
qc pass: unicast+vpns over bgp with soft-reconfig
qc pass: unicast+vpls/ldp over bgp with soft-reconfig
qc pass: unicast+evpn/pbb over bgp with soft-reconfig
qc pass: unicast+vpns over bgp additional path
qc pass: unicast+vpls/ldp over bgp additional path
qc pass: unicast+evpn/pbb over bgp additional path
qc pass: bgp auto mesh tunnel
qc pass: vpns over bgp auto mesh tunnel
qc pass: vpls/ldp over bgp auto mesh tunnel
qc pass: evpn/pbb over bgp auto mesh tunnel
qc pass: vpls/bgp over ebgp
qc pass: vpls/bgp over ibgp
qc pass: vpls/bgp over bgp additional path
qc pass: vpls/bgp over ibgp rr
qc pass: vpls/bgp over confed bgp
qc pass: vpls/bgp over bgp route server
qc pass: multisite vpls/bgp over ibgp rr
qc pass: ethersite vpls/bgp over ibgp
qc pass: vpls/bgp over bgp with soft-reconfig
qc pass: unicast+vpls/bgp over bgp
qc pass: unicast+vpls/bgp over bgp with soft-reconfig
qc pass: unicast+vpls/bgp over bgp additional path
qc pass: vpls/bgp over bgp auto mesh tunnel
qc pass: vpls/ldp+vpls/bgp over bgp
qc pass: ibgp conquer rr in subnet
qc pass: ibgp conquer rr in subnet with soft-reconfig
qc pass: ibgp conquer rr prefix withdraw
qc pass: ibgp conquer rr prefix withdraw with soft-reconfig
qc pass: unicast+mvpn over bgp
qc pass: unicast+mdt over bgp
qc pass: unicast+flowspec over bgp
qc pass: unicast+flowspecvpn over bgp
qc pass: unicast+mvpn over bgp with soft-reconfig
qc pass: unicast+mdt over bgp with soft-reconfig
qc pass: unicast+flowspec over bgp with soft-reconfig
qc pass: unicast+flowspecvpn over bgp with soft-reconfig
qc pass: unicast+mvpn over bgp with additional path
qc pass: unicast+mdt over bgp with additional path
qc pass: unicast+flowspec over bgp with additional path
qc pass: unicast+flowspecvpn over bgp with additional path
qc pass: evpn/vxlan over ebgp
qc pass: evpn/vxlan over ibgp
qc pass: evpn/vxlan over bgp additional path
qc pass: evpn/vxlan over ibgp rr
qc pass: evpn/vxlan over confed bgp
qc pass: evpn/vxlan over bgp route server
qc pass: multisite evpn/vxlan over ibgp rr
qc pass: ethersite evpn/vxlan over ibgp
qc pass: evpn/vxlan over bgp with soft-reconfig
qc pass: unicast+evpn/vxlan over bgp
qc pass: unicast+evpn/vxlan over bgp with soft-reconfig
qc pass: unicast+evpn/vxlan over bgp additional path
qc pass: evpn/vxlan over bgp auto mesh tunnel
qc pass: evpn/pbb+vpls/vxlan over ebgp
qc pass: evpn/cmac over ebgp
qc pass: evpn/cmac over ibgp
qc pass: evpn/cmac over bgp additional path
qc pass: evpn/cmac over ibgp rr
qc pass: evpn/cmac over confed bgp
qc pass: evpn/cmac over bgp route server
qc pass: multisite evpn/cmac over ibgp rr
qc pass: ethersite evpn/cmac over ibgp
qc pass: evpn/cmac over bgp with soft-reconfig
qc pass: unicast+evpn/cmac over bgp
qc pass: unicast+evpn/cmac over bgp with soft-reconfig
qc pass: unicast+evpn/cmac over bgp additional path
qc pass: evpn/cmac over bgp auto mesh tunnel
qc pass: evpn/pbb+vpls/cmac over ebgp
qc pass: ibgp with ttl-security
qc pass: ebgp with ttl-security
todo: reload vdc asdf looping as experimental!!!
todo: bdi infrastructure, service instances, etc
todo: ncp close should honored again
todo: vdc tree drawing
todo: reenable which elliptic courves? sure? why that?
todo: https://tools.ietf.org/html/draft-ietf-tn3270e-telnet-tls-06
todo: parse privilege levels from radius and tacacs
todo: ldap client, server
todo: tunnel autobandwidth
todo: bgp compare should write out that which attributes changed
todo: bfd need to send with ttl=255
todo: attach line not working anymore, try with deactivation and attach
todo: trustpoint for certificates
todo: more level of config sections
todo: tab for deb pro o?-->ospf[4/6]
todo: interface name tabbing
todo: show upgrade
todo: reenabling of routing protocols fails
todo: int eth1/int eth2
todo: dhcp relay support
todo: sslvpn client, server
todo: dlsw client, server
todo: tcp selective ack
todo: xot, x75 switching
todo: preallocate qos buffers
todo: lisp4, lisp6
todo: l2vpn for isis
todo: hip (rfc4423)
todo: more show commands
todo: more clear commands
todo: more interactive tools
todo: arpwatch for ipv4/6
todo: igmp4/6 snoop, pim4/6 snoop for bridging
todo: multilink ppp, fr
todo: x25
todo: default vrf for show commands
---------------------------------- 2016-07-30 09:51:43
no todo: dlsw client, server
qc pass: dlsw over ipv4
qc pass: dlsw over ipv6
qc pass: dlsw over loopback
qc pass: hdlc tunneling with dlsw
qc pass: ppp tunneling with dlsw
qc pass: lapb tunneling with dlsw
qc pass: framerelay tunneling with dlsw
qc pass: atmdxi tunneling with dlsw
qc pass: isdn tunneling with dlsw
qc pass: ethernet tunneling with dlsw
qc pass: vlan tunneling with dlsw
qc pass: tunnel interface with dlsw
qc pass: cross connect interworking with dlsw
---------------------------------- 2016-08-21 09:13:33
no qc pass: bridged ethernet over bridge
no qc pass: bridge with spantree
no qc pass: bridged ethernet over gre
no qc pass: bridged ethernet over atmsar
no qc pass: bridged ethernet over atmdxi
no qc pass: bridged ethernet over framerelay
no qc pass: bridged ethernet over ppp
no qc pass: bridged ethernet over hdlc
no qc pass: star bridged ethernet
no qc pass: chain bridged ethernet vlan
no qc pass: chain bridged ethernet
no qc pass: isdn with ax25
no qc pass: atmdxi with ax25
no qc pass: framerelay with ax25
no qc pass: lapb with ax25
no qc pass: hdlc with ax25
no qc pass: ppp with ax25
no qc pass: atmsar encapsulation
no qc pass: atmdxi encapsulation
no qc pass: dummy test
no work: dummy test
no work: atmdxi encapsulation
no work: atmsar encapsulation
no work: ppp with ax25
no work: hdlc with ax25
no work: lapb with ax25
no work: framerelay with ax25
no work: atmdxi with ax25
no work: isdn with ax25
no work: chain bridged ethernet
no work: chain bridged ethernet vlan
no work: star bridged ethernet
no work: bridged ethernet over hdlc
no work: bridged ethernet over ppp
no work: bridged ethernet over framerelay
no work: bridged ethernet over atmdxi
no work: bridged ethernet over atmsar
no work: bridged ethernet over gre
no work: bridge with spantree
no work: bridged ethernet over bridge
todo: sh ipv4 isis 100 data 2 doesn't work anymore too nicely...:)
todo: ctunnel interface which is the same as tunnel interface --> interface aliasing...
---------------------------------- 2016-08-23 00:05:36
no todo: sh ipv4 isis 100 data 2 doesn't work anymore too nicely...:)
qc pass: dummy test
qc pass: atmdxi encapsulation
qc pass: atmsar encapsulation
qc pass: ppp with ax25
qc pass: hdlc with ax25
qc pass: lapb with ax25
qc pass: framerelay with ax25
qc pass: atmdxi with ax25
qc pass: isdn with ax25
qc pass: chain bridged ethernet
qc pass: chain bridged ethernet vlan
qc pass: star bridged ethernet
qc pass: bridged ethernet over hdlc
qc pass: bridged ethernet over ppp
qc pass: bridged ethernet over framerelay
qc pass: bridged ethernet over atmdxi
qc pass: bridged ethernet over atmsar
qc pass: bridged ethernet over gre
qc pass: bridge with spantree
qc pass: bridged ethernet over bridge
todo: interface range command...
todo: sh ipv4 isis 100 data 2 doesn't work anymore too nicely...
---------------------------------- 2016-09-10 11:54:49
todo: mpls label security
---------------------------------- 2017-02-19 22:32:48
qc pass: bgp filtering with large community
qc pass: bgp filtering with large community with soft-reconfig
qc pass: bgp change in large community
qc pass: bgp change in large community with soft-reconfig
---------------------------------- 2017-03-10 08:59:52
qc pass: udpgre over ipv4
qc pass: udpgre over ipv6
qc pass: udpgre over udpgre
qc pass: udpgre over loopback
---------------------------------- 2017-03-17 08:33:22
no todo: vdc tree drawing
no todo: ctunnel interface which is the same as tunnel interface --> interface aliasing...
no todo: sh ipv4 isis 100 data 2 doesn't work anymore too nicely...
no qc pass: rip metric
no qc pass: pvrp metric
qc pass: babel triangle connection
qc pass: bgp triangle connection
qc pass: eigrp triangle connection
qc pass: isis triangle connection
qc pass: lsrp triangle connection
qc pass: ospf triangle connection
qc pass: pvrp incoming metric
qc pass: pvrp outgoing metric
qc pass: pvrp triangle connection
qc pass: rip incoming metric
qc pass: rip outgoing metric
qc pass: rip triangle connection
---------------------------------- 2017-03-18 21:48:24
no qc pass: rip outgoing metric
no qc pass: rip incoming metric
no qc pass: pvrp outgoing metric
no qc pass: pvrp incoming metric
qc pass: ingress dscp matching access list
qc pass: egress dscp matching access list
qc pass: ingress precedence matching access list
qc pass: egress precedence matching access list
qc pass: ingress length matching access list
qc pass: egress length matching access list
qc pass: pvrp incoming interface metric
qc pass: pvrp outgoing interface metric
qc pass: pvrp incoming routemap metric
qc pass: pvrp outgoing routemap metric
qc pass: rip incoming interface metric
qc pass: rip outgoing interface metric
qc pass: rip incoming routemap metric
qc pass: rip outgoing interface metric
---------------------------------- 2017-04-05 21:43:35
no todo: tab for deb pro o?-->ospf[4/6]
qc pass: rip outgoing routemap metric
---------------------------------- 2017-04-08 06:05:36
qc pass: redistribution filtering with hierarchical routemap
---------------------------------- 2017-04-09 21:42:35
no todo: reenabling of routing protocols fails
no qc pass: eigrp delay
no qc pass: bgp filtering with large community with soft-reconfig
no qc pass: bgp filtering with large community
no qc pass: bgp filtering with bandwidth with soft-reconfig
no qc pass: bgp filtering with aigp with soft-reconfig
no qc pass: bgp filtering with extended community with soft-reconfig
no qc pass: bgp filtering with aspath with soft-reconfig
no qc pass: bgp filtering with standard community with soft-reconfig
no qc pass: bgp filtering with metric with soft-reconfig
no qc pass: bgp filtering with origin with soft-reconfig
no qc pass: bgp filtering with locpref with soft-reconfig
no qc pass: ebgp with nexthop tracking
no qc pass: bgp filtering with bandwidth
no qc pass: bgp filtering with aigp
no qc pass: bgp filtering with extended community
no qc pass: bgp filtering with aspath
no qc pass: bgp filtering with standard community
no qc pass: bgp filtering with metric
no qc pass: bgp filtering with origin
no qc pass: bgp filtering with locpref
no qc pass: babel triangle connection
no qc pass: babel metric
qc pass: babel incoming metric with routemap
no work: babel triangle connection
qc pass: babel ingress route filtering with routepolicy
qc pass: babel egress route filtering with routepolicy
qc pass: babel outgoing metric with routemap
qc pass: babel incoming metric with routepolicy
qc pass: babel outgoing metric with routepolicy
qc pass: babel incoming interface metric
qc pass: babel outgoing interface metric
qc pass: bgp routemap filtering with locpref
qc pass: bgp routemap filtering with origin
qc pass: bgp routemap filtering with metric
qc pass: bgp routemap filtering with standard community
qc pass: bgp routemap filtering with aspath
qc pass: bgp routemap filtering with extended community
qc pass: bgp routemap filtering with aigp
qc pass: bgp routemap filtering with bandwidth
no work: ebgp with nexthop tracking
qc pass: bgp routemap filtering with locpref with soft-reconfig
qc pass: bgp routemap filtering with origin with soft-reconfig
qc pass: bgp routemap filtering with metric with soft-reconfig
qc pass: bgp routemap filtering with standard community with soft-reconfig
qc pass: bgp routemap filtering with aspath with soft-reconfig
qc pass: bgp routemap filtering with extended community with soft-reconfig
qc pass: bgp routemap filtering with aigp with soft-reconfig
qc pass: bgp routemap filtering with bandwidth with soft-reconfig
qc pass: bgp routemap filtering with large community
qc pass: bgp routemap filtering with large community with soft-reconfig
qc pass: bgp routemap filtering with aspath length
qc pass: bgp routepolicy filtering with aspath length
qc pass: bgp routemap filtering with aspath length witt soft-reconfig
qc pass: bgp routepolicy filtering with aspath length with soft-reconfig
qc pass: bgp ingress route filtering with routepolicy
qc pass: bgp egress route filtering with routepolicy
qc pass: bgp routepolicy filtering with locpref
qc pass: bgp routepolicy filtering with origin
qc pass: bgp routepolicy filtering with metric
qc pass: bgp routepolicy filtering with aspath
qc pass: bgp routepolicy filtering with extended community
qc pass: bgp routepolicy filtering with aigp
qc pass: bgp routepolicy filtering with bandwidth
qc pass: bgp ingress route filtering with routepolicy with soft-reconfig
qc pass: bgp egress route filtering with routepolicy with soft-reconfig
qc pass: bgp routepolicy filtering with locpref with soft-reconfig
qc pass: bgp routepolicy filtering with origin with soft-reconfig
qc pass: bgp routepolicy filtering with metric with soft-reconfig
qc pass: bgp routepolicy filtering with standard community with soft-reconfig
qc pass: bgp routepolicy filtering with aspath with soft-reconfig
qc pass: bgp routepolicy filtering with extended community with soft-reconfig
qc pass: bgp routepolicy filtering with aigp with soft-reconfig
qc pass: bgp routepolicy filtering with bandwidth with soft-reconfig
qc pass: bgp routepolicy filtering with large community
qc pass: bgp routepolicy filtering with large community with soft-reconfig
qc pass: eigrp ingress delay
qc pass: eigrp ingress route filtering with routepolicy
qc pass: eigrp egress route filtering with routepolicy
qc pass: eigrp egress delay
qc pass: isis inter level ingress filtering with routepolicy
qc pass: isis inter level egress filtering with routepolicy
qc pass: lsrp route filtering with routepolicy
qc pass: ospf inter area ingress filtering with routepolicy
qc pass: ospf inter area egress filtering with routepolicy
qc pass: pvrp incoming routepolicy metric
qc pass: pvrp outgoing routepolicy metric
qc pass: pvrp ingress route filtering with routepolicy
qc pass: pvrp egress route filtering with routepolicy
qc pass: redistribution filtering with routepolicy
qc pass: redistribution filtering with hierarchical routepolicy
qc pass: rip ingress route filtering with routepolicy
qc pass: rip egress route filtering with routepolicy
qc pass: rip incoming routepolicy metric
qc pass: rip outgoing routepolicy metric
---------------------------------- 2017-04-10 07:54:28
no qc pass: ibgp with nexthop tracking
qc pass: babel triangle connection
qc pass: ebgp with nexthop tracking routemap
qc pass: ibgp with nexthop tracking routemap
qc pass: ebgp with nexthop tracking routepolicy
qc pass: ibgp with nexthop tracking routepolicy
---------------------------------- 2017-04-21 05:06:25
no todo: reload vdc asdf looping as experimental!!!
no todo: interface range command...
qc pass: event manager
todo: interface range command
todo: reload vdc asdf looping as experimental
---------------------------------- 2017-04-23 15:34:27
qc pass: ppp over pckoudp pwhe
qc pass: ethernet over pckoudp pwhe
qc pass: ethernet over vxlan pwhe
qc pass: ethernet over geneve pwhe
qc pass: ethernet over erspan pwhe
qc pass: ethernet over dlsw pwhe
qc pass: ethernet over etherip pwhe
qc pass: ethernet over uti pwhe
qc pass: ethernet over nvgre pwhe
qc pass: ppp over greppp pwhe
qc pass: ppp over ax25 pwhe
qc pass: ppp over l2tp3 pwhe
qc pass: ethernet over l2tp3 pwhe
qc pass: ppp over mpls pwhe
qc pass: ethernet over mpls pwhe
---------------------------------- 2017-04-29 16:31:58
qc pass: ip over anyconnect
qc pass: ppp over l2f pwhe
qc pass: ppp over l2tp2 pwhe
---------------------------------- 2017-05-02 20:36:59
qc pass: openvpn over ipv4
qc pass: openvpn over ipv6
qc pass: openvpn over openvpn
qc pass: openvpn over loopback
qc pass: openvpn with des
qc pass: openvpn with blowfish
qc pass: openvpn with 3des
qc pass: openvpn with aes128
qc pass: openvpn with aes192
qc pass: openvpn with aes256
qc pass: openvpn with md5
qc pass: openvpn with sha1
qc pass: openvpn with sha256
qc pass: openvpn with sha512
qc pass: static routing with interface
---------------------------------- 2017-05-07 09:28:00
qc pass: sep with ax25
qc pass: sep tunneling with dlsw
qc pass: sep tunneling with erspan
qc pass: sep tunneling with etherip
qc pass: sep tunneling with geneve
qc pass: sep with gre
qc pass: sep over l2tp3
qc pass: sep tunneling with l2tp3
qc pass: sep tunneling with nvgre
qc pass: sep tunneling with packet over udp
qc pass: sep
qc pass: sep tunneling with uti
qc pass: sep tunneling with vxlan
qc pass: cross connect sep interfaces
qc pass: sep over mpls
qc pass: sep tunneling with mpls
---------------------------------- 2017-05-09 19:58:11
no todo: sslvpn client, server
no qc pass: ethernet over pckoudp pwhe
no qc pass: ppp over pckoudp pwhe
qc pass: ppp over packet over udp pwhe
qc pass: ethernet over packet over udp pwhe
---------------------------------- 2017-05-14 13:30:33
qc pass: openflow: software routing
qc pass: openflow: ip routing
qc pass: openflow: mpls routing
---------------------------------- 2017-05-16 08:49:26
qc pass: openflow: bridging and routing
---------------------------------- 2017-05-18 12:28:14
qc pass: slaac
qc pass: ppp over pptp pwhe
---------------------------------- 2017-05-20 12:52:56
qc pass: openflow: multicast routing
qc pass: openflow: mldp routing
---------------------------------- 2017-05-27 11:38:45
qc pass: olsr on one subnet
qc pass: olsr in chain
qc pass: olsr ingress route filtering with prefixlist
qc pass: olsr egress route filtering with prefixlist
qc pass: olsr ingress route filtering with routemap
qc pass: olsr egress route filtering with routemap
qc pass: olsr ingress route filtering with routepolicy
qc pass: olsr egress route filtering with routepolicy
qc pass: olsr max metric
qc pass: olsr address suppression
qc pass: olsr default route
qc pass: olsr incoming interface metric
qc pass: olsr outgoing interface metric
qc pass: olsr incoming metric with routemap
qc pass: olsr outgoing metric with routemap
qc pass: olsr incoming metric with routepolicy
qc pass: olsr outgoing metric with routepolicy
qc pass: olsr with bfd
qc pass: olsr peer template
qc pass: olsr prefix withdraw
qc pass: olsr aggregation
qc pass: olsr auto mesh tunnel
qc pass: olsr triangle connection
qc pass: redistribution with olsr
---------------------------------- 2017-07-07 10:07:22
no qc pass: interop: bgp vpn
qc pass: interop: bgp vpnv4
qc pass: interop: bgp vpnv6
qc pass: othervpn over ebgp
qc pass: othervpns over ibgp
qc pass: othervpns over bgp additional path
qc pass: othervpns over ibgp rr
qc pass: othervpns over confed bgp
qc pass: othervpns over bgp route server
qc pass: multisite othervpns over ibgp rr
qc pass: ethersite othervpns over ibgp
qc pass: othervpns over bgp with soft-reconfig
qc pass: unicast+othervpns over bgp
qc pass: unicast+othervpns over bgp with soft-reconfig
qc pass: unicast+othervpns over bgp additional path
qc pass: othervpns over bgp auto mesh tunnel
---------------------------------- 2017-07-08 13:16:34
qc pass: unicast+vpnmul over bgp
qc pass: unicast+vpnmul over bgp with soft-reconfig
qc pass: unicast+vpnmul over bgp with additional path
---------------------------------- 2017-07-10 09:37:59
no qc pass: bgp routemap filtering with aspath length witt soft-reconfig
qc pass: bgp routemap filtering with aspath length with soft-reconfig
qc pass: multicast between pim and mldp
---------------------------------- 2017-07-11 12:15:12
qc pass: multicast vpn routing with mldp
qc pass: multicast vpn between pim and mldp
---------------------------------- 2017-07-11 22:00:42
qc pass: unicast+othermvpn over bgp
qc pass: unicast+othermvpn over bgp with soft-reconfig
qc pass: unicast+othermvpn over bgp with additional path
qc pass: unicast+otherflowspecvpn over bgp
qc pass: unicast+otherflowspecvpn over bgp with soft-reconfig
qc pass: unicast+otherflowspecvpn over bgp with additional path
qc pass: unicast+othervpnmul over bgp
qc pass: unicast+othervpnmul over bgp with soft-reconfig
qc pass: unicast+othervpnmul over bgp with additional path
qc pass: multicast othervpn routing with mldp
qc pass: multicast othervpn between pim and mldp
---------------------------------- 2017-07-12 17:38:06
qc pass: proxy arp/nd
qc pass: unicast+multicast over bgp
qc pass: unicast+multicast over bgp with soft-reconfig
qc pass: unicast+multicast over bgp with additional path
qc pass: bgp csc vpn
qc pass: multicast routing ttl treshold
qc pass: multicast routing decoupled from unicast
---------------------------------- 2017-07-17 20:25:07
no qc pass: othervpn over ebgp
no qc pass: proxy arp/nd
qc pass: proxy remote arp/nd
qc pass: proxy local arp/nd
qc pass: othervpns over ebgp
qc pass: unicast+other over bgp
qc pass: unicast+other over bgp with soft-reconfig
qc pass: unicast+other over bgp with additional path
---------------------------------- 2017-07-20 10:38:43
qc pass: ebgp prefix movement
qc pass: confed bgp prefix movement
qc pass: ibgp rr prefix movement
qc pass: bgp route server prefix movement
qc pass: ibgp conquer rr prefix movement
qc pass: ibgp fullmesh prefix movement
qc pass: ebgp prefix movement with soft-reconfig
qc pass: confed bgp prefix movement with soft-reconfig
qc pass: ibgp rr prefix movement with soft-reconfig
qc pass: bgp route server prefix movement with soft-reconfig
qc pass: ibgp conquer rr prefix movement with soft-reconfig
qc pass: ibgp fullmesh prefix movement with soft-reconfig
qc pass: isis prefix movement
qc pass: lsrp prefix movement
qc pass: ospf prefix movement
qc pass: pvrp prefix movement
---------------------------------- 2017-07-22 05:26:47
qc pass: bgp csc othervpn
qc pass: redistribution with bgp othervpn
---------------------------------- 2017-07-23 12:02:17
qc pass: bgp prefix hammering
qc pass: redistribution prefix withdraw
qc pass: redistribution change in metric
qc pass: redistribution prefix movement
---------------------------------- 2017-07-25 05:00:28
qc pass: bgp csc vpn with ldp
qc pass: bgp csc othervpn with ldp
---------------------------------- 2017-07-27 07:33:15
qc pass: unicast+mspw over bgp
qc pass: unicast+mspw over bgp with soft-reconfig
qc pass: unicast+mspw over bgp with additional path
---------------------------------- 2017-07-29 15:45:39
qc pass: bgp with segment routing
---------------------------------- 2017-08-06 13:31:14
qc pass: ebgp vpn client
qc pass: ibgp vpn client
qc pass: ebgp vpn client with soft-reconfig
qc pass: ibgp vpn client with soft-reconfig
qc pass: bgp symmetric compression
qc pass: bgp asymmetric compression
---------------------------------- 2017-08-10 15:04:10
qc pass: bgp none compression
qc pass: bgp prefix packing
---------------------------------- 2017-09-19 07:21:14
no todo: arpwatch for ipv4/6
---------------------------------- 2017-10-06 18:17:58
qc pass: ingress label filtering with ldp
qc pass: egress label filtering with ldp
qc pass: vrf label filtering with ldp
---------------------------------- 2017-10-11 21:23:24
qc pass: recursive dns server
---------------------------------- 2017-10-14 08:16:37
no todo: mpls label security
---------------------------------- 2017-10-18 14:07:20
qc pass: qos ingress ttl set
qc pass: qos egress ttl set
qc pass: ebgp with nexthop tracking interface
qc pass: ibgp with nexthop tracking interface
---------------------------------- 2017-10-30 15:35:10
qc pass: bier in chain
qc pass: bier in star
qc pass: bier in dense chain
qc pass: bier in dense star
qc pass: bier on multiple si
qc pass: bier on mixed si
qc pass: bier with 64b bsl
qc pass: bier with 128b bsl
qc pass: bier with 256b bsl
qc pass: bier with 512b bsl
qc pass: bier with 1k bsl
qc pass: bier with 2k bsl
qc pass: bier with 4k bsl
qc pass: segment routing in chain
qc pass: segment routing in star
qc pass: te over segment routing
qc pass: pwe over segment routing
qc pass: lsrp with bier
---------------------------------- 2017-10-31 20:50:26
qc pass: backup bundle
---------------------------------- 2017-11-02 16:39:45
qc pass: multicast routing with pim join source
qc pass: multicast routing with pim over bier
qc pass: multicast between pim and pim over bier
---------------------------------- 2017-11-03 17:52:41
qc pass: bgp with labels and segment routing
qc pass: vpns over bgp with segment routing
qc pass: othervpns over bgp with segment routing
qc pass: bgp with segment routing
---------------------------------- 2017-11-04 17:48:07
no qc pass: othervpns over bgp with segment routing
no qc pass: vpns over bgp with segment routing
no qc pass: bgp with labels and segment routing
qc pass: bgp with labels over segment routing
qc pass: vpns over bgp over segment routing
qc pass: othervpns over bgp over segment routing
---------------------------------- 2017-11-05 14:56:51
qc pass: bier over broadcast subnet
qc pass: segment routing over broadcast subnet
---------------------------------- 2017-11-06 14:06:48
qc pass: mixed protocol over bier
qc pass: mpls over bier
qc pass: bgp with bier
qc pass: isis with bier
qc pass: isis inter-level with bier
qc pass: isis multi-topology with bier
qc pass: ospf with bier
qc pass: ospf transit area with bier
---------------------------------- 2017-12-07 09:28:36
no qc pass: ldp over ppp
no work: ldp over ppp
---------------------------------- 2017-12-07 21:38:51
no todo: ncp close should honored again
qc pass: ldp over ppp
---------------------------------- 2017-12-19 12:12:12
no todo: new release signing key
---------------------------------- 2018-01-06 23:12:45
qc pass: policy routing with nexthop
qc pass: policy routing with interface and nexthop between vrfs
qc pass: policy routing with interface and nexthop
qc pass: policy routing with interface and nexthop between vrfs
qc pass: policy routing between vrfs with routing
qc pass: policy routing with nexthop on interface
---------------------------------- 2018-01-15 06:20:44
qc pass: bgp routemap filtering with rd
qc pass: bgp routepolicy filtering with rd
qc pass: bgp routemap filtering with rd with soft-reconfig
qc pass: bgp routepolicy filtering with rd with soft-reconfig
qc pass: policy routing with interface and nexthop between vrfs
---------------------------------- 2018-01-16 06:59:54
qc pass: policy routing with nexthop on interface between vrfs
---------------------------------- 2018-02-03 06:28:42
qc pass: bgp routemap filtering with afi
qc pass: bgp routepolicy filtering with afi
qc pass: bgp routemap filtering with afi with soft-reconfig
qc pass: bgp routepolicy filtering with afi with soft-reconfig
---------------------------------- 2018-02-11 21:05:55
no qc pass: rip auto mesh tunnel
no qc pass: pvrp auto mesh tunnel
no qc pass: ospf auto mesh tunnel
no qc pass: olsr auto mesh tunnel
no qc pass: lsrp auto mesh tunnel
no qc pass: isis auto mesh tunnel
no qc pass: eigrp auto mesh tunnel
no qc pass: bgp auto mesh tunnel
no qc pass: babel auto mesh tunnel
no work: babel auto mesh tunnel
no work: bgp auto mesh tunnel
no work: eigrp auto mesh tunnel
no work: isis auto mesh tunnel
no work: lsrp auto mesh tunnel
no work: olsr auto mesh tunnel
no work: ospf auto mesh tunnel
no work: pvrp auto mesh tunnel
no work: rip auto mesh tunnel
todo:
todo: safe=1000:
todo:
todo: lenovo=9:
todo:
todo: player=99:
todo:
todo: automesh to the end of route table calculator
todo: rename taba to tabu in route table calculator
todo: optimize redistributed routes too at notifyrouters
todo: ospf and isis missed notifications, schedwork/run use syncint
todo: lsrp to use syncint as todo
todo: statistics for redistribution
todo: show commands for redistribution
todo: route table calculation must not merge distance>255
---------------------------------- 2018-02-12 18:20:36
no todo: route table calculation must not merge distance>255
no todo: show commands for redistribution
no todo: statistics for redistribution
no todo: lsrp to use syncint as todo
no todo: ospf and isis missed notifications, schedwork/run use syncint
no todo: optimize redistributed routes too at notifyrouters
no todo: rename taba to tabu in route table calculator
no todo: automesh to the end of route table calculator
no todo: player=99:
no todo: lenovo=9:
no todo: safe=1000:
no todo: reload vdc asdf looping as experimental
qc pass: babel auto mesh tunnel
qc pass: bgp auto mesh tunnel
qc pass: eigrp auto mesh tunnel
qc pass: isis auto mesh tunnel
qc pass: lsrp auto mesh tunnel
qc pass: olsr auto mesh tunnel
qc pass: ospf auto mesh tunnel
qc pass: pvrp auto mesh tunnel
qc pass: rip auto mesh tunnel
todo: reload vdc/process asdf stop/start
todo:
todo: done: player/99: rout-ospf37.tst: no work: ospf prefix movement
todo: done: ospf and isis missed notifications, schedwork/run todo use syncint
todo: done: lsrp to use syncint as todo
todo: done: tester should collect tracebacks
todo: done: show commands for redistributed, computed
todo: done: statistics for redistribution
todo: done: optimize redistributed routes too at notifyrouters
todo: done: rename taba to tabu in route table calculator
todo: done: isakmp bug
todo: done: a lot of: tab.tabGenV2.doGet:tabGenV2.java:266/tab.tabGenV2.doFind:tabGenV2.java:215/tab.tabGenV2.find:tabGenV2.java:147
todo: done: a lot of: tab.tabGenV2.doGet:tabGenV2.java:266/tab.tabGenV2.get:tabGenV2.java:135
todo: done: automesh to the end of route table calculator
todo: done: route table calculation must not merge distance>255
todo:
todo: try: boxing size, begin, data to a class
todo: try: dofind: first find the block, then the entry within the block
todo:
todo: safe/1000:
todo:
todo: lenovo/9:
todo:
todo: player/99:
---------------------------------- 2018-02-13 20:48:59
no todo: player/99:
no todo: lenovo/9:
no todo: safe/1000:
no todo: try: dofind: first find the block, then the entry within the block
no todo: try: boxing size, begin, data to a class
no todo: reload vdc/process asdf stop/start
todo: done: reload vdc/process asdf stop/start
todo: done: mcast bug
todo: done: dofind: first find the block, then the entry within the block
todo: done: pipeline unsync per byte actions
todo:
todo: sleep exec/tcl commands
todo: buffer config to forwarder/loadbalancer
todo: spf should give topology checksum by adding outputs and invoking String.hashCode()
todo:
todo: tests:
todo: done=2,3,1000
todo: lenovo=
todo: player=
todo: safe=
---------------------------------- 2018-02-14 18:50:10
no todo: safe=
no todo: player=
no todo: lenovo=
no todo: done=2,3,1000
no todo: spf should give topology checksum by adding outputs and invoking String.hashCode()
no todo: buffer config to forwarder/loadbalancer
no todo: sleep exec/tcl commands
todo: done: spf should give topology checksum by adding outputs and invoking String.hashCode()
todo: done: buffer config to forwarder/loadbalancer
todo: done: sleep exec/tcl commands
todo: done: tester parameter for jvm memory
todo: done: move route table checker to tabroute
todo: done: flood topology summary in lsrp
todo:
todo: done=2,3,9,13,17,50,99,500,1000
todo: lenovo=4000
todo: player=250
todo: safe=2000
---------------------------------- 2018-02-15 07:02:16
no todo: safe=2000
no todo: player=250
no todo: lenovo=4000
no todo: done=2,3,9,13,17,50,99,500,1000
no todo: tests:
no todo:
no todo: done: flood topology summary in lsrp
no todo: done: move route table checker to tabroute
no todo: done: tester parameter for jvm memory
no todo: done: sleep exec/tcl commands
no todo: done: buffer config to forwarder/loadbalancer
no todo: done: spf should give topology checksum by adding outputs and invoking String.hashCode()
no todo: done: pipeline unsync per byte actions
no todo: done: dofind: first find the block, then the entry within the block
no todo: done: route table calculation must not merge distance>255
no todo: done: automesh to the end of route table calculator
no todo: done: a lot of: tab.tabGenV2.doGet:tabGenV2.java:266/tab.tabGenV2.get:tabGenV2.java:135
no todo: done: a lot of: tab.tabGenV2.doGet:tabGenV2.java:266/tab.tabGenV2.doFind:tabGenV2.java:215/tab.tabGenV2.find:tabGenV2.java:147
no todo: done: mcast bug
no todo: done: isakmp bug
no todo: done: rename taba to tabu in route table calculator
no todo: done: optimize redistributed routes too at notifyrouters
no todo: done: statistics for redistribution
no todo: done: show commands for redistributed, computed
no todo: done: tester should collect tracebacks
no todo: done: lsrp to use syncint as todo
no todo: done: ospf and isis missed notifications, schedwork/run todo use syncint
no todo: done: player/99: rout-ospf37.tst: no work: ospf prefix movement
no todo: done: reload vdc/process asdf stop/start
no todo:
---------------------------------- 2018-02-16 09:31:21
qc pass: bgp hard reset
qc pass: bgp hard reset with soft-reconfig
qc pass: bgp soft in reset
qc pass: bgp soft in reset with soft-reconfig
qc pass: bgp soft out reset
qc pass: bgp soft out reset with soft-reconfig
---------------------------------- 2018-02-17 06:17:24
no todo: show upgrade
no todo: more level of config sections
no todo: attach line not working anymore, try with deactivation and attach
no todo: tunnel autobandwidth
no todo: bdi infrastructure, service instances, etc
---------------------------------- 2018-02-18 17:56:39
qc pass: bridged evcs over ethernet
qc pass: bridged evcs over hdlc
qc pass: bridged evcs over gre
qc pass: bridged evcs and subif
qc pass: bridged evcs and main
qc pass: xconnect evcs terminated on xconnects
qc pass: xconnect evcs terminated on pwhes
qc pass: xconnect terminated on pwhe subifs
qc pass: xconnect terminated on pwhe bridged evcs
qc pass: xconnect terminated on pwhe xconnect evcs
---------------------------------- 2018-02-19 06:39:13
qc pass: bridge split horizon
qc pass: bridge mac learning
---------------------------------- 2018-02-27 16:37:00
qc pass: interop: vpls/ldp over bgp
qc pass: interop: vpls/bgp over bgp
qc pass: interop: isis p2mp te
qc pass: interop: isis sr
qc pass: interop: ldp p2mp lsp
qc pass: interop: ldp mp2mp lsp
qc pass: interop: ospf p2mp te
qc pass: interop: ospf sr
---------------------------------- 2018-03-04 12:42:07
qc pass: cross connect vlan subinterfaces
qc pass: cross connect vlan subinterfaces of same interface
---------------------------------- 2018-03-06 20:16:04
qc pass: source prefix translation
qc pass: target prefix translation
todo: remote tester
---------------------------------- 2018-03-09 08:26:10
no qc pass: sipmodem server
qc pass: modem with alaw
qc pass: modem with ulaw
qc pass: modem with alaw through proxy
qc pass: modem with ulaw through proxy
qc pass: modem with alaw through peer
qc pass: modem with ulaw through peer
---------------------------------- 2018-03-12 03:32:27
qc pass: modem with alaw and ulaw through peer
---------------------------------- 2018-03-29 21:33:31
qc pass: ingress destination matching hibryd access list
qc pass: egress destination matching hibryd access list
qc pass: ingress source matching hibryd access list
qc pass: egress source matching hibryd access list
---------------------------------- 2018-04-04 18:28:09
qc pass: static arp/nd entry
qc pass: interop: vxlan tunnel
---------------------------------- 2018-04-06 14:44:46
qc pass: xconnect evcs terminated on vpdns
qc pass: nsh over ethernet
qc pass: nsh over ethernet vlan
qc pass: nsh over ethernet bridge
qc pass: nsh over hdlc
qc pass: nsh over ppp
qc pass: nsh over framerelay
qc pass: nsh over atmdxi
qc pass: nsh over gre
qc pass: nsh chain
qc pass: nsh loop
qc pass: nsh switch
qc pass: nsh ip
qc pass: nsh mix of ip and ethernet
---------------------------------- 2018-04-08 19:21:59
qc pass: modem through ipv4 peer
qc pass: modem through ipv6 peer
qc pass: modem through udp peer
qc pass: modem through tcp peer
---------------------------------- 2018-04-11 04:57:27
no todo: remote tester
qc pass: pckoip over ipv4
qc pass: pckoip over ipv6
qc pass: pckoip over pckoip
qc pass: pckoip over loopback
qc pass: interop: teszt teszt
---------------------------------- 2018-04-14 17:44:13
no qc pass: interop: teszt teszt
no qc pass: interop: vxlan tunnel
no qc pass: interop: ipip tunnel
no qc pass: interop: gre tunnel
no qc pass: interop: tacacs
no qc pass: interop: ssh
no qc pass: interop: rip authentication
no qc pass: interop: rip prefix withdraw
no qc pass: interop: rip
no qc pass: interop: radius
no qc pass: interop: pppoe with eap
no qc pass: interop: pppoe with chap
no qc pass: interop: pppoe with pap
no qc pass: interop: pppoe server
no qc pass: interop: pppoe client
no qc pass: interop: ospf sr
no qc pass: interop: ospf p2mp te
no qc pass: interop: ospf authentication
no qc pass: interop: ospf prefix withdraw
no qc pass: interop: ospf te
no qc pass: interop: ospf nssa area
no qc pass: interop: ospf stub area
no qc pass: interop: ospf transit area
no qc pass: interop: ospf nondr
no qc pass: interop: ospf dr
no qc pass: interop: point2point ospf
no qc pass: interop: pim
no qc pass: interop: igmp3/mld2
no qc pass: interop: ldp mp2mp lsp
no qc pass: interop: ldp p2mp lsp
no qc pass: interop: ethernet over mpls
no qc pass: interop: ldp lsp
no qc pass: interop: ethernet tunneling with l2tp3
no qc pass: interop: l2tp3 server
no qc pass: interop: l2tp2 server
no qc pass: interop: l2tp2 client
no qc pass: interop: isis sr
no qc pass: interop: isis p2mp te
no qc pass: interop: isis authentication
no qc pass: interop: isis prefix withdraw
no qc pass: interop: isis multi-topology
no qc pass: interop: isis te
no qc pass: interop: isis narrow metric
no qc pass: interop: isis nondis
no qc pass: interop: isis dis
no qc pass: interop: point2point isis
no qc pass: interop: ike2 with group24
no qc pass: interop: ike2 with group16
no qc pass: interop: ike2 with group15
no qc pass: interop: ike2 with group14
no qc pass: interop: ike2 with group5
no qc pass: interop: ike2 with group2
no qc pass: interop: ike2 with sha512
no qc pass: interop: ike2 with sha256
no qc pass: interop: ike2 with sha1
no qc pass: interop: ike2 with aes256
no qc pass: interop: ike2 with aes192
no qc pass: interop: ike2 with aes128
no qc pass: interop: ike2 with 3des
no qc pass: interop: ike2 with ipv6
no qc pass: interop: ike2 with ipv4
no qc pass: interop: ike1 with group24
no qc pass: interop: ike1 with group16
no qc pass: interop: ike1 with group15
no qc pass: interop: ike1 with group14
no qc pass: interop: ike1 with group5
no qc pass: interop: ike1 with group2
no qc pass: interop: ike1 with sha512
no qc pass: interop: ike1 with sha256
no qc pass: interop: ike1 with sha1
no qc pass: interop: ike1 with aes256
no qc pass: interop: ike1 with aes192
no qc pass: interop: ike1 with aes128
no qc pass: interop: ike1 with 3des
no qc pass: interop: ike1 with ipv6
no qc pass: interop: ike1 with ipv4
no qc pass: interop: spantree root
no qc pass: interop: spantree nonroot
no qc pass: interop: dot1q encapsulation
no qc pass: interop: ethernet encapsulation
no qc pass: interop: eigrp prefix withdraw
no qc pass: interop: eigrp
no qc pass: interop: dns
no qc pass: interop: dhcp client
no qc pass: interop: dhcp server
no qc pass: interop: vpls/bgp over bgp
no qc pass: interop: vpls/ldp over bgp
no qc pass: interop: bgp vpnv6
no qc pass: interop: bgp authentication
no qc pass: interop: bgp vpnv4
no qc pass: interop: bgp prefix withdraw
no qc pass: interop: bgp addpath
no qc pass: interop: bgp with labels
no qc pass: interop: bgp aspath
no qc pass: interop: bgp community
no qc pass: interop: bgp metric
no qc pass: interop: bgp origin
no qc pass: interop: bgp locpref
no qc pass: interop: ibgp
no qc pass: interop: ebgp
qc pass: interop1: ebgp
qc pass: interop1: ibgp
qc pass: interop1: bgp locpref
qc pass: interop1: bgp origin
qc pass: interop1: bgp metric
qc pass: interop1: bgp community
qc pass: interop1: bgp aspath
qc pass: interop1: bgp with labels
qc pass: interop1: bgp addpath
qc pass: interop1: bgp prefix withdraw
qc pass: interop1: bgp vpnv4
qc pass: interop1: bgp authentication
qc pass: interop1: bgp vpnv6
qc pass: interop1: vpls/ldp over bgp
qc pass: interop1: vpls/bgp over bgp
qc pass: interop1: bgp extended community
qc pass: interop1: dhcp server
qc pass: interop1: dhcp client
qc pass: interop1: dns
qc pass: interop1: eigrp
qc pass: interop1: eigrp prefix withdraw
qc pass: interop1: ethernet encapsulation
qc pass: interop1: dot1q encapsulation
qc pass: interop1: spantree nonroot
qc pass: interop1: spantree root
qc pass: interop1: ike1 with ipv4
qc pass: interop1: ike1 with ipv6
qc pass: interop1: ike1 with 3des
qc pass: interop1: ike1 with aes128
qc pass: interop1: ike1 with aes192
qc pass: interop1: ike1 with aes256
qc pass: interop1: ike1 with sha1
qc pass: interop1: ike1 with sha256
qc pass: interop1: ike1 with sha512
qc pass: interop1: ike1 with group2
qc pass: interop1: ike1 with group5
qc pass: interop1: ike1 with group14
qc pass: interop1: ike1 with group15
qc pass: interop1: ike1 with group16
qc pass: interop1: ike1 with group24
qc pass: interop1: ike2 with ipv4
qc pass: interop1: ike2 with ipv6
qc pass: interop1: ike2 with 3des
qc pass: interop1: ike2 with aes128
qc pass: interop1: ike2 with aes192
qc pass: interop1: ike2 with aes256
qc pass: interop1: ike2 with sha1
qc pass: interop1: ike2 with sha256
qc pass: interop1: ike2 with sha512
qc pass: interop1: ike2 with group2
qc pass: interop1: ike2 with group5
qc pass: interop1: ike2 with group14
qc pass: interop1: ike2 with group15
qc pass: interop1: ike2 with group16
qc pass: interop1: ike2 with group24
qc pass: interop1: point2point isis
qc pass: interop1: isis dis
qc pass: interop1: isis nondis
qc pass: interop1: isis narrow metric
qc pass: interop1: isis te
qc pass: interop1: isis multi-topology
qc pass: interop1: isis prefix withdraw
qc pass: interop1: isis authentication
qc pass: interop1: isis p2mp te
qc pass: interop1: isis sr
qc pass: interop1: l2tp2 client
qc pass: interop1: l2tp2 server
qc pass: interop1: l2tp3 server
qc pass: interop1: ethernet tunneling with l2tp3
qc pass: interop1: ldp lsp
qc pass: interop1: ethernet over mpls
qc pass: interop1: ldp p2mp lsp
qc pass: interop1: ldp mp2mp lsp
qc pass: interop1: igmp3/mld2
qc pass: interop1: pim
qc pass: interop1: modem with alaw
qc pass: interop1: modem with ulaw
qc pass: interop1: point2point ospf
qc pass: interop1: ospf dr
qc pass: interop1: ospf nondr
qc pass: interop1: ospf transit area
qc pass: interop1: ospf stub area
qc pass: interop1: ospf nssa area
qc pass: interop1: ospf te
qc pass: interop1: ospf prefix withdraw
qc pass: interop1: ospf authentication
qc pass: interop1: ospf p2mp te
qc pass: interop1: ospf sr
qc pass: interop1: pppoe client
qc pass: interop1: pppoe server
qc pass: interop1: pppoe with pap
qc pass: interop1: pppoe with chap
qc pass: interop1: pppoe with eap
qc pass: interop1: radius
qc pass: interop1: rip
qc pass: interop1: rip prefix withdraw
qc pass: interop1: rip authentication
qc pass: interop1: ssh
qc pass: interop1: tacacs
qc pass: interop1: gre tunnel
qc pass: interop1: ipip tunnel
qc pass: interop1: vxlan tunnel
qc pass: interop2: ebgp
qc pass: interop2: ibgp
qc pass: interop2: bgp locpref
qc pass: interop2: bgp origin
qc pass: interop2: bgp metric
qc pass: interop2: bgp community
qc pass: interop2: bgp aspath
qc pass: interop2: bgp with labels
qc pass: interop2: bgp addpath
qc pass: interop2: bgp prefix withdraw
qc pass: interop2: bgp vpnv4
qc pass: interop2: bgp authentication
qc pass: interop2: bgp vpnv6
qc pass: interop2: vpls/ldp over bgp
qc pass: interop2: vpls/bgp over bgp
qc pass: interop2: evpn/pbb over bgp
qc pass: interop2: bgp extended community
qc pass: interop2: bgp large community
qc pass: interop2: eigrp
qc pass: interop2: eigrp prefix withdraw
qc pass: interop2: ethernet encapsulation
qc pass: interop2: dot1q encapsulation
qc pass: interop2: dot1ad encapsulation
qc pass: interop2: point2point isis
qc pass: interop2: isis dis
qc pass: interop2: isis nondis
qc pass: interop2: isis narrow metric
qc pass: interop2: isis te
qc pass: interop2: isis multi-topology
qc pass: interop2: isis prefix withdraw
qc pass: interop2: isis authentication
qc pass: interop2: isis p2mp te
qc pass: interop2: isis sr
qc pass: interop2: ldp lsp
qc pass: interop2: ethernet over mpls
qc pass: interop2: ldp p2mp lsp
qc pass: interop2: ldp mp2mp lsp
qc pass: interop2: igmp3/mld2
qc pass: interop2: pim
qc pass: interop2: point2point ospf
qc pass: interop2: ospf dr
qc pass: interop2: ospf nondr
qc pass: interop2: point2point ospf
qc pass: interop2: ospf stub area
qc pass: interop2: ospf nssa area
qc pass: interop2: ospf te
qc pass: interop2: point2point ospf
qc pass: interop2: ospf authentication
qc pass: interop2: ospf p2mp te
qc pass: interop2: ospf sr
qc pass: interop2: rip
qc pass: interop2: rip prefix withdraw
